commit d29f9d6e22ceb2abdc28756b782232c52cb0c789
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 26 08:55:37 2018 +0200

    release 1.20.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 2dd62a46a6a5eeca3884d370a5d4941e4c6a9fb3
Author: raveit65 <mate@raveit.de>
Date:   Fri Mar 23 13:47:04 2018 +0100

    tx: update config with branch specific resoures

 .tx/config | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1e3fbac2d753a57db83080655bdacbb2f18addb0
Author: monsta <monsta@inbox.ru>
Date:   Sat Mar 17 20:24:56 2018 +0300

    add missing window icon to About dialogs

 applets/brightness/brightness-applet.c | 2 ++
 applets/inhibit/inhibit-applet.c       | 2 ++
 src/gpm-tray-icon.c                    | 1 +
 3 files changed, 5 insertions(+)

commit c40f708e9c60194f060bca34fc512372096e5131
Author: raveit65 <mate@raveit.de>
Date:   Sat Mar 17 15:00:06 2018 +0100

    tx: add makepot and .pot files

 makepot                |    5 +
 mate-power-manager.pot | 2263 ++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2268 insertions(+)

commit 97163e8519aa69a6b9686e23f232d3122285c54e
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Mon Feb 12 13:14:17 2018 -0500

    Scale OSD size correctly on HiDPI displays (#246)

 src/msd-osd-window.c | 15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

commit ecc330bcbb7c9fa58be34fb59d524d06d5f2aef3
Author: Jack Steele <jacks4899@gmail.com>
Date:   Tue Feb 6 02:20:21 2018 -0800

    Grammar fix
    
    "you do will not" -> "you will not"

 help/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 96eeaff12b92f97f61f73622d3fe015aa350dcf5
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 11 21:36:24 2018 +0100

    transifex: set minimum_perc and type in config file

 .tx/config | 2 ++
 1 file changed, 2 insertions(+)

commit 6f4c550ee3951ce7fd2a36666ccfad769abe7f1b
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 6 18:29:05 2018 +0100

    update NEWS for 1.20 release

 NEWS | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit c098f1c933ef73560a968e6e71f13a8af016a24f
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 6 18:25:21 2018 +0100

    sync with transifex

 po/ms.po | 8 ++++----
 po/sk.po | 8 ++++----
 2 files changed, 8 insertions(+), 8 deletions(-)

commit 1c2976cfc59ba1c40f2ea7c5c99810ef090f6ffb
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Jan 31 00:10:46 2018 +0100

    avoid deprecated GtkStock

 applets/brightness/brightness-applet.c | 4 ++--
 applets/inhibit/inhibit-applet.c       | 4 ++--
 src/gpm-tray-icon.c                    | 2 +-
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 48558e89aff3933463b6c9dc6bba7082ec3e8ee4
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 29 16:15:28 2018 +0100

    release 1.20

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 686a172de2444245f8e7101302677a38bf72c708
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 29 16:02:58 2018 +0100

    sync with transifex

 po/LINGUAS        |    1 +
 po/am.po          |    8 +-
 po/ar.po          |    8 +-
 po/as.po          |    8 +-
 po/ast.po         |    8 +-
 po/be.po          |    8 +-
 po/bg.po          |   10 +-
 po/bn.po          |    8 +-
 po/bn_IN.po       |    8 +-
 po/br.po          |    8 +-
 po/ca.po          |   10 +-
 po/ca@valencia.po |   10 +-
 po/cmn.po         |    8 +-
 po/cs.po          |    9 +-
 po/cy.po          |    8 +-
 po/da.po          |   10 +-
 po/de.po          |   15 +-
 po/dz.po          |    8 +-
 po/el.po          |   10 +-
 po/en_AU.po       |    8 +-
 po/en_CA.po       |    8 +-
 po/en_GB.po       |   12 +-
 po/es.po          |   14 +-
 po/es_CO.po       |    8 +-
 po/es_MX.po       |    8 +-
 po/et.po          |    8 +-
 po/eu.po          |    8 +-
 po/fa.po          |    8 +-
 po/fi.po          |    8 +-
 po/fr.po          |   12 +-
 po/ga.po          |    8 +-
 po/gl.po          |    8 +-
 po/gu.po          |    8 +-
 po/he.po          |    8 +-
 po/hi.po          |    8 +-
 po/hr.po          |    8 +-
 po/hu.po          |   19 +-
 po/hy.po          |    8 +-
 po/id.po          |   10 +-
 po/is.po          |    8 +-
 po/it.po          |   10 +-
 po/ja.po          |    8 +-
 po/jv.po          | 2271 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ka.po          |    8 +-
 po/kk.po          |    8 +-
 po/kn.po          |    8 +-
 po/ko.po          |   10 +-
 po/ku.po          |    8 +-
 po/ku_IQ.po       |    8 +-
 po/ky.po          |    8 +-
 po/lt.po          |   10 +-
 po/lv.po          |    8 +-
 po/mai.po         |    8 +-
 po/mg.po          |    8 +-
 po/mk.po          |    8 +-
 po/ml.po          |    8 +-
 po/mr.po          |    8 +-
 po/ms.po          |   10 +-
 po/nb.po          |   11 +-
 po/nl.po          |   10 +-
 po/nn.po          |    8 +-
 po/oc.po          |    8 +-
 po/or.po          |    8 +-
 po/pa.po          |    8 +-
 po/pl.po          |    8 +-
 po/pms.po         |    8 +-
 po/pt.po          |   10 +-
 po/pt_BR.po       |   10 +-
 po/ro.po          |   10 +-
 po/ru.po          |   12 +-
 po/si.po          |    8 +-
 po/sk.po          |   10 +-
 po/sl.po          |    8 +-
 po/sq.po          |    8 +-
 po/sr.po          |   10 +-
 po/sr@latin.po    |    8 +-
 po/sv.po          |   89 +--
 po/ta.po          |    8 +-
 po/te.po          |    8 +-
 po/th.po          |    8 +-
 po/tr.po          |   12 +-
 po/uk.po          |   10 +-
 po/ur.po          |    8 +-
 po/uz.po          |    8 +-
 po/vi.po          |    8 +-
 po/zh_CN.po       |   11 +-
 po/zh_HK.po       |    8 +-
 po/zh_TW.po       |   10 +-
 88 files changed, 2701 insertions(+), 423 deletions(-)

commit dac0d4e304ceaa0e4f5c93fe4053ad44233a2c75
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 28 14:33:17 2018 +0300

    require GTK+ 3.22 and GLib 2.50
    
    and drop additional checks for min/max GLib versions, it's not needed

 applets/brightness/gpm-common.c |  4 ----
 applets/inhibit/gpm-common.c    |  4 ----
 configure.ac                    | 14 ++++----------
 src/gpm-backlight.c             | 14 --------------
 src/gpm-common.c                |  4 ----
 src/gpm-kbd-backlight.c         | 14 --------------
 src/gpm-manager.c               |  8 --------
 src/msd-osd-window.c            |  3 +--
 8 files changed, 5 insertions(+), 60 deletions(-)

commit bff61989d0355ee61120ce5d0121d0c99f693569
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Jan 24 17:45:03 2018 -0500

    inhibit: fix error that spammed logs from previous commit

 applets/inhibit/inhibit-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ecb73c1a876e48d2d2ef05603087bd83ac7022f
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Jan 23 02:58:49 2018 -0500

    inhibit applet: fix rendering of icon
    
    Stop failure to redraw on system panel background by using a GtkImage to render the icon

 applets/inhibit/inhibit-applet.c | 54 ++++++++++------------------------------
 1 file changed, 13 insertions(+), 41 deletions(-)

commit efec0fc63e296ad19a7b441986d2cf5d329ed54b
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 9 22:23:32 2018 +0300

    update copyright year to 2018

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 src/gpm-tray-icon.c                    | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 588230aa1316db29f3c99de8a6e1f7c18c1c0a19
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 27 14:40:17 2017 +0100

    release 1.19.1

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit aa2933c89425174aa5653ce09e078d25d5649fc4
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 27 14:27:50 2017 +0100

    sync with transifex

 po/am.po          |  2 +-
 po/ar.po          |  2 +-
 po/as.po          |  2 +-
 po/ast.po         |  2 +-
 po/be.po          |  2 +-
 po/bg.po          |  2 +-
 po/bn.po          |  2 +-
 po/bn_IN.po       |  2 +-
 po/br.po          |  2 +-
 po/ca.po          |  2 +-
 po/ca@valencia.po |  9 +++++----
 po/cmn.po         |  2 +-
 po/cs.po          |  6 +++---
 po/cy.po          |  2 +-
 po/da.po          |  6 +++---
 po/de.po          |  2 +-
 po/dz.po          |  2 +-
 po/el.po          |  2 +-
 po/en_AU.po       |  2 +-
 po/en_CA.po       |  2 +-
 po/en_GB.po       |  2 +-
 po/es.po          |  9 +++++----
 po/es_CO.po       |  2 +-
 po/es_MX.po       |  2 +-
 po/et.po          |  2 +-
 po/eu.po          |  2 +-
 po/fa.po          |  2 +-
 po/fi.po          |  2 +-
 po/fr.po          |  2 +-
 po/ga.po          |  2 +-
 po/gl.po          |  2 +-
 po/gu.po          |  2 +-
 po/he.po          |  2 +-
 po/hi.po          |  2 +-
 po/hr.po          |  2 +-
 po/hu.po          |  2 +-
 po/hy.po          |  2 +-
 po/id.po          | 11 ++++++-----
 po/is.po          |  2 +-
 po/it.po          |  9 +++++----
 po/ja.po          |  6 +++---
 po/ka.po          |  2 +-
 po/kk.po          |  2 +-
 po/kn.po          |  2 +-
 po/ko.po          | 10 +++++-----
 po/ku.po          |  2 +-
 po/ku_IQ.po       |  2 +-
 po/ky.po          |  2 +-
 po/lt.po          |  2 +-
 po/lv.po          |  2 +-
 po/mai.po         |  2 +-
 po/mg.po          |  2 +-
 po/mk.po          |  2 +-
 po/ml.po          |  2 +-
 po/mr.po          |  2 +-
 po/ms.po          | 10 +++++-----
 po/nb.po          |  2 +-
 po/nl.po          |  2 +-
 po/nn.po          |  2 +-
 po/oc.po          |  2 +-
 po/or.po          |  2 +-
 po/pa.po          |  2 +-
 po/pl.po          |  2 +-
 po/pt.po          |  8 ++++----
 po/pt_BR.po       |  9 +++++----
 po/ro.po          |  9 +++++----
 po/ru.po          |  2 +-
 po/si.po          |  2 +-
 po/sk.po          |  2 +-
 po/sl.po          |  2 +-
 po/sq.po          |  2 +-
 po/sr.po          | 11 ++++++-----
 po/sr@latin.po    |  2 +-
 po/sv.po          |  2 +-
 po/ta.po          |  2 +-
 po/te.po          |  2 +-
 po/th.po          |  2 +-
 po/tr.po          |  9 +++++----
 po/uk.po          |  2 +-
 po/ur.po          |  2 +-
 po/uz.po          |  2 +-
 po/vi.po          |  2 +-
 po/zh_CN.po       | 10 +++++-----
 po/zh_HK.po       |  2 +-
 po/zh_TW.po       |  2 +-
 85 files changed, 140 insertions(+), 132 deletions(-)

commit 0f788aabfb3834eb9f3f4f5220aa4fce6f66d450
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Dec 8 01:23:29 2017 +0100

    WidthOfScreen and HeightOfScreen implementation
    
    This commit reverts:
    
    https://github.com/mate-desktop/mate-power-manager/commit/f748d5794f02d02ba949ad1503ed72207efca40c
    
    And it applies an alternative to fix the deprecated functions:
    
    gdk_screen_get_width
    gdk_screen_get_height

 src/msd-osd-window.c | 10 +++-------
 1 file changed, 3 insertions(+), 7 deletions(-)

commit 59192f8be9d81650c4d0e9ee1b201a762528dde8
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 28 09:42:13 2017 +0300

    fix typos in some more comments

 src/egg-array-float.c | 2 +-
 src/gpm-tray-icon.c   | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 50130054328889b47f7f8f8a3ff18eaa493c646d
Author: Edward Betts <edward@4angle.com>
Date:   Mon Nov 27 22:12:15 2017 +0000

    Correct spelling mistake.

 applets/inhibit/inhibit-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 23a1ee7cdb2f4f904c2ab7f501d13a16bff506d2
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 1 16:20:19 2017 +0300

    sync with Transifex

 po/ca.po          |  38 ++--
 po/ca@valencia.po |   2 +-
 po/de.po          |   8 +-
 po/el.po          |   7 +-
 po/hu.po          |   9 +-
 po/pms.po         | 538 +++++++++++++++++++++++++++---------------------------
 po/sk.po          |  14 +-
 po/sr@latin.po    |   2 +-
 8 files changed, 315 insertions(+), 303 deletions(-)

commit 3cd23ee0469fbd0382440db7429db70cb9396c98
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 11 18:34:31 2017 +0200

    release 1.19.0

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit b46fffe689be8c535067b3ea1287d5f243b776b3
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 11 18:30:09 2017 +0200

    sync with transifex

 po/am.po          | 298 ++++++++++++++--------------
 po/ar.po          | 188 +++++++++---------
 po/as.po          | 184 +++++++++---------
 po/ast.po         | 184 +++++++++---------
 po/be.po          | 188 +++++++++---------
 po/bg.po          | 188 +++++++++---------
 po/bn.po          | 184 +++++++++---------
 po/bn_IN.po       | 184 +++++++++---------
 po/br.po          | 184 +++++++++---------
 po/ca.po          | 188 +++++++++---------
 po/ca@valencia.po | 188 +++++++++---------
 po/cmn.po         | 184 +++++++++---------
 po/cs.po          | 191 +++++++++---------
 po/cy.po          | 184 +++++++++---------
 po/da.po          | 190 +++++++++---------
 po/de.po          | 190 +++++++++---------
 po/dz.po          | 184 +++++++++---------
 po/el.po          | 188 +++++++++---------
 po/en_AU.po       | 186 +++++++++---------
 po/en_CA.po       | 184 +++++++++---------
 po/en_GB.po       | 188 +++++++++---------
 po/es.po          | 192 +++++++++----------
 po/es_CO.po       | 184 +++++++++---------
 po/es_MX.po       | 184 +++++++++---------
 po/et.po          | 184 +++++++++---------
 po/eu.po          | 184 +++++++++---------
 po/fa.po          | 184 +++++++++---------
 po/fi.po          | 195 +++++++++----------
 po/fr.po          | 189 +++++++++---------
 po/ga.po          | 184 +++++++++---------
 po/gl.po          | 184 +++++++++---------
 po/gu.po          | 184 +++++++++---------
 po/he.po          | 184 +++++++++---------
 po/hi.po          | 184 +++++++++---------
 po/hr.po          | 188 +++++++++---------
 po/hu.po          | 188 +++++++++---------
 po/hy.po          | 184 +++++++++---------
 po/id.po          | 188 +++++++++---------
 po/is.po          | 184 +++++++++---------
 po/it.po          | 188 +++++++++---------
 po/ja.po          | 186 +++++++++---------
 po/ka.po          | 184 +++++++++---------
 po/kk.po          | 545 ++++++++++++++++++++++++++--------------------------
 po/kn.po          | 184 +++++++++---------
 po/ko.po          | 186 +++++++++---------
 po/ku.po          | 184 +++++++++---------
 po/ku_IQ.po       | 188 +++++++++---------
 po/ky.po          | 184 +++++++++---------
 po/lt.po          | 208 ++++++++++----------
 po/lv.po          | 184 +++++++++---------
 po/mai.po         | 184 +++++++++---------
 po/mg.po          | 184 +++++++++---------
 po/mk.po          | 184 +++++++++---------
 po/ml.po          | 184 +++++++++---------
 po/mr.po          | 184 +++++++++---------
 po/ms.po          | 188 +++++++++---------
 po/nb.po          | 186 +++++++++---------
 po/nl.po          | 565 +++++++++++++++++++++++++++---------------------------
 po/nn.po          | 184 +++++++++---------
 po/oc.po          | 186 +++++++++---------
 po/or.po          | 184 +++++++++---------
 po/pa.po          | 184 +++++++++---------
 po/pl.po          | 199 +++++++++----------
 po/pt.po          | 220 ++++++++++-----------
 po/pt_BR.po       | 188 +++++++++---------
 po/ro.po          | 188 +++++++++---------
 po/ru.po          | 192 +++++++++----------
 po/si.po          | 184 +++++++++---------
 po/sk.po          | 186 +++++++++---------
 po/sl.po          | 203 ++++++++++----------
 po/sq.po          | 184 +++++++++---------
 po/sr.po          | 188 +++++++++---------
 po/sr@latin.po    | 184 +++++++++---------
 po/sv.po          | 190 +++++++++---------
 po/ta.po          | 184 +++++++++---------
 po/te.po          | 184 +++++++++---------
 po/th.po          | 184 +++++++++---------
 po/tr.po          | 188 +++++++++---------
 po/uk.po          | 187 +++++++++---------
 po/ur.po          | 184 +++++++++---------
 po/uz.po          | 186 +++++++++---------
 po/vi.po          | 186 +++++++++---------
 po/zh_CN.po       | 186 +++++++++---------
 po/zh_HK.po       | 184 +++++++++---------
 po/zh_TW.po       | 190 +++++++++---------
 85 files changed, 8376 insertions(+), 8366 deletions(-)

commit 01868541b09a76c01c985f55cae5af1cc85b0c3f
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 5 22:51:54 2017 +0300

    update copyright year

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 src/gpm-tray-icon.c                    | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit b3434faf1254d906f4db1b68f514e0f364b0cfad
Author: ZenWalker <scow@riseup.net>
Date:   Tue Aug 15 04:46:06 2017 +0200

    gtk 3.22: avoid deprecated gdk_screen_get_monitor... functions:
    
    avoid deprecated:
    
    gdk_screen_get_monitor_geometry
    gdk_screen_get_monitor_at_point

 src/gpm-backlight.c     | 12 ++++++++++++
 src/gpm-kbd-backlight.c | 12 ++++++++++++
 2 files changed, 24 insertions(+)

commit 7facec455d825d317caffb8cafc4e4fec60065d9
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 16 16:44:59 2017 +0300

    don't abort on unknown DBus signal name
    
    it's external data, so it's not very clever to put assert on it
    
    same as done in:
    https://github.com/mate-desktop/mate-panel/commit/40b31b2117f8a1776d2f23d97c60547c3c5a70e4

 src/gpm-kbd-backlight.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f748d5794f02d02ba949ad1503ed72207efca40c
Author: ZenWalker <scow@riseup.net>
Date:   Tue Aug 8 22:21:31 2017 +0200

    avoid deprecated gdk_screen_get_width/height

 src/msd-osd-window.c | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 0aebbd9548603e170a45e5ce7dac271a393c8b0a
Author: ZenWalker <scow@riseup.net>
Date:   Fri Jul 28 21:00:38 2017 +0200

    avoid deprecated gdk_display_get_screen

 src/gpm-brightness.c | 42 ++++++++++++++++++------------------------
 1 file changed, 18 insertions(+), 24 deletions(-)

commit d6d74e272e72691626961eddc5dc2b9f8ec622f1
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 25 18:46:57 2017 +0200

    don't use deprecated gtk_show_uri
    
    use NULL where GdkScreen was NULL, use dialog when screen wasn't NULL

 applets/brightness/gpm-common.c | 4 ++++
 applets/inhibit/gpm-common.c    | 4 ++++
 src/gpm-common.c                | 4 ++++
 src/gpm-manager.c               | 6 ++++++
 4 files changed, 18 insertions(+)

commit 6cf753c38adea580af96e4af067ab08873978657
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 18 15:32:47 2017 +0200

    update issue_template

 .github/issue_template.md | 3 +++
 1 file changed, 3 insertions(+)

commit 064454a83e47339a3e9c837f81ba30e3ba75e3ce
Author: monsta <monsta@inbox.ru>
Date:   Wed Jul 5 14:17:20 2017 +0300

    refresh tray icon on icon theme change

 src/gpm-manager.c | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 84e9b553300132506c36097c6fc95216dfdc1569
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 8 19:11:15 2017 +0200

    create issue_template.md

 .github/issue_template.md | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 08a044db62b57d34f8a9cf0d44dd838999527c31
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat May 20 17:41:33 2017 +0200

    Restore Polish translation credits from GNOME

 po/gnome-copyrights.txt | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit 37c178649e422899a199b1222b75663218dd85b8
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 30 18:11:44 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 8b3ea9e0d81aa4563c00ebf9ba32626ef5d68414
Author: Robert Nagy <robert@openbsd.org>
Date:   Tue Mar 28 17:57:11 2017 +0200

    actually check the $XPROTO_REQUIRED variable's value

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5b3af56a7a1e2ea6c5e8e127a34a952ca546bd4b
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 22 19:14:07 2017 +0100

    statistics UI: add style class mpm-statistics

 data/gpm-statistics.ui | 3 +++
 1 file changed, 3 insertions(+)

commit 21393fe3a6a1b65a0748f531ace7d7d25f053359
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 16:38:56 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5bc8fe07d747f58792a4e3238ae4b1c25d62f9ea
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 16:38:04 2017 +0100

    sync with transifex

 po/am.po          | 538 +++++++++++++++++++++++++++---------------------------
 po/ar.po          | 260 +++++++++++++-------------
 po/as.po          | 260 +++++++++++++-------------
 po/ast.po         | 260 +++++++++++++-------------
 po/be.po          | 260 +++++++++++++-------------
 po/bg.po          | 260 +++++++++++++-------------
 po/bn.po          | 260 +++++++++++++-------------
 po/bn_IN.po       | 260 +++++++++++++-------------
 po/br.po          | 260 +++++++++++++-------------
 po/ca.po          | 274 +++++++++++++--------------
 po/ca@valencia.po | 260 +++++++++++++-------------
 po/cmn.po         | 260 +++++++++++++-------------
 po/cs.po          | 260 +++++++++++++-------------
 po/cy.po          | 260 +++++++++++++-------------
 po/da.po          | 260 +++++++++++++-------------
 po/de.po          | 267 +++++++++++++--------------
 po/dz.po          | 260 +++++++++++++-------------
 po/el.po          | 273 +++++++++++++--------------
 po/en_AU.po       | 260 +++++++++++++-------------
 po/en_CA.po       | 260 +++++++++++++-------------
 po/en_GB.po       | 260 +++++++++++++-------------
 po/es.po          | 260 +++++++++++++-------------
 po/es_CO.po       | 260 +++++++++++++-------------
 po/es_MX.po       | 260 +++++++++++++-------------
 po/et.po          | 260 +++++++++++++-------------
 po/eu.po          | 260 +++++++++++++-------------
 po/fa.po          | 260 +++++++++++++-------------
 po/fi.po          | 260 +++++++++++++-------------
 po/fr.po          | 260 +++++++++++++-------------
 po/ga.po          | 260 +++++++++++++-------------
 po/gl.po          | 260 +++++++++++++-------------
 po/gu.po          | 260 +++++++++++++-------------
 po/he.po          | 260 +++++++++++++-------------
 po/hi.po          | 260 +++++++++++++-------------
 po/hr.po          | 260 +++++++++++++-------------
 po/hu.po          | 264 +++++++++++++--------------
 po/hy.po          | 260 +++++++++++++-------------
 po/id.po          | 260 +++++++++++++-------------
 po/is.po          | 260 +++++++++++++-------------
 po/it.po          | 262 +++++++++++++-------------
 po/ja.po          | 270 +++++++++++++--------------
 po/ka.po          | 260 +++++++++++++-------------
 po/kk.po          | 260 +++++++++++++-------------
 po/kn.po          | 260 +++++++++++++-------------
 po/ko.po          | 260 +++++++++++++-------------
 po/ku.po          | 260 +++++++++++++-------------
 po/ku_IQ.po       | 260 +++++++++++++-------------
 po/ky.po          | 260 +++++++++++++-------------
 po/lt.po          | 260 +++++++++++++-------------
 po/lv.po          | 260 +++++++++++++-------------
 po/mai.po         | 260 +++++++++++++-------------
 po/mg.po          | 260 +++++++++++++-------------
 po/mk.po          | 260 +++++++++++++-------------
 po/ml.po          | 260 +++++++++++++-------------
 po/mr.po          | 260 +++++++++++++-------------
 po/ms.po          | 260 +++++++++++++-------------
 po/nb.po          | 270 +++++++++++++--------------
 po/nl.po          | 260 +++++++++++++-------------
 po/nn.po          | 260 +++++++++++++-------------
 po/oc.po          | 260 +++++++++++++-------------
 po/or.po          | 260 +++++++++++++-------------
 po/pa.po          | 260 +++++++++++++-------------
 po/pl.po          | 285 +++++++++++++++--------------
 po/pt.po          | 271 +++++++++++++--------------
 po/pt_BR.po       | 260 +++++++++++++-------------
 po/ro.po          | 260 +++++++++++++-------------
 po/ru.po          | 260 +++++++++++++-------------
 po/si.po          | 260 +++++++++++++-------------
 po/sk.po          | 260 +++++++++++++-------------
 po/sl.po          | 260 +++++++++++++-------------
 po/sq.po          | 260 +++++++++++++-------------
 po/sr.po          | 260 +++++++++++++-------------
 po/sr@latin.po    | 260 +++++++++++++-------------
 po/sv.po          | 268 +++++++++++++--------------
 po/ta.po          | 260 +++++++++++++-------------
 po/te.po          | 260 +++++++++++++-------------
 po/th.po          | 260 +++++++++++++-------------
 po/tr.po          | 260 +++++++++++++-------------
 po/uk.po          | 266 +++++++++++++--------------
 po/ur.po          | 260 +++++++++++++-------------
 po/uz.po          | 260 +++++++++++++-------------
 po/vi.po          | 260 +++++++++++++-------------
 po/zh_CN.po       | 260 +++++++++++++-------------
 po/zh_HK.po       | 260 +++++++++++++-------------
 po/zh_TW.po       | 260 +++++++++++++-------------
 85 files changed, 11256 insertions(+), 11232 deletions(-)

commit bda32a6e6525d45d52416877753f73a56c348ba3
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 18:20:16 2017 +0300

    update NEWS for 1.18, also add latest 1.16.x entries

 NEWS | 48 ++++++++++++++++++++++++++++++------------------
 1 file changed, 30 insertions(+), 18 deletions(-)

commit a4d30e30fdf9ae097ced2e92c9a5130126ff9b94
Author: infirit <infirit@gmail.com>
Date:   Sun Apr 17 19:23:33 2016 +0200

    Replace deprecated UPower functions with ConsoleKit2 equivalents
    
    This requires ConsoleKit2 0.9.2.
    
    + some corrections for issues mentioned at https://github.com/mate-desktop/mate-power-manager/pull/209

 src/egg-console-kit.c | 107 ++++++++++++++++++++++++++++++++++++++++++++++++++
 src/egg-console-kit.h |  10 +++++
 src/gpm-control.c     |  36 +++++++++--------
 src/gpm-prefs-core.c  |   9 ++---
 4 files changed, 139 insertions(+), 23 deletions(-)

commit a11f72eee66b3dc244313a5cd0fc20fd7a1530ad
Author: monsta <monsta@inbox.ru>
Date:   Tue Mar 7 22:16:31 2017 +0300

    remove some unused dbus-glib includes

 src/gpm-backlight.c  | 1 -
 src/gpm-control.c    | 2 --
 src/gpm-control.h    | 1 -
 src/gpm-prefs-core.c | 1 -
 4 files changed, 5 deletions(-)

commit af42e80e56a7ca9a0843457dae28e9d78121b6b9
Author: monsta <monsta@inbox.ru>
Date:   Tue Mar 7 21:17:40 2017 +0300

    use proper return type and fix a small memleak

 src/gpm-control.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 055703fe26a07abec86aba09f9a51d0b2dc5bac4
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 5 15:17:39 2017 +0300

    man: use manpages as is instead of generating them from sgml
    
    same as it's done in all other MATE projects. also drop build-dep
    on docbook2man, now it's not needed anymore.
    
    manpages are moved to data/ directory to avoid conflicts with old
    generated manpages in man/ directory when doing git pull (in case
    generated files are present). therefore man/ directory is removed
    completely.

 Makefile.am                          |   1 -
 configure.ac                         |  10 ---
 data/Makefile.am                     |   9 ++-
 data/mate-power-backlight-helper.1   |  29 +++++++
 data/mate-power-manager.1            |  29 +++++++
 data/mate-power-preferences.1        |  21 +++++
 data/mate-power-statistics.1         |  22 ++++++
 man/Makefile.am                      |  32 --------
 man/mate-power-backlight-helper.sgml | 145 ----------------------------------
 man/mate-power-manager.sgml          | 146 -----------------------------------
 man/mate-power-preferences.sgml      | 136 --------------------------------
 man/mate-power-statistics.sgml       | 136 --------------------------------
 12 files changed, 109 insertions(+), 607 deletions(-)

commit c1e9992c00dc2b28385d16b93d2d5b908b663fc0
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 5 15:13:47 2017 +0300

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit a8bd6ca038e373cdb8a9b11409391c0fa85bc319
Author: monsta <monsta@inbox.ru>
Date:   Fri Mar 3 15:33:49 2017 +0300

    add some missing variable initializations

 src/gpm-control.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 137ca1087f80c2bb5ff32d8f9466237132f2ff06
Author: monsta <monsta@inbox.ru>
Date:   Fri Feb 10 13:13:01 2017 +0300

    brightness applet: fix mouse scroll over icon when no popup is shown

 applets/brightness/brightness-applet.c | 1 +
 1 file changed, 1 insertion(+)

commit adc019c4308731f9b3cf69f74bb7fc1d91788043
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 9 12:56:03 2017 +0300

    build: remove strict options, they just get in the way

 configure.ac | 23 -----------------------
 1 file changed, 23 deletions(-)

commit a25fecfecd752cd4a5966786c617cf1b1a3b9eb0
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 2 16:10:28 2017 +0300

    brightness applet: properly hide popup on Esc/Enter/Space keys
    
    the new code was looked up in upstream brightness applet...
    
    fixes https://github.com/mate-desktop/mate-power-manager/issues/203

 applets/brightness/brightness-applet.c | 19 ++++++-------------
 1 file changed, 6 insertions(+), 13 deletions(-)

commit 58fe83adf9b1ce9445b116a0277c405bb5455da0
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 2 16:06:29 2017 +0300

    brightness applet: fix indent in some places

 applets/brightness/brightness-applet.c | 43 +++++++++++++++++-----------------
 1 file changed, 21 insertions(+), 22 deletions(-)

commit 90daf672ae2eaea92767a485215ff2b487168200
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 1 11:50:21 2017 +0300

    build: require xproto >= 7.0.15 and simplify some code

 configure.ac     | 15 ++-------------
 src/gpm-button.c |  7 +------
 2 files changed, 3 insertions(+), 19 deletions(-)

commit 862e9323ab67e149f0d2704b297218be13bfb037
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 1 11:36:11 2017 +0300

    build: don't require xrender, it's not used

 configure.ac | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 7a72ac15775fc63c178ba4633fca9f61a446d15a
Author: monsta <monsta@inbox.ru>
Date:   Wed Feb 1 11:27:18 2017 +0300

    build: drop useless docdir option

 configure.ac | 11 -----------
 1 file changed, 11 deletions(-)

commit 278f91c2e631b50cb88caafaf0a3360dac3125b0
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Wed Jan 18 23:39:23 2017 +0000

    Bump version to 1.17.1

 NEWS         | 16 +++++++++++++++-
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 2 deletions(-)

commit daca6b3ad85e8bc6814602f41cd15fea8cdad3e2
Merge: 8d90367 8305f32
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Jan 18 16:14:00 2017 +0000

    Merge pull request #153 from mpottage/master
    
    Check both the "Backlight" and "BACKLIGHT" xrandr properties.

commit 8305f32f2a1be9f787a9610aa9272d7b9cbe9d65
Author: Matthew Pottage <matthewpottage@invincitech.com>
Date:   Thu Jul 2 15:33:10 2015 +0100

    Check both the "Backlight" and "BACKLIGHT" xrandr properties for a backlight.
    
    Added checking the "Backlight" property. "BACKLIGHT" appears to be the legacy
    property.
    
    This resolves an issue where xbacklight can change the backlight, but
    mate-power-manager can't.

 src/gpm-brightness.c | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 8d90367814ea3ba75cc66746086b060bad40666d
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 16 14:40:48 2017 +0300

    po: don't mention non-existent files in POTFILES.skip

 po/POTFILES.skip | 2 --
 1 file changed, 2 deletions(-)

commit c38c5f2e7f09b1bfdf2aa1c330cfb1374bdd5e11
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 16 14:29:48 2017 +0300

    remove man page for non-existent bugreport tool
    
    tool was removed in https://github.com/mate-desktop/mate-power-manager/commit/c005217966cbe610fe25639dd9faa5a6e0a2cea2

 data/mate-power-manager.desktop.in.in     |   1 -
 data/mate-power-preferences.desktop.in.in |   1 -
 man/Makefile.am                           |   5 --
 man/mate-power-manager-bugreport.sgml     | 103 ------------------------------
 4 files changed, 110 deletions(-)

commit b491fc990030afe1d92d3e902449e1ae1e69b54d
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 16 14:10:00 2017 +0300

    remove docs dir which doesn't have any actual docs
    
    there are only leftovers, the actual docs were dropped long ago:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=38d68a6f5904e406caab87b5c6184ebc50e8be04

 Makefile.am      |  1 -
 configure.ac     | 25 -------------------------
 docs/Makefile.am |  7 -------
 docs/config.xsl  | 10 ----------
 docs/docbook.css | 18 ------------------
 5 files changed, 61 deletions(-)

commit f311cf97ddbd2b24503beca339cd4c6c233ac9b6
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Jan 9 23:37:17 2017 -0500

    Replace no longer valid "expose-event" with "draw"
    expose-event is not available in GTK3, draw is its replacement.
    Stops warnings from inhibit applet when mate-panel is started/restarted

 applets/inhibit/inhibit-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3bfbbe95b8316c6b7da9ab37203bc8e74ad9b61c
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update mate-power-manager NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 210 ++++++++++++++++++++++++++++---------------------------------------
 1 file changed, 86 insertions(+), 124 deletions(-)

commit ae4029805054c033dcaa01fffb3bb84b0e9ff306
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 7 20:43:46 2017 +0300

    statistics: don't call upower function on a NULL device path
    
    fixes https://github.com/mate-desktop/mate-power-manager/issues/139

 src/gpm-statistics.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 834d45754cc6ff017706037201faf8ac32a65bab
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Dec 25 21:53:27 2016 -0500

    Brightness: fix OSD rendering when not composited
    
    Also add style class msd-osd-window-solid, same as mate-settings-daemon volume control.
    
    Based on
    https://github.com/mate-desktop/mate-settings-daemon/commit/5d580b9985b61a486c8d23eaa34091a14d01b9e0
    and
    https://github.com/mate-desktop/mate-settings-daemon/commit/9aa4c4e379e71ebe8436898a3af61c4c96c9cc8a

 src/msd-osd-window.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8f6b2d2fa7883668658a776b8683d3448fe95385
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 28 12:30:22 2016 +0300

    po: actually add new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 384187c07ee3ea9314f52d1e41d16bf9926bc1ad
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Nov 27 19:36:17 2016 +0100

    release 1.17.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 7f299b783e6a8d40976477fc4000b98ea89c2d9f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Nov 27 19:34:24 2016 +0100

    sync with transiflex

 po/ar.po    |   24 +-
 po/bg.po    |  139 ++--
 po/hu.po    |    4 +-
 po/it.po    |    7 +-
 po/ja.po    |    2 +-
 po/ku_IQ.po | 2272 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po    |   16 +-
 po/oc.po    |   87 +--
 po/pl.po    |    7 +-
 po/ro.po    |   14 +-
 po/sv.po    |    7 +-
 po/vi.po    |   19 +-
 12 files changed, 2438 insertions(+), 160 deletions(-)

commit ce1cbb1ec0c2ca72457fedb88aef870b9a5036fd
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 00:00:24 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option
    
    and require mate-panel >= 1.17

 Makefile.am                            |   3 +-
 NEWS                                   |   2 +
 README                                 |   5 +-
 applets/brightness/Makefile.am         |   1 -
 applets/brightness/brightness-applet.c | 119 --------------
 applets/inhibit/Makefile.am            |   1 -
 applets/inhibit/inhibit-applet.c       |  49 ------
 configure.ac                           |  59 +------
 src/Makefile.am                        |  18 --
 src/egg-unique.c                       | 151 -----------------
 src/egg-unique.h                       |  59 -------
 src/gpm-backlight.c                    |  15 +-
 src/gpm-button.c                       |   4 -
 src/gpm-graph-widget.c                 |  81 +--------
 src/gpm-idle.c                         |   1 -
 src/gpm-kbd-backlight.c                |  15 +-
 src/gpm-prefs-core.c                   |  10 --
 src/gpm-prefs-core.h                   |   4 -
 src/gpm-prefs.c                        |  50 ------
 src/gpm-statistics.c                   |  44 -----
 src/gpm-tray-icon.c                    |   2 -
 src/gsd-media-keys-window.c            |  52 ------
 src/msd-osd-window.c                   | 290 +--------------------------------
 src/msd-osd-window.h                   |  17 --
 24 files changed, 18 insertions(+), 1034 deletions(-)

commit c1c672e45ffa331677a582289691e079cdde5138
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 23:55:20 2016 +0300

    fix indent a bit

 applets/brightness/brightness-applet.c | 6 +++---
 applets/inhibit/inhibit-applet.c       | 2 +-
 src/gpm-backlight.c                    | 2 +-
 src/gpm-brightness.c                   | 2 +-
 src/gpm-control.c                      | 2 +-
 src/gpm-networkmanager.c               | 2 +-
 src/msd-osd-window.c                   | 2 +-
 7 files changed, 9 insertions(+), 9 deletions(-)

commit 41e4aaed0158ca9a77cca1153a4b9425a41f0802
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 21 23:55:03 2016 +0300

    add missing #include

 src/gpm-networkmanager.h | 2 ++
 1 file changed, 2 insertions(+)

commit b766021eddbc7cbc504a11756b2afdf1cb5ad3cc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 07:17:00 2016 +0200

    release 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a53a50ebd46a289205535d004dbea9de56b2fdcd
Author: monsta <monsta@inbox.ru>
Date:   Sun Sep 18 21:50:23 2016 +0300

    po: actually add new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 26b8185385b218d9b1dd9cfe6c3134470232d0b6
Author: monsta <monsta@inbox.ru>
Date:   Sun Sep 18 21:44:01 2016 +0300

    update NEWS for 1.16

 NEWS | 49 ++++++++++++++-----------------------------------
 1 file changed, 14 insertions(+), 35 deletions(-)

commit 5d5f46f85c53552a3fa188c300dd20e37db47172
Author: monsta <monsta@inbox.ru>
Date:   Sun Sep 18 21:26:30 2016 +0300

    sync with Transifex

 po/am.po          | 546 ++++++++++++++++----------------
 po/ar.po          | 547 ++++++++++++++++----------------
 po/as.po          | 530 ++++++++++++++++---------------
 po/ast.po         | 530 ++++++++++++++++---------------
 po/be.po          | 626 ++++++++++++++++++------------------
 po/bg.po          | 530 ++++++++++++++++---------------
 po/bn.po          | 530 ++++++++++++++++---------------
 po/bn_IN.po       | 530 ++++++++++++++++---------------
 po/br.po          | 530 ++++++++++++++++---------------
 po/ca.po          | 549 ++++++++++++++++----------------
 po/ca@valencia.po | 927 +++++++++++++++++++++++++++---------------------------
 po/cmn.po         | 530 ++++++++++++++++---------------
 po/cs.po          | 533 ++++++++++++++++---------------
 po/cy.po          | 530 ++++++++++++++++---------------
 po/da.po          | 532 ++++++++++++++++---------------
 po/de.po          | 534 ++++++++++++++++---------------
 po/dz.po          | 530 ++++++++++++++++---------------
 po/el.po          | 554 ++++++++++++++++----------------
 po/en_AU.po       | 533 ++++++++++++++++---------------
 po/en_CA.po       | 530 ++++++++++++++++---------------
 po/en_GB.po       | 534 ++++++++++++++++---------------
 po/es.po          | 538 +++++++++++++++----------------
 po/es_CO.po       | 539 +++++++++++++++----------------
 po/es_MX.po       | 530 ++++++++++++++++---------------
 po/et.po          | 532 ++++++++++++++++---------------
 po/eu.po          | 530 ++++++++++++++++---------------
 po/fa.po          | 530 ++++++++++++++++---------------
 po/fi.po          | 530 ++++++++++++++++---------------
 po/fr.po          | 534 ++++++++++++++++---------------
 po/ga.po          | 530 ++++++++++++++++---------------
 po/gl.po          | 530 ++++++++++++++++---------------
 po/gu.po          | 530 ++++++++++++++++---------------
 po/he.po          | 530 ++++++++++++++++---------------
 po/hi.po          | 530 ++++++++++++++++---------------
 po/hr.po          | 538 +++++++++++++++----------------
 po/hu.po          | 535 ++++++++++++++++---------------
 po/hy.po          | 532 ++++++++++++++++---------------
 po/id.po          | 533 ++++++++++++++++---------------
 po/is.po          | 530 ++++++++++++++++---------------
 po/it.po          | 533 ++++++++++++++++---------------
 po/ja.po          | 530 ++++++++++++++++---------------
 po/ka.po          | 530 ++++++++++++++++---------------
 po/kk.po          | 530 ++++++++++++++++---------------
 po/kn.po          | 530 ++++++++++++++++---------------
 po/ko.po          | 533 ++++++++++++++++---------------
 po/ku.po          | 530 ++++++++++++++++---------------
 po/ky.po          | 530 ++++++++++++++++---------------
 po/lt.po          | 540 +++++++++++++++----------------
 po/lv.po          | 530 ++++++++++++++++---------------
 po/mai.po         | 530 ++++++++++++++++---------------
 po/mg.po          | 530 ++++++++++++++++---------------
 po/mk.po          | 530 ++++++++++++++++---------------
 po/ml.po          | 530 ++++++++++++++++---------------
 po/mr.po          | 530 ++++++++++++++++---------------
 po/ms.po          | 532 ++++++++++++++++---------------
 po/nb.po          | 532 ++++++++++++++++---------------
 po/nl.po          | 533 ++++++++++++++++---------------
 po/nn.po          | 530 ++++++++++++++++---------------
 po/oc.po          | 530 ++++++++++++++++---------------
 po/or.po          | 530 ++++++++++++++++---------------
 po/pa.po          | 530 ++++++++++++++++---------------
 po/pl.po          | 534 ++++++++++++++++---------------
 po/pt.po          | 530 ++++++++++++++++---------------
 po/pt_BR.po       | 533 ++++++++++++++++---------------
 po/ro.po          | 532 ++++++++++++++++---------------
 po/ru.po          | 534 ++++++++++++++++---------------
 po/si.po          | 530 ++++++++++++++++---------------
 po/sk.po          | 534 ++++++++++++++++---------------
 po/sl.po          | 530 ++++++++++++++++---------------
 po/sq.po          | 530 ++++++++++++++++---------------
 po/sr.po          | 531 ++++++++++++++++---------------
 po/sr@latin.po    | 530 ++++++++++++++++---------------
 po/sv.po          | 530 ++++++++++++++++---------------
 po/ta.po          | 530 ++++++++++++++++---------------
 po/te.po          | 530 ++++++++++++++++---------------
 po/th.po          | 530 ++++++++++++++++---------------
 po/tr.po          | 533 ++++++++++++++++---------------
 po/uk.po          | 530 ++++++++++++++++---------------
 po/ur.po          | 530 ++++++++++++++++---------------
 po/uz.po          | 532 ++++++++++++++++---------------
 po/vi.po          | 530 ++++++++++++++++---------------
 po/zh_CN.po       | 535 ++++++++++++++++---------------
 po/zh_HK.po       | 530 ++++++++++++++++---------------
 po/zh_TW.po       | 534 ++++++++++++++++---------------
 84 files changed, 23033 insertions(+), 22168 deletions(-)

commit 2ea7db660d4dddd1a3d63fcee01b5bd0c07f34cf
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 1 18:15:32 2016 +0300

    applets: remove unneeded #undef
    
    that deprecation is gone in GTK+3 build
    
    also that makes sense only with --enable-strict build option

 applets/brightness/brightness-applet.c | 3 ---
 applets/inhibit/inhibit-applet.c       | 3 ---
 2 files changed, 6 deletions(-)

commit 8ec2284b64925076157c239f2478e00613d98d8a
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 1 17:58:39 2016 +0300

    applets: don't include non-existent dir in Makefile.am
    
    it does no harm but can be confusing when you read it :)

 applets/brightness/Makefile.am | 2 --
 applets/inhibit/Makefile.am    | 1 -
 2 files changed, 3 deletions(-)

commit 1244662199e726904f0759173b3628ad36d5c146
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 16:37:54 2016 +0200

    release 1.15.1

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit ee1cbcf64fdd6df2dd0ab289d746516925aea1d8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 15:51:53 2016 +0200

    keep old copyright informations

 applets/brightness/brightness-applet.c | 7 ++++++-
 applets/inhibit/inhibit-applet.c       | 7 ++++++-
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 6497982f7ec3fb51fe9a71baedd45932f8b8c44f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 15:38:31 2016 +0200

    update CFLAGS and LIBS, MATE to CAIRO

 applets/brightness/Makefile.am |  4 ++--
 applets/inhibit/Makefile.am    |  4 ++--
 src/Makefile.am                | 10 +++++-----
 3 files changed, 9 insertions(+), 9 deletions(-)

commit 7386181d44ff236e8aba7b4643dea129a113eb82
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 27 22:44:17 2016 +0200

    applets: update Copyright

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6508fb1c8fbd218e86c9f05a96b19f5263fde90e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 27 22:16:53 2016 +0200

    applets: use GtkAbout and drop dependency to libmate-desktop

 applets/brightness/brightness-applet.c | 25 ++++++++++++-------------
 applets/inhibit/inhibit-applet.c       | 25 ++++++++++++-------------
 configure.ac                           |  6 ++----
 3 files changed, 26 insertions(+), 30 deletions(-)

commit 69be34ae5e905b2db1f44f84259133d8914f675f
Author: Matt Spaulding <mspaulding06@gmail.com>
Date:   Mon Jul 25 17:52:31 2016 -0700

    Port from libunique to GtkApplication

 configure.ac         |  5 ++++-
 src/Makefile.am      | 31 ++++++++++++++++++--------
 src/gpm-prefs-core.c | 19 ++++++++++++++++
 src/gpm-prefs-core.h |  5 +++++
 src/gpm-prefs.c      | 61 ++++++++++++++++++++++++++++++++++++++++------------
 src/gpm-statistics.c | 51 +++++++++++++++++++++++++++++++++++++------
 6 files changed, 142 insertions(+), 30 deletions(-)

commit 1d4c6cef6f3caf9e091625ce674c31019478dd22
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 12 21:10:11 2016 +0200

    remove dbus-monitor from tests in make file

 src/Makefile.am | 2 --
 1 file changed, 2 deletions(-)

commit 190a852c6d706a8c8821eb7be024a8bd297841c3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 12 20:54:32 2016 +0200

    applets: remove egg-dbus-proxy and use the provided functions in GDBus

 applets/brightness/Makefile.am         |   2 -
 applets/brightness/brightness-applet.c |  61 ++++----
 applets/brightness/egg-dbus-monitor.c  | 251 ---------------------------------
 applets/brightness/egg-dbus-monitor.h  |  65 ---------
 applets/inhibit/Makefile.am            |   2 -
 applets/inhibit/egg-dbus-monitor.c     | 251 ---------------------------------
 applets/inhibit/egg-dbus-monitor.h     |  65 ---------
 applets/inhibit/inhibit-applet.c       |  65 +++++----
 8 files changed, 66 insertions(+), 696 deletions(-)

commit d9284f7bfa312096079755102dfa135d0c9929d8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 11 21:23:23 2016 +0200

    remove egg-dbus-proxy and use the provided functions in GDBus
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=ae6370d

 src/Makefile.am        |   2 -
 src/egg-dbus-monitor.c | 251 -------------------------------------------------
 src/egg-dbus-monitor.h |  65 -------------
 src/gpm-phone.c        |  75 ++++++---------
 4 files changed, 28 insertions(+), 365 deletions(-)

commit ff8f84fbab62f3c3fdc875a2b61a6d8a0654b2dc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 11 17:06:15 2016 +0200

    Assign names to our idle sources when using newer versions of glib2
    
    This makes it possible to profile more accurately using systemtap
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=fbb075b5

 src/gpm-dpms.c    |  1 +
 src/gpm-engine.c  |  4 +++-
 src/gpm-idle.c    |  8 ++++++--
 src/gpm-main.c    |  4 +++-
 src/gpm-manager.c | 13 ++++++++++---
 5 files changed, 23 insertions(+), 7 deletions(-)

commit 85afd16cee70390540d73e0b66999b0d859d299e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 10 17:43:40 2016 +0200

    Show the primary device time remaining as the first entry in the context menu
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=93da9b4

 src/gpm-engine.c    | 44 ++++++++++++++++++++++++++++++++++++++++++++
 src/gpm-engine.h    |  1 +
 src/gpm-tray-icon.c | 38 ++++++++++++++++++++++++++++++++++++++
 3 files changed, 83 insertions(+)

commit ab62a95bb36351eb67638a992bfc57aff3deda87
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 11 13:06:26 2016 +0200

    Do not issue a console warning when laptop batteries are empty
    
    inspired from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=65752cc

 src/gpm-upower.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 7afdafd4dd9d053ec0fefb0ed02ff7fe96bc91cf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 10 01:29:47 2016 +0200

    allow non-battery devices to be used for gpm_engine_update_composite_device()
    
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=2828891
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=9b4825b

 src/gpm-engine.c | 16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

commit b94b15e1048dffe16bca53a3cb0f607a539bd9c6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 9 21:46:25 2016 +0200

    Reorganize the tray icon code to make it easier for AppIndicator
    
    support to be patched in
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=9786241

 src/gpm-tray-icon.c | 55 ++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 35 insertions(+), 20 deletions(-)

commit 01c2420b51731687b7dae1481101ec04fa0fc2d2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 9 21:20:55 2016 +0200

    Add a ::devices-changed signal to GpmEngine that helper code may want
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=f706110

 src/gpm-engine.c | 10 ++++++++++
 src/gpm-engine.h |  1 +
 2 files changed, 11 insertions(+)

commit 3902409bb09d5db383e88164bbf2d07811ca7392
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 9 20:00:33 2016 +0200

    trivial: provide some text for devices that are not present in gpm_upower_get_device_summary()
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=215f683

 src/gpm-upower.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 2028048b148559cada1f700305fd39b192dd8c89
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 9 19:43:36 2016 +0200

    fix code madness

 src/gpm-statistics.c | 2 --
 1 file changed, 2 deletions(-)

commit bfc5fb932891932b3e5f46e8067a5593d461ab96
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 9 18:41:58 2016 +0200

    rename a function to match upstream
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=f2c0409

 src/gpm-manager.c    | 2 +-
 src/gpm-statistics.c | 4 ++--
 src/gpm-tray-icon.c  | 2 +-
 src/gpm-upower.c     | 8 ++++----
 src/gpm-upower.h     | 2 +-
 5 files changed, 9 insertions(+), 9 deletions(-)

commit e2d30b28338f4d2947117bd98b9555915fd55fe0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 9 13:31:18 2016 +0200

    GTK+-3 graph-widget: improve expose --> draw changes
    
    taken from:
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=cd9255c

 src/gpm-graph-widget.c | 63 ++++++++++++++++++++++++++++++++++----------------
 1 file changed, 43 insertions(+), 20 deletions(-)

commit 99cbd615accb3a9f52beb12240e116b11f75e06d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 21:39:53 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am  | 9 +++++----
 configure.ac | 2 ++
 2 files changed, 7 insertions(+), 4 deletions(-)

commit 2d6361cfa996b23cce5610350a3ac76923080e5e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 11 11:11:01 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit f51f45e732a87a1839cdfd1377ef775dbca4566f
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 1 15:46:16 2016 +0300

    po: drop languages not present on Transifex + en_US file

 po/LINGUAS     |    3 -
 po/be@latin.po | 2900 --------------------------------------------------------
 po/en@shaw.po  | 1922 -------------------------------------
 po/en_US.po    | 2277 --------------------------------------------
 4 files changed, 7102 deletions(-)

commit 786b884045479a1b52260b7efd0c3f9278d6c473
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 11:54:32 2016 +0300

    drop unused code

 src/Makefile.am      |   4 -
 src/egg-dbus-proxy.c | 301 ---------------------------------------------------
 src/egg-dbus-proxy.h |  66 -----------
 3 files changed, 371 deletions(-)

commit a1ca2fce3dab51a53d6796e0bf1fc7d04dac5ccd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 16 22:57:55 2016 +0200

    configure: move libmate-desktop dependency to applets

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ebdb94429a048642c049b90e059d265c41a7eb27
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 16 22:18:28 2016 +0200

    use gtk_show_about_dialog for gtk+-2.0

 src/gpm-tray-icon.c | 7 -------
 1 file changed, 7 deletions(-)

commit 5fa93702237153bfb582c520063568bb2b1ddf59
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 16 20:56:04 2016 +0200

    GTK+-3 gpm-tray-icon: use About dialog from GTK+ instead of forked one from libmate-desktop

 src/gpm-tray-icon.c | 32 +++++++++++++++++++-------------
 1 file changed, 19 insertions(+), 13 deletions(-)

commit 8e378d77e61d55ae84a4c8a855382fe3cd000767
Author: monsta <monsta@inbox.ru>
Date:   Fri Jun 10 16:44:25 2016 +0300

    don't include removed gnome files in dist

 Makefile.am | 2 --
 1 file changed, 2 deletions(-)

commit b3fb89b597ad67d762b0722e21050f65211e2d31
Author: monsta <monsta@inbox.ru>
Date:   Fri Jun 10 16:40:34 2016 +0300

    remove ancient gnome files

 HACKING    |    6 -
 NEWS.GNOME | 2622 ------------------------------------------------------------
 TODO       |    1 -
 3 files changed, 2629 deletions(-)

commit f4b1602d58786b744e86cffd696058d203bbac4b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 23:36:20 2016 +0200

    release 1.15.0

 NEWS         | 18 ++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 19 insertions(+), 1 deletion(-)

commit 200785a6c463af1f7d25fffdc566eaf05d7a955f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 22:57:20 2016 +0200

    sync with Transiflex

 po/ca.po  |   20 +-
 po/el.po  |    7 +-
 po/es.po  |    4 +-
 po/et.po  |   13 +-
 po/hr.po  |  168 ++---
 po/hu.po  |    2 +-
 po/nb.po  |    8 +-
 po/pms.po | 2262 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po  |    2 +-
 po/sv.po  |    8 +-
 po/uz.po  |   22 +-
 11 files changed, 2390 insertions(+), 126 deletions(-)

commit 82a561647c0c993006be5141be737cae98e94a7f
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Tue Jun 7 19:39:45 2016 +0300

    fix having an icon space with having no battery

 src/gpm-tray-icon.c | 1 +
 1 file changed, 1 insertion(+)

commit 7703c9e3e480629a7eeab8b4310f313b9b1784df
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Tue Jun 7 18:53:50 2016 +0300

    rely less on GtkStock

 src/Makefile.am                             |  2 +-
 src/gpm-backlight.c                         |  2 +-
 src/gpm-engine.c                            |  4 ++--
 src/{gpm-stock-icons.h => gpm-icon-names.h} | 24 ++++++++++++------------
 src/gpm-main.c                              |  2 +-
 src/gpm-manager.c                           | 13 ++++++-------
 src/gpm-prefs-core.c                        |  4 ++--
 src/gpm-statistics.c                        |  4 ++--
 src/gpm-tray-icon.c                         | 19 ++++++++++---------
 src/gpm-tray-icon.h                         |  2 +-
 10 files changed, 38 insertions(+), 38 deletions(-)

commit b8f642a86d8d18747a0b970b4420435603ee5a5f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 3 20:18:53 2016 +0200

    GTK+3 media-keys: sync code with m-s-d and drop include mate-desktop-utils.h
    
    This makes gtk3 migration easier as m-p-m use only
    <libmate-desktop/mate-aboutdialog.h  yet.

 src/gsd-media-keys-window.c |  74 +++++++++++++---------
 src/msd-osd-window.c        | 150 ++++++++++++++++++++++++++------------------
 src/msd-osd-window.h        |   2 +-
 3 files changed, 135 insertions(+), 91 deletions(-)

commit 0d633f368b7ddc943ed51ac93d1a389f41a57906
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 3 20:12:53 2016 +0200

    GTK+-3 gpm-kbd-backlight: replace deprecated gdk_display_get_pointer
    
    gdk_display_get_pointer --> gdk_device_get_position

 src/gpm-kbd-backlight.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit f05a301299065fd6794ad09361e31375c790fd5d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 3 20:11:38 2016 +0200

    GTK+3: replace gdk_error_trap_pop () with gdk_error_trap_pop_ignored ()
    
    fixes a wunused results warning

 src/gpm-button.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 5a4be0f9d28a3dfd4f0e50b97b22ac1dd493311b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 3 20:09:18 2016 +0200

    GTK+-3 gpm-backlight: replace deprecated gdk_display_get_pointer
    
    gdk_display_get_pointer --> gdk_device_get_position

 src/gpm-backlight.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 61e3e2b7a6942c3283500728af2a956d2a1b9b1f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 3 20:06:20 2016 +0200

    GTK+3 brightness applet: use the right gtk state flag

 applets/brightness/brightness-applet.c | 4 ++++
 1 file changed, 4 insertions(+)

commit a872256b293f2fe2163750055b11274e18470efb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 3 15:40:06 2016 +0200

    GTK+3 msd-osd-window: improve style_updated function

 src/msd-osd-window.c | 46 ++++++++++++++++++++++++++--------------------
 1 file changed, 26 insertions(+), 20 deletions(-)

commit 29170154ed4186adec4a6e0ccc5053bd537c01ff
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 31 18:37:01 2016 +0200

    GTK+-3 msd-osd-window: port everything to GtkStyleContext
    
    fixes #188

 src/msd-osd-window.c | 40 +++++++++++++++++++++++++++++-----------
 1 file changed, 29 insertions(+), 11 deletions(-)

commit a8ad7d9e2ae5299dc75aba1fb022883aa8396340
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 31 13:28:12 2016 +0200

    GTK+3 gpm-tray-icon: fix a Wincompatible-pointer-types build warning
    
    gpm-tray-icon.c:339:49: warning: passing argument 1 of
      'gtk_widget_get_toplevel' from incompatible pointer type
      [-Wincompatible-pointer-types]
      GtkWidget *toplevel = gtk_widget_get_toplevel (menu);

 src/gpm-tray-icon.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 956b94160dc0340d8aac765d96ac5c3de0b18f53
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 31 14:54:15 2016 +0200

    GTK+3: do not use deprecated gtk_widget_size_request

 src/gpm-backlight.c     | 7 ++++++-
 src/gpm-kbd-backlight.c | 7 ++++++-
 2 files changed, 12 insertions(+), 2 deletions(-)

commit bf7af908d6cc1f4d6517c01d27f417fe09743416
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 14 16:29:01 2016 +0200

    fix compile error 'Redefinition von widget_class'

 src/msd-osd-window.c | 1 -
 1 file changed, 1 deletion(-)

commit e342e7ae390c4496cea301bf1942a03916d4de44
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Tue May 10 23:38:44 2016 +0300

    gtk3: css themes for MsdOsdWindow

 src/gsd-media-keys-window.c | 37 +++++++++++++++++++++++++++++++++++-
 src/msd-osd-window.c        | 46 +++++++++++++++++++++++++++++++++++++--------
 src/msd-osd-window.h        |  2 ++
 3 files changed, 76 insertions(+), 9 deletions(-)

commit aaa724ca786fccc97b6857097c5bcdf80f972940
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 16:10:20 2016 +0300

     po: add missing languages to LINGUAS

 po/LINGUAS | 4 ++++
 1 file changed, 4 insertions(+)

commit decb2c1f4e735b4b01b43e53d9e67f5b2d7e0dca
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 11:01:13 2016 +0200

    release 1.14.0

 NEWS         | 5 +++--
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 3 deletions(-)

commit 1bd4c393150c5a6105a09906a19e0bc48bd57965
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 10:56:48 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS  |    2 +
 po/am.po    |    4 +-
 po/be.po    |    2 +-
 po/ca.po    |   50 +-
 po/cs.po    |    8 +-
 po/da.po    |    4 +-
 po/de.po    |    4 +-
 po/en_AU.po |    2 +-
 po/en_GB.po |    2 +-
 po/es.po    |    2 +-
 po/es_CO.po |    8 +-
 po/es_MX.po | 2261 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po    |    2 +-
 po/hr.po    |    4 +-
 po/hu.po    |   26 +-
 po/id.po    |   33 +-
 po/kk.po    |    4 +-
 po/ko.po    |    6 +-
 po/lt.po    |   10 +-
 po/ms.po    |    2 +-
 po/nb.po    |  136 ++--
 po/oc.po    |    4 +-
 po/pl.po    |    2 +-
 po/pt_BR.po |   31 +-
 po/ro.po    |   44 +-
 po/ru.po    |    6 +-
 po/sk.po    |    4 +-
 po/sr.po    |    2 +-
 po/sv.po    |   33 +-
 po/th.po    |    4 +-
 po/tr.po    |    2 +-
 po/uk.po    |  114 +--
 po/uz.po    | 2241 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po |    4 +-
 po/zh_TW.po |    2 +-
 35 files changed, 4788 insertions(+), 277 deletions(-)

commit 698d9f7891d3629a10b88ec825c717396c582040
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 10:38:37 2016 +0200

    Add Changelog generation

 Makefile.am | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit 422b2ca14f2f5659910e1a1392593bde5e68fd10
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 12:16:50 2016 +0300

    update NEWS

 NEWS | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 9c6c05847d9f5a7d819658958d376ea5de3becdc
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:21:18 2016 +0000

    Sync with Transifex

 po/be.po    |  17 +--
 po/br.po    |   6 +-
 po/ca.po    | 306 +++++++++++++++++++++++++++---------------------------
 po/cy.po    |   9 +-
 po/da.po    |  14 +--
 po/fr.po    |   2 +-
 po/he.po    |   9 +-
 po/hy.po    | 336 ++++++++++++++++++++++++++++++------------------------------
 po/is.po    |  18 ++--
 po/it.po    |  34 +++---
 po/nb.po    |   2 +-
 po/nl.po    |   2 +-
 po/sk.po    |  51 ++++-----
 po/uk.po    |  34 +++---
 po/zh_CN.po |   2 +-
 15 files changed, 424 insertions(+), 418 deletions(-)

commit 9afb2cbbb3827689e5223f0b1e17d65b57296272
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 26 23:05:29 2016 +0100

    release 1.13.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit bf1e6a0ab5cf10d66fb269c208cec57496582eab
Author: monsta <monsta@inbox.ru>
Date:   Thu Jan 21 13:59:29 2016 +0300

    [GTK+3] brightness applet: fix deprecated usage of Gtk{H,V}{Box,Scale}

 applets/brightness/brightness-applet.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit d52facf76b881eed5c25175316122ee615a63b72
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 02:40:01 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit dfbbe08656cd84ffb040e74ab59294962c7aaeac
Author: Monsta <monsta@inbox.ru>
Date:   Sun Jan 3 00:06:40 2016 +0300

    drop MateConf migration script

 data/Makefile.am                |  4 ----
 data/mate-power-manager.convert | 53 -----------------------------------------
 2 files changed, 57 deletions(-)

commit df94b62685f640c4e1854eec5736e01f812a2d66
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 15 16:48:47 2015 +0300

    don't crash when XRRGetScreenResourcesCurrent fails

 src/gpm-brightness.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 6c5989a7646419b05c387ca2d46ca27310b27494
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 13 20:36:22 2015 +0300

    remove dead code

 applets/inhibit/inhibit-applet.c | 31 -------------------------------
 src/gsd-media-keys-window.c      | 34 ----------------------------------
 2 files changed, 65 deletions(-)

commit c93d8d867ad5268e14a8d5882755dbf852fb834a
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 13 20:31:08 2015 +0300

    applets: dropped some unused stuff

 applets/brightness/brightness-applet.c |   6 +-
 applets/brightness/gpm-common.c        | 132 -----------------------------
 applets/brightness/gpm-common.h        | 147 ---------------------------------
 applets/inhibit/gpm-common.c           | 132 -----------------------------
 applets/inhibit/gpm-common.h           | 147 ---------------------------------
 applets/inhibit/inhibit-applet.c       |   2 +-
 6 files changed, 6 insertions(+), 560 deletions(-)

commit c3f9cd68ca97aa7f1b7c8f17913a3e11d25c1ad0
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 30 10:51:51 2015 +0300

    Bump version to 1.12.1

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit b6c8f86bd32139b22513408bd402d1840ea13302
Author: monsta <monsta@inbox.ru>
Date:   Thu Nov 12 13:27:10 2015 +0300

    fix warnings due to wrong id passed to g_source_remove

 src/gpm-dpms.c    | 4 +++-
 src/gpm-idle.c    | 9 +++++++--
 src/gpm-manager.c | 5 ++++-
 3 files changed, 14 insertions(+), 4 deletions(-)

commit b1c76b5a6639ff268d557c3e4b7f03ea9d9db677
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Nov 20 14:17:58 2015 +0000

    Updated translations

 po/am.po          |  805 ++++++------
 po/ar.po          |  635 +++++----
 po/as.po          | 3321 +++++++++++++++++++----------------------------
 po/ast.po         | 3286 +++++++++++++++++++----------------------------
 po/be.po          |  627 +++++----
 po/bg.po          |  633 +++++----
 po/bn.po          | 2448 ++++++++++++++++-------------------
 po/bn_IN.po       | 2868 +++++++++++++++++++----------------------
 po/br.po          | 2261 ++++++++++++++++++++++++++++++++
 po/ca.po          | 3433 +++++++++++++++----------------------------------
 po/ca@valencia.po | 3416 +++++++++++++++----------------------------------
 po/cmn.po         |  633 +++++----
 po/cs.po          |  652 +++++-----
 po/cy.po          | 3679 ++++++++++++++++++++---------------------------------
 po/da.po          |  633 +++++----
 po/de.po          |  734 ++++++-----
 po/dz.po          | 3544 +++++++++++++++++++--------------------------------
 po/el.po          |  631 +++++----
 po/en_AU.po       |  635 +++++----
 po/en_CA.po       | 3288 ++++++++++++++++++-----------------------------
 po/en_GB.po       |  630 +++++----
 po/es.po          |  628 +++++----
 po/es_CO.po       | 2261 ++++++++++++++++++++++++++++++++
 po/et.po          |  649 +++++-----
 po/eu.po          |  640 +++++-----
 po/fa.po          | 3129 ++++++++++++++++++---------------------------
 po/fi.po          | 2040 +++++++++++++----------------
 po/fr.po          | 1994 +++++++++++++----------------
 po/ga.po          | 2443 ++++++++++++++++++-----------------
 po/gl.po          |  635 +++++----
 po/gu.po          | 2700 +++++++++++++++++++--------------------
 po/he.po          |  633 +++++----
 po/hi.po          | 2679 +++++++++++++++++++-------------------
 po/hr.po          |  631 +++++----
 po/hu.po          |  634 +++++----
 po/hy.po          |  168 +--
 po/id.po          | 1926 ++++++++++++----------------
 po/is.po          | 2711 ++++++++++++++++++---------------------
 po/it.po          |  633 +++++----
 po/ja.po          |  631 +++++----
 po/ka.po          | 3123 +++++++++++++++++++--------------------------
 po/kk.po          |  615 +++++----
 po/kn.po          | 2256 +++++++++++++++-----------------
 po/ko.po          |  638 +++++-----
 po/ku.po          | 2844 ++++++++++++++++++-----------------------
 po/ky.po          |  617 +++++----
 po/lt.po          |  714 +++++------
 po/lv.po          |  633 +++++----
 po/mai.po         | 2606 ++++++++++++++++++-------------------
 po/mg.po          | 3217 ++++++++++++++++++----------------------------
 po/mk.po          | 3390 +++++++++++++++++++-----------------------------
 po/ml.po          | 2207 +++++++++++++++-----------------
 po/mr.po          |  633 +++++----
 po/ms.po          |  947 +++++++-------
 po/nb.po          | 1750 ++++++++++++-------------
 po/nl.po          | 1982 ++++++++++++-----------------
 po/nn.po          | 3207 +++++++++++++++++++---------------------------
 po/oc.po          | 2286 +++++++++++++++++----------------
 po/or.po          | 2064 +++++++++++++++---------------
 po/pa.po          | 2276 ++++++++++++---------------------
 po/pl.po          |  636 +++++----
 po/pt.po          |  635 +++++----
 po/pt_BR.po       |  636 +++++----
 po/ro.po          |  781 ++++++------
 po/ru.po          |  633 +++++----
 po/si.po          | 2300 +++++++++++++++++----------------
 po/sk.po          |  636 +++++----
 po/sl.po          |  633 +++++----
 po/sq.po          |  625 +++++----
 po/sr.po          |  631 +++++----
 po/sr@latin.po    | 2186 +++++++++++++------------------
 po/sv.po          |  631 +++++----
 po/ta.po          | 2184 +++++++++++++++----------------
 po/te.po          | 2653 +++++++++++++++++++-------------------
 po/th.po          | 3088 +++++++++++++++-----------------------------
 po/tr.po          | 1597 ++++++++++++-----------
 po/uk.po          |  632 +++++----
 po/ur.po          |  627 +++++----
 po/vi.po          | 2919 ++++++++++++++++++------------------------
 po/zh_CN.po       |  634 +++++----
 po/zh_HK.po       | 2584 ++++++++++++-------------------------
 po/zh_TW.po       |  629 +++++----
 82 files changed, 60501 insertions(+), 72571 deletions(-)

commit e9a860b9cb10de28549b8b89226db972f48d6ba9
Author: György Balló <ballogyor@gmail.com>
Date:   Wed Nov 18 21:11:58 2015 +0100

    bightness: Don't remove slider background
    
    This fixes the background for GTK+ 3 themes which don't support mate-panel explicitly. Themes could still overwrite the background if they want in the usual way.

 applets/brightness/brightness-applet.c | 1 -
 1 file changed, 1 deletion(-)

commit 954a80e6c2f945c6abf0a244d1a5dcb14c0ac5fb
Author: Nutchanon Wetchasit <nachanon@users.noreply.github.com>
Date:   Thu Nov 5 13:02:14 2015 +0700

    Acknowledge changes in AC backlight GSettings when running on battery

 src/gpm-backlight.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 936504456393b861e26f2d69612208f364127136
Author: Nutchanon Wetchasit <nachanon@users.noreply.github.com>
Date:   Thu Nov 5 13:01:14 2015 +0700

    Make idle event handler always calculate backlight from configured settings

 src/gpm-backlight.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8978c98c76dbef09d2912a55fac1ac72a7918ef5
Author: Nachanon Vetjasit <nachanon@users.noreply.github.com>
Date:   Sat Sep 12 16:32:11 2015 +0700

    Save AC-power backlight set via brightness keys in GSettings
    
    Based on a patch by Flos Lonicerae.

 src/gpm-backlight.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit e11db558736253011ca1ce4af13962adeb4fe567
Merge: e310320 e4acc88
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Nov 5 17:52:21 2015 +0000

    Merge pull request #172 from sunweaver/pr/disable-powerbtn
    
    Support disabling of PowerBtn.

commit e4acc883b2b79d3c24ec6a9ad5a649f5e3d23e5e
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Thu Nov 5 10:50:29 2015 +0100

    Support disabling of PowerBtn.
    
     By adding GPM_ACTION_POLICY_NOTHING to the available power button
     actions, it is now possible for MATE users to disable the system's
     power button, while being in a MATE desktop session.
    
     This is helpful if a system's power button is designed in a way that it
     can easily be accidentally hit by the user without noticing.

 src/gpm-prefs-core.c | 1 +
 1 file changed, 1 insertion(+)

commit e31032070ee8564238ba0196ab78f6882114a0bf
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:47:03 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 081da6f3f4152a24d5a2731d9bd4ebfe85bc9854
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:46:48 2015 +0000

    Sync translations with transifex

 po/hy.po | 2262 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2262 insertions(+)

commit 7c1023e590ee694254f91fed9c0edef53c2b925f
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 16:23:29 2015 +0300

    update NEWS for 1.12

 NEWS | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 8606423c20efbc2277c300210e95f036c727dbfc
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 27 15:15:48 2015 +0300

    some corrections in NEWS

 NEWS | 22 ++++++++++++++++++----
 1 file changed, 18 insertions(+), 4 deletions(-)

commit 7a2dd8f9f2bd4b9033d42e4428b87bd0385b0824
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Oct 26 07:02:05 2015 +0100

    replace broken image in es language

 help/es/figures/gs-prefs.png | Bin 25668 -> 25669 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 35198c83c81acec8826ff65e0a53963d387aacb2
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Oct 13 23:30:38 2015 -0400

    brightness: follow custom volume control themes
    
    follow custom volume control themes. Brightness slider a near match
    for volume control slider by using same .mate-panel-applet-slider
    selector as in mate-media.
    One difference is that this slider is drawn in a single frame,
    volume control slider is in a frame within a frame.
    Therefore this one is drawn slightly narrower.

 applets/brightness/brightness-applet.c | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 92bdf80b0c3a7b73ba4d807f777ae41f6f215bcc
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Oct 13 23:15:48 2015 -0400

    tray icon: support custom themes
    
    support custom themes, include robust transparency support
    even when wm is not properly identified by gtk as compositing

 src/gpm-tray-icon.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit e0ba283e92aab71119a8398be1c2dc2f59a5998c
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 14 14:08:16 2015 +0300

    corrected comments to mention org.gnome.SessionManager

 src/gpm-session.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7fdc028ff621fceaf76f20504ccc38eb22f43fac
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Oct 9 22:56:59 2015 +0200

    release 1.11.0

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit c2b7dbd18562de793f84ea510ff52ca49b305788
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Oct 3 19:04:02 2015 +0200

    GTK3: brightness-applet, fix selection of slider and GtkSpinButtons
    
    fixes https://github.com/mate-desktop/mate-power-manager/issues/62

 applets/brightness/brightness-applet.c | 80 ++++++++++++++++++++++++++++++++++
 1 file changed, 80 insertions(+)

commit ce3ec312ef9bca75a48ef522586c370c3c9dcfe4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 17:53:35 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 0562d253a1162794045657764513e6509bdbbefe
Author: infirit <infirit@gmail.com>
Date:   Wed Sep 9 10:31:30 2015 +0200

    Add min/max glib versions

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit 7a2efb36f48c9fad63590e251f91242ef1fe6d49
Author: infirit <infirit@gmail.com>
Date:   Wed Sep 9 10:31:16 2015 +0200

    backlight-helper: Add gmux_backlight to backlight_interfaces
    
    Fixes #135

 src/gpm-backlight-helper.c | 1 +
 1 file changed, 1 insertion(+)

commit f4b68b94578486aae471e522c64919fd2cf004bc
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 13:50:20 2015 +0200

    Rework gsettings schema building
    
    * Bump intltool required version for gsettings support
    * Extract strings with intltool directly
    * Let autoconf generate the xml files
    * Add gettext domain to gschema

 configure.ac                               |   3 +-
 data/Makefile.am                           |   7 +-
 data/org.mate.power-manager.gschema.xml.in | 240 ++++++++++++++---------------
 po/POTFILES.in                             |   2 +-
 4 files changed, 126 insertions(+), 126 deletions(-)

commit 8775ad4d201ce725594b96091ab300de0c5cb544
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 21:49:05 2015 +0100

    Switch to org.gnome.SessionManager

 applets/inhibit/inhibit-applet.c |  6 +++---
 src/gpm-session.c                | 12 ++++++------
 2 files changed, 9 insertions(+), 9 deletions(-)

commit efd226f094d55b85f335b35e863cb487f0ae3292
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 18:38:52 2015 +0100

    Show vendor/model information

 src/gpm-statistics.c | 15 +++++++++++++--
 src/gpm-tray-icon.c  | 15 +++++++++++----
 2 files changed, 24 insertions(+), 6 deletions(-)

commit 74f1af8766f91cadf87d976cf43a7006a7ab9132
Author: Monsta <monsta@inbox.ru>
Date:   Sun Aug 23 16:02:09 2015 +0300

    drop xrandr 1.2 compatibility (it's ancient)

 README               |  2 +-
 configure.ac         |  6 +-----
 src/gpm-brightness.c | 48 ++----------------------------------------------
 3 files changed, 4 insertions(+), 52 deletions(-)

commit 3ad011fdd50aa55684c86675b65327a8378caef4
Author: Roy Zhang <pudh4418@gmail.com>
Date:   Wed Jul 29 00:38:48 2015 +0800

    Save copying cost

 src/gpm-prefs-core.c | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

commit b8a3bbbe2c22bfe2d91a305f1facc829889a4022
Merge: d5304e0 f163265
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Aug 31 17:45:35 2015 +0100

    Merge pull request #163 from monsta/check
    
    check for GTK+ release, not pre-release

commit f163265d7cf40e9f9c263f3dde4f47401f14cd10
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 31 17:57:50 2015 +0300

    check for GTK+ release, not pre-release

 applets/brightness/brightness-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d5304e0637b31a961a5ceb8a6a5b448577d5990f
Author: Monsta <monsta@inbox.ru>
Date:   Sat Aug 8 18:21:20 2015 +0300

    inhibit applet: use GtkWidget instead of GtkObject

 applets/inhibit/inhibit-applet.c | 12 ++++--------
 1 file changed, 4 insertions(+), 8 deletions(-)

commit d800546a3c93d44285be5d519201edc8b9427b7f
Author: infirit <infirit@gmail.com>
Date:   Mon Aug 3 23:08:54 2015 +0200

    Drop GtkObject usage

 applets/brightness/brightness-applet.c | 11 ++++-------
 1 file changed, 4 insertions(+), 7 deletions(-)

commit bfcbaa0bf02cc3914f8cf04cba666267324a834b
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 3 15:45:39 2015 +0300

    brightness applet: drop gdkkeysyms-compat usage, use modern key names

 applets/brightness/brightness-applet.c | 27 +++++++++++++--------------
 1 file changed, 13 insertions(+), 14 deletions(-)

commit 0d50ed798d6c52977d557a2d6857a8f4318ccda1
Merge: 17f44d0 8352686
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Jul 28 14:47:01 2015 +0100

    Merge pull request #157 from mesouug/master
    
    Unable to change keyboard back light #108

commit 17f44d0183ab7ac083dc9800b2c44c65f1f789e3
Author: Roy Zhang <pudh4418@gmail.com>
Date:   Tue Jul 28 10:01:09 2015 +0800

    Also free the builder when finalizing

 src/gpm-prefs-core.c | 1 +
 1 file changed, 1 insertion(+)

commit 3d918b3fadf345acfbaa7fa7af1311b00b519399
Author: Roy Zhang <pudh4418@gmail.com>
Date:   Tue Jul 28 09:50:34 2015 +0800

    Fix memory leaks
    
    g_variant_get() uses g_strdup() internally, so we should free the string after use.

 src/gpm-prefs-core.c | 3 +++
 1 file changed, 3 insertions(+)

commit 8352686d856b164432732668afed24f248c17323
Author: Mikhail Shevtsov <mesouug@gmail.com>
Date:   Tue Jul 28 03:35:05 2015 +0300

    Unable to change keyboard back light #108
    
    Fixed issue for laptops with levels less then 10;

 src/gpm-common.c        | 10 ++++++++--
 src/gpm-kbd-backlight.c |  5 +++++
 2 files changed, 13 insertions(+), 2 deletions(-)

commit 56aea45e0a777c9c979dbc47b823e47a00ffb8ad
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 14 15:02:27 2015 +0300

    Bump version to 1.10.1

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit ae5db88b76acb418bb526f001aa0a9acf0a70f22
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 8 22:08:42 2015 +0200

    Revert "remove non-existing mate-feedback links"
    
    This reverts commit 68327a03d28035352a8eaa9c8960b590eaf64c71.

 help/C/index.docbook | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit f5671d635bc8df20ed2ca025db10d23f515c08dc
Merge: 55c56c6 2427f93
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Jul 3 00:14:17 2015 +0100

    Merge pull request #152 from pudh4418/remove-patch-file
    
    Remove obsolete patch file

commit 2427f9390ae04eb9e616797628e33c8ff8a50859
Author: Roy Zhang <pudh4418@gmail.com>
Date:   Thu Jul 2 19:24:13 2015 +0800

    Remove obsolete patch file
    
    The patch file is not used during compilation, so remove it.

 patches/gpm-manager.patch | 14 --------------
 1 file changed, 14 deletions(-)

commit 55c56c6dc2e67ad244f2afde77343b0ee83aeea3
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jul 2 14:14:26 2015 +0300

    applets/prefs/stats: properly show corresponding help pages

 applets/brightness/brightness-applet.c | 2 +-
 applets/brightness/gpm-common.c        | 2 +-
 applets/inhibit/gpm-common.c           | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 src/gpm-common.c                       | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit 620cb131c9bbbfb58b261cd7c9d8899d678ebac1
Merge: e2d1b62 68327a0
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Jun 25 22:34:34 2015 +0100

    Merge pull request #148 from NiceandGently/master
    
    improve help

commit 68327a03d28035352a8eaa9c8960b590eaf64c71
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 25 15:39:13 2015 +0200

    remove non-existing mate-feedback links

 help/C/index.docbook | 10 ----------
 1 file changed, 10 deletions(-)

commit a23bd1612b859aae73f4421fe4a84fbf36595dff
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 25 01:00:43 2015 +0200

    help: fix broken images

 help/ca/figures/gpm-prefs-ac.png      | Bin 28205 -> 28206 bytes
 help/ca/figures/gpm-prefs-battery.png | Bin 33032 -> 33033 bytes
 help/ca/figures/gpm-prefs-general.png | Bin 35374 -> 35375 bytes
 help/ca/figures/gs-prefs.png          | Bin 42903 -> 42904 bytes
 help/de/figures/gpm-critical.png      | Bin 14744 -> 14745 bytes
 help/de/figures/gpm-low.png           | Bin 15468 -> 15469 bytes
 help/de/figures/gpm-prefs-ac.png      | Bin 38369 -> 38370 bytes
 help/de/figures/gpm-prefs-battery.png | Bin 40658 -> 40659 bytes
 help/de/figures/gpm-prefs-general.png | Bin 46365 -> 46366 bytes
 help/de/figures/gs-prefs.png          | Bin 49626 -> 49627 bytes
 help/eu/figures/gpm-prefs-ac.png      | Bin 40813 -> 40814 bytes
 11 files changed, 0 insertions(+), 0 deletions(-)

commit d2bf03304d032bc2d6896fb17454af5ddd3f4cdd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 25 01:00:16 2015 +0200

    Help: fix links and update mateconf to gsettings usage

 help/C/index.docbook | 79 +++++++++++++++++++++++++++++++---------------------
 1 file changed, 48 insertions(+), 31 deletions(-)

commit e2d1b6227557a27cc6b4a48566e541b2f1585a16
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jun 12 12:59:51 2015 +0200

    Sync translations with transifex

 po/es.po |  9 +++++----
 po/ja.po | 42 +++++++++++++++++++++---------------------
 po/ru.po | 31 ++++++++++++++++++++++++++-----
 po/sv.po |  7 ++++---
 4 files changed, 56 insertions(+), 33 deletions(-)

commit b8b9ba8d30ba5fc1b3843827ac48e9c503a213cc
Merge: b13fdb1 2c4fdb1
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Jun 9 23:02:49 2015 +0100

    Merge pull request #143 from pudh4418/fix-dbus-memleak
    
    Fix memory leak problem when calling logind DBus method

commit b13fdb1bc25e62d20d068bf9293880d64cb899a5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 4 17:46:09 2015 +0200

    Bump version to 1.10.0

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c005217966cbe610fe25639dd9faa5a6e0a2cea2
Author: Monsta <monsta@inbox.ru>
Date:   Tue Apr 28 15:18:46 2015 +0300

    dropped HAL-based bugreport script, corrected README
    
    HAL is from stone age, so that script doesn't work now anyway
    
    Cloeses https://github.com/mate-desktop/mate-power-manager/pull/145

 Makefile.am                        |  3 +-
 README                             | 14 +++---
 configure.ac                       |  1 -
 tools/Makefile.am                  |  6 ---
 tools/mate-power-manager-bugreport | 90 --------------------------------------
 5 files changed, 7 insertions(+), 107 deletions(-)

commit 405bec23c0a1cf97e39171fabc6596c9ab7f7a5e
Author: Monsta <monsta@inbox.ru>
Date:   Tue Apr 28 14:10:17 2015 +0300

    dropped udisks support for several reasons.
    
    1. udisks1 will soon be dropped from debian and ubuntu, and probably from
    other major distros as well. it's replaced by udisks2.
    
    2. the only udisks1 feature that was used in m-p-m was the disk spindown.
    its usefullness is questionable, especially when you have an SSD.
    
    3. udisks2 doesn't seem to have neither API nor command-line tools for the
    spindown feature.
    
    4. spindown support has been dropped in gnome-power-manager in 2011,
    https://git.gnome.org/browse/gnome-power-manager/commit/?id=d97a988246d34f4cd38b7ee1335c9b500c7c522f
    
    5. it also has been dropped in xfce-power-manager in 2014,
    http://git.xfce.org/xfce/xfce4-power-manager/log/?qt=grep&q=disk+spin+down
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/144

 data/gpm-prefs.ui                          |  30 -----
 data/mate-power-manager.convert            |   4 -
 data/org.mate.power-manager.gschema.xml.in |  20 ---
 src/Makefile.am                            |   2 -
 src/gpm-common.h                           |   6 -
 src/gpm-disks.c                            | 209 -----------------------------
 src/gpm-disks.h                            |  57 --------
 src/gpm-manager.c                          |  34 -----
 src/gpm-prefs-core.c                       |   8 --
 9 files changed, 370 deletions(-)

commit cf2596de2e3ea20e532e6dc49ef590039756ec46
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon May 4 17:44:43 2015 +0200

    Sync translations with transifex

 po/sq.po |  17 +++++----
 po/uk.po | 126 +++++++++++++++++++++++++++++++--------------------------------
 2 files changed, 72 insertions(+), 71 deletions(-)

commit 2c4fdb15e42f8327a677a637b1ce8b69583a7dc1
Author: Roy Zhang <pudh4418@gmail.com>
Date:   Sat Apr 11 10:35:41 2015 +0800

    Fix memory leak problem when calling logind DBus method
    
    We should catch and free the GVariant returned by proxy calls even if
    the DBus method returns no value.

 src/gpm-control.c | 48 +++++++++++++++++++++++++++---------------------
 1 file changed, 27 insertions(+), 21 deletions(-)

commit efd35a27bd8c17e287454e155f09424ecbd32ee2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 4 18:51:45 2015 +0200

    Bump version to 1.9.90

 NEWS         | 6 +++---
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 6018ad7fee5bdf6aa6fdeaef36ff928ee501bdd1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 20 17:05:07 2015 +0100

    Gtk3: fix mate-power-statistics gui
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/138

 data/gpm-statistics.ui | 189 ++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 139 insertions(+), 50 deletions(-)

commit c19bd0bd110c4072270b8761efce26285f04c1c6
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Apr 4 18:40:27 2015 +0200

    Sync translations with transifex

 po/be.po |  362 +++++------
 po/ro.po | 2161 +++++++++++++++++++++++++++++++++-----------------------------
 po/sk.po |    8 +-
 3 files changed, 1340 insertions(+), 1191 deletions(-)

commit 6be85ada75e3b233e6a094654cd5b1b45dc87c18
Author: Roy Zhang <pudh4418@gmail.com>
Date:   Wed Apr 1 14:46:50 2015 +0800

    Remove obsolete egg-string code
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/141

 src/Makefile.am      |   2 -
 src/egg-string.c     | 453 ---------------------------------------------------
 src/egg-string.h     |  47 ------
 src/gpm-brightness.c |  32 +++-
 4 files changed, 30 insertions(+), 504 deletions(-)

commit edccac71064a0781f47af3563a2cd9d78d4de16f
Author: monsta <monsta@inbox.ru>
Date:   Fri Mar 20 13:47:11 2015 +0300

    removed obsolete and unused mateconf code
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/137

 src/gpm-prefs-core.c | 52 ----------------------------------------------------
 1 file changed, 52 deletions(-)

commit 3a68372f379644cc50d4cd9bb6f012653eddb683
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 18 15:05:56 2015 +0300

    removed unused code, corrected indentation
    
    the code seems to be unused since https://github.com/mate-desktop/mate-power-manager/commit/8767ffb8172c1e9ae4410226ac4015309bc03f7f
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/136

 src/gpm-kbd-backlight.c | 18 +++++-------------
 1 file changed, 5 insertions(+), 13 deletions(-)

commit 85475faa49a34f516d2ccc5faba6737edf776224
Author: Monsta <monsta@inbox.ru>
Date:   Tue Mar 10 14:38:07 2015 +0300

    statistics: adjustment for API breakage in upower 0.99
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/132

 src/gpm-statistics.c | 99 +++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 71 insertions(+), 28 deletions(-)

commit 50439c50f0ae2c3d51375e17f403996d1a9cdab9
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 4 15:15:51 2015 +0300

    upower: handle UP_DEVICE_STATE_UNKNOWN, avoid assert
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/130

 src/gpm-upower.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 0ada40a2c46c5da5d9dd68c7a274c286ab9b7baf
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Mar 15 22:42:49 2015 +0100

    Sync translations with transifex

 po/LINGUAS |    1 +
 po/kk.po   | 2255 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2256 insertions(+)

commit 46adabd90dfb59924c96a0d7f6ff314574db2dd5
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jan 28 14:24:30 2015 +0300

    removed the property that made UI load fail

 data/gpm-statistics.ui | 2 --
 1 file changed, 2 deletions(-)

commit aa4ce70d4b94598b0fda38b587bacc754cc656b7
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jan 28 14:06:17 2015 +0300

    abort application when UI load fails
    
    some genius who programmed this decided it would be fine to access
    GtkBuilder variables after gtk_builder_add_from_file fails. thanks
    for the segfault, man. I've wasted an hour trying to find out what
    happens.
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/128

 src/gpm-prefs-core.c | 7 +++----
 src/gpm-statistics.c | 6 ++----
 2 files changed, 5 insertions(+), 8 deletions(-)

commit 44c02a163351beb2f48dae480954913615f903fd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 20 22:58:26 2015 +0100

    Bump version to 1.9.1

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 8bbddca81161d88b6fa5d9feb1fc1af0846cc692
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Jan 20 22:57:50 2015 +0100

    Sync translations with transifex

 po/be.po    |   16 +-
 po/de.po    |   10 +-
 po/en_GB.po |    4 +-
 po/es.po    |    9 +-
 po/et.po    |    4 +-
 po/pt.po    |  107 +--
 po/sr.po    | 2374 ++++++++++++++++++++++++-----------------------------------
 po/zh_TW.po |   15 +-
 8 files changed, 1064 insertions(+), 1475 deletions(-)

commit 68101dd55a11eea9b02d49f34744e987c13255d1
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jan 13 15:36:27 2015 +0300

    remove ifdefs, bump upower version requirement
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/126

 configure.ac         | 2 +-
 src/gpm-engine.c     | 2 --
 src/gpm-manager.c    | 4 ----
 src/gpm-prefs-core.c | 6 ------
 src/gpm-tray-icon.c  | 2 --
 src/gpm-upower.c     | 4 ----
 6 files changed, 1 insertion(+), 19 deletions(-)

commit 05bacd93fb9b58082f2d66b5e08d4a4057dcffb2
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jan 13 16:17:26 2015 +0300

    we don't need g_type_init (in GLib >= 2.36)
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/127

 src/gpm-self-test.c | 1 -
 1 file changed, 1 deletion(-)

commit e8ad16ebcf288f9aee26cb6d330450e7efc19db4
Author: Nachanon Vetjasit <nachanon@users.noreply.github.com>
Date:   Wed Jan 7 15:51:08 2015 +0100

    Fix GTKBuilder script for media keys popup window

 data/acme.ui | 44 ++++++++++++++++++--------------------------
 1 file changed, 18 insertions(+), 26 deletions(-)

commit 41df2edd48bea4025862c66a4a41810b74ed02a9
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jan 2 13:00:59 2015 +0300

    add missing manpages
    
    taken from Debian patch:
    http://anonscm.debian.org/cgit/pkg-mate/mate-power-manager.git/commit/?id=324a45a723c377765337900667ea385cbedddb8c
    
    fixes https://github.com/mate-desktop/mate-power-manager/issues/56
    also fixes https://github.com/mate-desktop/mate-power-manager/issues/102

 man/Makefile.am                       |  10 +++
 man/mate-power-backlight-helper.sgml  | 145 ++++++++++++++++++++++++++++++++++
 man/mate-power-manager-bugreport.sgml | 103 ++++++++++++++++++++++++
 3 files changed, 258 insertions(+)

commit dd03f1765a2ddf2c38199509631e54b9fb8fa2b5
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jan 1 13:51:08 2015 +0300

    renamed service file
    
    fixes https://github.com/mate-desktop/mate-power-manager/issues/118

 data/Makefile.am                                                      | 4 ++--
 ...mate-power-manager.service.in => org.mate.PowerManager.service.in} | 0
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 365d495c81d21dce4ed8e494f9bb0dc2476d4535
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 17 11:52:41 2014 +0100

    Revert "We agreed to target Glib 2.32"
    
    This reverts commit 18e079201d970b6402b56ef0c0b2a01496ff582e.

 README                     | 2 +-
 configure.ac               | 2 +-
 src/gpm-backlight-helper.c | 5 -----
 3 files changed, 2 insertions(+), 7 deletions(-)

commit 18e079201d970b6402b56ef0c0b2a01496ff582e
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 11:41:16 2014 +0100

    We agreed to target Glib 2.32

 README                     | 2 +-
 configure.ac               | 2 +-
 src/gpm-backlight-helper.c | 5 +++++
 3 files changed, 7 insertions(+), 2 deletions(-)

commit aa3fddae5911b6827587b388f20aa88849721624
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 15 10:48:40 2014 +0300

    bumped deps in README

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6ead40fc0bdc811ab349c928774f75a97c03aa81
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 15 11:40:02 2014 +0300

    fixed a typo in inhibit applet's Makefile.am
    
    now the *.service file should be cleaned properly

 applets/inhibit/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50ed5b90311641717cec316d62bc8e6906396b35
Author: Monsta <monsta@inbox.ru>
Date:   Mon Dec 15 10:53:26 2014 +0300

    simplify configure.ac a bit due to libunique being mandatory
    
    it's used in the code unconditionally anyway

 configure.ac | 32 +++++++-------------------------
 1 file changed, 7 insertions(+), 25 deletions(-)

commit 45d49fa3004072e3dad5217ca881b58f75ee07ae
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 7 12:04:09 2014 +0300

    removed obsolete configure option

 Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit 2a99324f597755c8acfdff217960c68353c29d52
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 16 16:41:16 2014 +0300

    don't leak memory
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/115

 src/gpm-main.c    | 2 +-
 src/gpm-manager.c | 4 +++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit f71fafdaca836c8251a55b1b241aad65ff3bec1f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 24 10:19:23 2014 +0200

    Update NEWS

 NEWS | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f953d1bf4e3ff346b06ee70cddf9e66d83652b3b
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Oct 24 10:17:50 2014 +0200

    Sync translations with transifex

 po/am.po    |   64 +-
 po/de.po    |  137 ++--
 po/en_AU.po |   10 +-
 po/et.po    | 1578 ++++++++++++++++++++++-----------------
 po/ja.po    |   63 +-
 po/lt.po    | 2354 ++++++++++++++++++++++-------------------------------------
 po/sk.po    |   30 +-
 po/sv.po    | 1822 +++++++++++++++++++++++----------------------
 po/uk.po    |   19 +-
 9 files changed, 2812 insertions(+), 3265 deletions(-)

commit 67db37cfac003cb62f085cd38c6a6f59e53efc7b
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Sun Oct 5 22:13:58 2014 +0400

    correctly call cairo_destroy
    
    fix memory leak with gtk2 runtime
    cairo assertion with gtk3

 src/gpm-graph-widget.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a61e7a9a75867d7b85b3dde2b1a6fad4c9a7a729
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Jul 12 10:27:33 2014 +0200

    Sync translations with transifex

 po/am.po    |   40 +-
 po/eu.po    | 2086 ++++++++++++++++++++++++-------------------------
 po/hr.po    |   28 +-
 po/ja.po    | 2495 ++++++++++++++++++++++-------------------------------------
 po/pt.po    |    8 +-
 po/pt_BR.po |   89 +--
 6 files changed, 2061 insertions(+), 2685 deletions(-)

commit 30bc91bdbaa44589fe64021e0b2b51589a0cb156
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 2 17:57:58 2014 +0200

    Remove old GTK2 code and support

 data/Makefile.am                  |    2 -
 data/gpm-prefs-deprecated.ui      | 1133 -------------------------------------
 data/gpm-statistics-deprecated.ui |  504 -----------------
 po/POTFILES.in                    |    2 -
 src/gpm-prefs-core.c              |  136 +----
 src/gpm-statistics.c              |   82 +--
 src/gpm-tray-icon.c               |    5 +-
 7 files changed, 36 insertions(+), 1828 deletions(-)

commit dd209e7c581dd4dcf6f02e820d0a383f981f19eb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 2 17:45:14 2014 +0200

    Remove deprecated code

 src/gpm-backlight-helper.c |  5 -----
 src/gpm-main.c             | 11 -----------
 src/gpm-statistics.c       |  7 -------
 3 files changed, 23 deletions(-)

commit c7026ba611c34ac1d24d57a88e3fac962f844ec1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 2 17:43:46 2014 +0200

    Bump minimum GLIB and GTK2 versions

 configure.ac | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 273bf59422f93c95c13917d174ede074047db79a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 2 17:43:12 2014 +0200

    Bump version to 1.9.0

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit b25e2cfd954b12772d6819a45ce696ed1fe5655d
Author: infirit <infirit@gmail.com>
Date:   Sun May 11 21:29:10 2014 +0200

    Fix typo in Makefile.am

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b220f4f08bb8b668db02d3b91f9986d45161285c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue May 6 18:23:05 2014 +0200

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/be.po    |  184 ++--
 po/en_US.po | 2277 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/es.po    |  102 +--
 po/hr.po    |  796 ++++++++---------
 po/mr.po    | 2761 ++++++++++++++++++++++++++++++-----------------------------
 6 files changed, 4207 insertions(+), 1914 deletions(-)

commit bcc4d6c46d49cd45bd491b82253e3a6658355b67
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 6 18:11:16 2014 +0200

    Fix applets uidir
    
    Closes https://github.com/mate-desktop/mate-power-manager/pull/105

 applets/brightness/Makefile.am | 2 +-
 applets/inhibit/Makefile.am    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d7c2c285bb1d786077554bfd8d6d5a0dec34d5e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 3 13:55:02 2014 +0200

    applets: Use MateAboutDialog

 applets/brightness/brightness-applet.c | 25 +++++++++++++------------
 applets/inhibit/inhibit-applet.c       | 25 +++++++++++++------------
 2 files changed, 26 insertions(+), 24 deletions(-)

commit b908f133d80c111c6de810242ed2759226f9460d
Author: infirit <infirit@gmail.com>
Date:   Wed Apr 30 20:02:31 2014 +0200

    Update vendor_url in policy file

 policy/org.mate.power.policy.in2 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 372fe5eea0c0b05ea1f5f8dcc95923d54f4330bb
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Thu Apr 24 22:27:48 2014 +0200

    Add keywords key to .desktop file
    
    Closes https://github.com/mate-desktop/mate-power-manager/issues/100

 data/mate-power-preferences.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit 08948281857bac280ee743045df1c0dbc140b4cc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 20:47:22 2014 +0200

    Add about dialog in tray icon
    
    This add dependency on libmate-desktop

 configure.ac        |  2 ++
 src/gpm-tray-icon.c | 38 ++++++++++++++++++++++++++++++++++++++
 2 files changed, 40 insertions(+)

commit 50deefc72f9d23e770c74d8a65bec0ab75c5834d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 20:33:44 2014 +0200

    Rename mate-power-bugreport.sh -> tools/mate-power-manager-bugreport
    
    Closes https://github.com/mate-desktop/mate-power-manager/issues/101

 tools/Makefile.am                                               | 2 +-
 tools/{mate-power-bugreport.sh => mate-power-manager-bugreport} | 0
 2 files changed, 1 insertion(+), 1 deletion(-)

commit ad816a62a2e5f12d0a108014ed0a37be81626ed7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 20:25:35 2014 +0200

    Remove autogenerated file
    
    Closes https://github.com/mate-desktop/mate-power-manager/issues/103

 m4/ltsugar.m4 | 123 ----------------------------------------------------------
 1 file changed, 123 deletions(-)

commit 8f734c679de61292f0ae1bd9923fc67801ab041c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 20:19:01 2014 +0200

    Other round of fixes for UPower 0.99 API changes

 src/gpm-engine.c  | 85 ++++++++++++++++++++++++++++++++++++++++++-------------
 src/gpm-manager.c |  4 ++-
 2 files changed, 68 insertions(+), 21 deletions(-)

commit 1fb28703f76a97421f3554d5c553b06707f890a7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 18:17:35 2014 +0200

    Improve UPower1 support

 src/gpm-engine.c | 32 +++++++++++++++++++++++---------
 1 file changed, 23 insertions(+), 9 deletions(-)

commit a5d7e923a8effd2dc329bc25b63bd64bf0c38178
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 22 18:05:53 2014 +0200

    Remove has_separator property from ui files

 data/gpm-prefs-deprecated.ui      | 1 -
 data/gpm-prefs.ui                 | 1 -
 data/gpm-statistics-deprecated.ui | 1 -
 data/gpm-statistics.ui            | 1 -
 4 files changed, 4 deletions(-)

commit d96bb779e9d88d83ba2bf54e8610bf966dcdf1c9
Merge: 8cb168b d59f4b8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 22 18:00:55 2014 +0200

    Merge pull request #98 from seife/master
    
    make m-p-m work with current upower-0.99

commit d59f4b8bd38e1628af3a992ae8e96b8e069ab738
Author: Stefan Seyfried <seife+dev@b1-systems.com>
Date:   Wed Apr 9 15:12:17 2014 +0200

    port mate-power-manager to upower-0.99 API
    
    fix mate-power-manager for current upower versions

 src/gpm-backlight.c     |  9 ++++++++
 src/gpm-button.c        | 10 ++++++++-
 src/gpm-control.c       |  6 ++++--
 src/gpm-engine.c        | 55 +++++++++++++++++++++++++++++++++++++++++++++----
 src/gpm-kbd-backlight.c |  8 +++++++
 src/gpm-manager.c       |  9 ++++++++
 src/gpm-prefs-core.c    |  8 +++++--
 src/gpm-statistics.c    | 17 +++++++++++++--
 8 files changed, 111 insertions(+), 11 deletions(-)

commit 220a4e0a64aca0579f50e6e57d4eca848b3ac57f
Author: Stefan Seyfried <seife+dev@b1-systems.com>
Date:   Wed Apr 9 14:58:29 2014 +0200

    remove "battery recall" logic
    
    the database is outdated several years now and the whole interface is
    removed from current UPower release anyway, so let's get rid of it in
    m-p-m, too

 data/org.mate.power-manager.gschema.xml.in |   5 --
 src/gpm-common.h                           |   1 -
 src/gpm-engine.c                           |  47 -------------
 src/gpm-engine.h                           |   4 --
 src/gpm-manager.c                          | 108 -----------------------------
 5 files changed, 165 deletions(-)

commit 2b3cf01f84204dd5d8204d519e2167b41cda6bc0
Author: Stefan Seyfried <seife+dev@b1-systems.com>
Date:   Wed Apr 9 14:43:44 2014 +0200

    avoid "levels is 0" warning if no kbd backlight present

 src/gpm-kbd-backlight.c | 3 +++
 1 file changed, 3 insertions(+)

commit 8cb168b752f4130e88daefa400bb9bf07cf18227
Merge: 0794712 0d07b0b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 9 16:11:14 2014 +0100

    Merge pull request #60 from Firstyear/master
    
    Add DBUS interface to kbdbacklight control

commit 079471200ad1b05952ea1bef5c65979f552134b6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 12:41:07 2014 +0100

    Bump version to 1.8.0

 NEWS         | 6 +++---
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 65f0004e586eb4e18a3c3ee265243c3b90a48c69
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 12:40:44 2014 +0100

    Sync translations with transifex

 po/be.po | 2474 +++++++++++++++++++++++++------------------------
 po/ko.po | 3096 +++++++++++++++++++++++---------------------------------------
 po/sl.po |    2 +-
 3 files changed, 2438 insertions(+), 3134 deletions(-)

commit fc1ee7d9f58eb0c2a681c18e3cc388f359952824
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 26 13:56:12 2014 +0100

    Define UPOWER_ENABLE_DEPRECATED

 src/gpm-control.c    | 1 +
 src/gpm-prefs-core.c | 1 +
 2 files changed, 2 insertions(+)

commit 72fbb0ab1afb0dcf0e3aab21456d6478350bd74c
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 26 12:03:05 2014 +0100

    fix mouse click on brightness applet
    
    Based on pull request from raveit65 <chat-to-me@raveit.de>.
    
    close #82 #62

 applets/brightness/brightness-applet.c | 3 +++
 1 file changed, 3 insertions(+)

commit 28f865614367bfdd868fd8efc29362dd9875cb5b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:09:33 2014 +0100

    Sync translations with transifex

 po/el.po | 9 +++++----
 po/sl.po | 6 +++---
 2 files changed, 8 insertions(+), 7 deletions(-)

commit 2b6d5013bf14d2b8571a5479df446734bdc95238
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 20:17:15 2014 +0100

    File path longer than 99 chars, use tar-ustar

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97111fcf9790af137f3be7c3fa67ee3bed1b1691
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 21:50:26 2014 +0100

    Bump version to 1.7.90

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 4686ddac3a399434d6b9c52b72ecff329507681c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 21:50:04 2014 +0100

    Update NEWS

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 20f06b79cab7da0188dd5a76ab86952e250f3a57
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 21:46:48 2014 +0100

    Sync translations with transifex

 po/es.po |    9 +-
 po/hr.po | 2560 +++++++++++++++++++++++++++++++-------------------------------
 po/hu.po |   38 +-
 3 files changed, 1315 insertions(+), 1292 deletions(-)

commit cd63824a4f1ed60be794a77e95809bdf5e2993da
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 21:46:33 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 598dea7965a7684bcaa9351903ea82fcdefabbb0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:45:41 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit d2c986bdbd1789b816af4fa2dbff54f050893acf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 20 19:41:07 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/ar.po    | 1623 +++++++++++++++++----------------
 po/bg.po    | 1880 +++++++++++++++++----------------------
 po/cmn.po   | 2256 ++++++++++++++++++++++++++++++++++++++++++++++
 po/en_GB.po | 2839 ++++++++++++++++++----------------------------------------
 po/it.po    | 1977 ++++++++++++++++++----------------------
 po/lv.po    | 2527 ++++++++++++++++++++++------------------------------
 po/pt_BR.po | 2681 +++++++++++++++++--------------------------------------
 po/sl.po    | 2869 ++++++++++++++++++++++-------------------------------------
 9 files changed, 8541 insertions(+), 10112 deletions(-)

commit 5285395fd5db277c9f226efd4ae80ed9b5ae33e7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 15:16:45 2014 +0100

    Use draw signal for GTK3

 applets/brightness/brightness-applet.c | 5 +++++
 applets/inhibit/inhibit-applet.c       | 5 +++++
 2 files changed, 10 insertions(+)

commit a71d41f59f6525f14dc82c20087c92ce8c4a7e50
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 14:00:59 2014 +0100

    Bump version to 1.7.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09dade79ca3eae57c7e7c67b1ba5b19d38e09719
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 14:00:31 2014 +0100

    applets: Add GTK3 support

 applets/brightness/brightness-applet.c | 56 ++++++++++++++++++++++++++++++++++
 applets/inhibit/inhibit-applet.c       | 51 ++++++++++++++++++++++++++++++-
 2 files changed, 106 insertions(+), 1 deletion(-)

commit 7c67131606ad0172720317beda93f9819741cfaa
Merge: 719ddc5 8487a25
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 17 03:12:47 2014 -0800

    Merge pull request #92 from infirit/master
    
    Reverse configure logic for --enable-deprecated

commit 719ddc54545812e474ee0d5c2d7c309e8a45db82
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 16 15:19:35 2014 +0100

    Improve GTK3 support

 src/gpm-graph-widget.c | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 4fd2ae34e50e63ef562356f804dbdea81341f4e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 16 15:18:49 2014 +0100

    Copy paste latest OSD code from mate-settings-daemon

 src/Makefile.am             |   2 +
 src/gpm-backlight.c         |  16 +-
 src/gpm-kbd-backlight.c     |  14 +-
 src/gsd-media-keys-window.c | 551 ++++++----------------------------
 src/gsd-media-keys-window.h |  81 ++---
 src/msd-osd-window.c        | 697 ++++++++++++++++++++++++++++++++++++++++++++
 src/msd-osd-window.h        | 102 +++++++
 7 files changed, 957 insertions(+), 506 deletions(-)

commit 971fadd332e3c46a4586441b7d116a9bfc4b2e9e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 16 14:24:43 2014 +0100

    Update configure for GTK3 support

 configure.ac | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit 8487a25cd8e68505bcfdee5d2cf2622568d6976d
Author: infirit <infirit@gmail.com>
Date:   Fri Dec 20 16:37:45 2013 +0100

    Reverse configure logic for --enable-deprecated
    
    And just set DISABLE_DEPRECATED to an empty string.

 configure.ac | 13 ++-----------
 1 file changed, 2 insertions(+), 11 deletions(-)

commit d94160e0012295b02a10bfd1d933e644ab7889d5
Merge: 1cc3eae d96b3bf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 02:48:26 2014 -0800

    Merge pull request #90 from infirit/master
    
    Add  to ACLOCAL_AMFLAGS for user added flags

commit d96b3bf700f68daf86b2f8b5416aa4a0cfd1067c
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 14:03:54 2014 +0100

    Add  to ACLOCAL_AMFLAGS for user added flags

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1cc3eae35740c95277ce77a8e28b71190ce3c50f
Merge: 751286f 1c0b5b5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 16 13:23:09 2013 -0800

    Merge pull request #88 from infirit/master
    
    Add config options and bring ChangeLog generation up to date

commit 1c0b5b5e50041987d46f974cc75f1981e7ec977e
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 16 20:55:26 2013 +0100

    Add option to enable deprecations and hide warnings under --enable-extra-warn

 applets/brightness/Makefile.am |  1 +
 applets/inhibit/Makefile.am    |  1 +
 configure.ac                   | 26 +++++++++++++++++++++++++-
 src/Makefile.am                |  1 +
 4 files changed, 28 insertions(+), 1 deletion(-)

commit 94ed1e0d61792d877f87f96fafefcd7a860dc56f
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 16 20:33:52 2013 +0100

    Update changelog generation.

 Makefile.am | 29 +++++++++++------------------
 1 file changed, 11 insertions(+), 18 deletions(-)

commit 751286f696bb611e65d69f0db41a8b6523e273e6
Merge: b8f86c2 e1a692f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 13 04:58:31 2013 -0800

    Merge pull request #87 from flexiondotorg/master
    
    Remove distro folder.

commit e1a692f11a1d2abd87dbc1295a1a62cf98cf4749
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Nov 13 12:25:27 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD                   | 38 -----------------------------
 distro/archlinux/mate-power-manager.install | 22 -----------------
 2 files changed, 60 deletions(-)

commit b8f86c2263452d18cb4b2c1dedaa60a5a6555ed1
Merge: b660d85 a42de88
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 21 02:25:35 2013 -0700

    Merge pull request #85 from NiceandGently/master
    
    add more backlight interfaces to whitelist

commit a42de88d273d788b6aae7b4b9cab2cbd373ddc5a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Oct 21 11:12:46 2013 +0200

    add more backlight interfaces to whitelist

 src/gpm-backlight-helper.c | 3 +++
 1 file changed, 3 insertions(+)

commit b660d85a8e1bd5dc21eb0de619510cad7229bcd2
Merge: 753b747 3908c55
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 1 04:18:57 2013 -0700

    Merge pull request #77 from NiceandGently/master
    
    fix typo in gpm_control_suspend, gpm-control.c

commit 3908c55155652719c630537c73911590e1f42cc9
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Sep 29 23:21:45 2013 +0200

    fix typo in gpm_control_suspend, gpm-control.c
    
    this fix 'suspend on lid close'
    https://bugzilla.redhat.com/show_bug.cgi?id=1012718

 src/gpm-control.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 753b74787e629905f9fdda268c5425471087faa6
Merge: e810baf 93b2cd7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Aug 9 12:14:57 2013 -0700

    Merge pull request #73 from NiceandGently/master
    
    fix systemd-login1 support for gpm_manager_blank_screen

commit 93b2cd78da14035d052275b91f2a827bb08ebea8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Aug 9 17:09:57 2013 +0200

    fix comment in gpm-manager.c

 src/gpm-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5cc544f30fba5b011c765092a8a87d6ce77543a7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Aug 9 17:04:31 2013 +0200

    fix systemd-login1 support for gpm_manager_blank_screen

 src/gpm-backlight.c | 10 +++++-----
 src/gpm-manager.c   |  6 +++---
 2 files changed, 8 insertions(+), 8 deletions(-)

commit e810bafae029af1dcb62e9f8e4e876dcff1f3314
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 6 08:47:24 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/cs.po    | 2005 ++++++++++++++++++------------------------
 po/da.po    | 2794 ++++++++++++++++++-----------------------------------------
 po/de.po    |   62 +-
 po/el.po    | 2130 ++++++++++++++++++---------------------------
 po/en_AU.po |   94 +-
 po/es.po    | 2543 ++++++++++++++++++-----------------------------------
 po/gl.po    | 1999 ++++++++++++++++++------------------------
 po/he.po    | 2604 ++++++++++++++++++-------------------------------------
 po/hu.po    | 1901 ++++++++++++++++++----------------------
 po/ky.po    |   43 +-
 po/ms.po    |   93 +-
 po/ru.po    |    4 +-
 po/sk.po    | 2349 ++++++++++++++++++++-----------------------------
 po/uk.po    | 2359 ++++++++++++++++++++++++-------------------------
 po/ur.po    | 2276 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po | 2055 ++++++++++++++++++-------------------------
 po/zh_TW.po |    8 +-
 18 files changed, 11236 insertions(+), 14084 deletions(-)

commit 2ed9d06acfb009f70fbccb0a500f0250506bc691
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Aug 2 01:05:38 2013 +0200

    Add NEWS.GNOME to EXTRA_DIST

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit d9a4a64e962b4ffe70fdfd87e31a1051d0931936
Merge: 43fa96b 7c5fe78
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Aug 1 16:02:40 2013 -0700

    Merge pull request #69 from infirit/yelptools
    
    Use yelp-tools instead of mate-doc-utils

commit 43fa96bbfa76bfdc13997b5a0bb8847f34cba60f
Merge: 5064f93 a638640
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Aug 1 16:01:25 2013 -0700

    Merge pull request #70 from NiceandGently/master
    
    fix dbus path gpm phone manager

commit 5064f93879706df73c8ce9fa6c5ae4b74cdad37c
Merge: 3be9276 74afe20
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Aug 2 01:00:47 2013 +0200

    Merge branch 'dev-gnome-keyring'

commit a63864044c3f32dec3569619416af92df33c7706
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Aug 1 17:49:42 2013 +0200

    fix dbus path gpm phone manager

 src/gpm-phone.h | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7c5fe783292f573e73369434c621e91fdb6b3291
Author: infirit <infirit@gmail.com>
Date:   Thu Aug 1 14:10:44 2013 +0200

    Use yelp-tools instead of mate-doc-utils

 Makefile.am                                      |  3 +--
 applets/brightness/gpm-common.c                  |  4 ++--
 applets/inhibit/gpm-common.c                     |  4 ++--
 autogen.sh                                       |  7 ++++++-
 configure.ac                                     |  2 +-
 help/C/{mate-power-manager.xml => index.docbook} |  0
 help/C/legal.xml                                 |  2 +-
 help/Makefile.am                                 | 12 +++++-------
 help/ca/ca.po                                    |  4 ++--
 help/de/de.po                                    |  4 ++--
 help/el/el.po                                    |  4 ++--
 help/en_GB/en_GB.po                              |  4 ++--
 help/es/es.po                                    |  6 +++---
 help/eu/eu.po                                    |  4 ++--
 help/fi/fi.po                                    |  4 ++--
 help/fr/fr.po                                    |  6 +++---
 help/hu/hu.po                                    |  4 ++--
 help/it/it.po                                    |  4 ++--
 help/oc/oc.po                                    |  2 +-
 help/pa/pa.po                                    |  4 ++--
 help/ru/ru.po                                    |  4 ++--
 help/sv/sv.po                                    |  4 ++--
 help/zh_CN/zh_CN.po                              |  6 +++---
 src/gpm-common.c                                 |  4 ++--
 24 files changed, 52 insertions(+), 50 deletions(-)

commit 3be92767b85acabf1f30e010cca425d322b89de2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 19:59:05 2013 +0200

    Code improvements and deprecation fixes

 configure.ac               | 2 +-
 src/gpm-backlight-helper.c | 2 ++
 src/gpm-button.c           | 4 ++--
 src/gpm-control.c          | 7 +++----
 src/gpm-main.c             | 8 ++++----
 src/gpm-manager.c          | 1 +
 src/gpm-statistics.c       | 5 +++--
 7 files changed, 16 insertions(+), 13 deletions(-)

commit 147f55213c2592b118d16bb813041768769cf61b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 19:33:45 2013 +0200

    Remove systemd from configure summary

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit 85a1841869682d1950e41f1a4da2cd91ebb23435
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 19:27:21 2013 +0200

    Bump version to 1.6.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 169ea702c47b751a3bb15c4a0908a31ad02419e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 19:27:17 2013 +0200

    Update NEWS

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 2ec6a059c222cc4efb1aa9341b7fad4f5d7631a9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 14:22:27 2013 +0200

    Dont rely only on consolekit for button pressed event
    
    Add also a check if systemd is running

 src/gpm-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 74afe20a5373c92718731e205008c1d2c55fc47c
Merge: 6ebb90a 46af2e4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 23 01:46:09 2013 -0700

    Merge pull request #65 from NiceandGently/dev-gnome-keyring
    
    switch to gnome-keyring

commit 4c5c81c6bc16812cb62a53b7257167cddef28a7c
Merge: 6ebb90a 247f3ae
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 23 01:33:10 2013 -0700

    Merge pull request #61 from lxnay/fix-github-master
    
    Move logind / consolekit detection to runtime

commit 46af2e42fde98dc58d735887688c70ae2a3d83cd
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Jul 15 11:35:28 2013 +0200

    update require of gnome-keyring in readme

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 247f3aeeffd20e0971641d8bb9ab1337f81991cd
Author: Fabio Erculiani <lxnay@sabayon.org>
Date:   Wed Jul 10 14:22:44 2013 +0200

    Fix gpm_prefs_init return values

 src/gpm-prefs-core.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c415be077de603ac1a5f4fafc6df649e12bc6118
Author: Fabio Erculiani <lxnay@sabayon.org>
Date:   Wed Jul 10 14:10:03 2013 +0200

    Add systemd Shutdown() API support to gpm-control.c

 src/gpm-control.c | 55 ++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 52 insertions(+), 3 deletions(-)

commit c53504907c06e8f20272ad32ff8e516f36d92ddb
Author: Fabio Erculiani <lxnay@sabayon.org>
Date:   Wed Jul 10 13:32:33 2013 +0200

    gpm-prefs-core: fix can_shutdown when logind is in use

 src/gpm-prefs-core.c | 27 ++++++++++++++++++++++-----
 1 file changed, 22 insertions(+), 5 deletions(-)

commit 6ebb90a3029238c6d57fc67fd3ba2d2fbc4065a8
Merge: 4d84213 5c2003f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 9 07:34:05 2013 -0700

    Merge pull request #63 from NiceandGently/master
    
    update README for libnotify switch

commit 4fdf980172375e0800b320630550c887812b9917
Author: raveit <chat-to-me@raveit.de>
Date:   Tue Jul 9 13:50:11 2013 +0200

    update Readme for libnotify

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3a3d4125896f0704b3935b5a74baf063f31bedcf
Author: raveit <chat-to-me@raveit.de>
Date:   Tue Jul 9 13:48:41 2013 +0200

    switch to gnome-keyring

 README                                     |  2 +-
 configure.ac                               | 10 +++++-----
 data/org.mate.power-manager.gschema.xml.in |  8 ++++----
 src/gpm-control.c                          | 26 +++++++++++++-------------
 4 files changed, 23 insertions(+), 23 deletions(-)

commit 5c2003f80fba6d76d74f722e199c31e9c103a397
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jul 9 12:37:58 2013 +0200

    update README for libnotify switch

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 352ad899ab041bce07f56a3bc4af0469844b4105
Author: Fabio Erculiani <lxnay@sabayon.org>
Date:   Thu Jul 4 23:39:48 2013 +0200

    drop --with-systemdinhibit and move logind detection to runtime
    
    There is no need to bind the user to either systemd-logind or upower
    at build time. People can switch between init systems or run logind
    without systemd.

 configure.ac      | 21 ---------------------
 src/Makefile.am   |  1 -
 src/gpm-manager.c | 43 ++++++++++++++++---------------------------
 3 files changed, 16 insertions(+), 49 deletions(-)

commit b36c93575f88bd5a045c36f3d8084608ae20879f
Author: Fabio Erculiani <lxnay@sabayon.org>
Date:   Thu Jul 4 23:11:54 2013 +0200

    drop --with-systemdsleep and move logind detection to runtime
    
    There is no need to bind the user to either systemd-logind or upower
    at build time. People can switch between init systems or run logind
    without systemd.

 configure.ac         |  21 ------
 src/gpm-button.c     | 105 +++++++++++++--------------
 src/gpm-button.h     |   3 -
 src/gpm-common.h     |   4 ++
 src/gpm-control.c    | 179 +++++++++++++++++++++++-----------------------
 src/gpm-prefs-core.c | 197 ++++++++++++++++++++++++++-------------------------
 6 files changed, 242 insertions(+), 267 deletions(-)

commit 0d07b0bbc9a76b5401bee7f0c8132af8e8d558ff
Author: William Brown <william@firstyear.id.au>
Date:   Thu Jun 27 10:17:08 2013 +0930

    RHBZ #964678 : Patch that provides DBUS interface to control KbdBacklight.

 src/Makefile.am                            |  9 ++++++
 src/gpm-common.h                           |  1 +
 src/gpm-kbd-backlight.c                    | 49 ------------------------------
 src/gpm-manager.c                          |  9 ++++--
 src/org.mate.PowerManager.KbdBacklight.xml | 15 +++++++++
 5 files changed, 31 insertions(+), 52 deletions(-)

commit 4d842135ce677957aee8bd5bb47f875b0ece570a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 6 14:56:58 2013 +0200

    Remove debug prints

 src/gpm-control.c | 3 ---
 1 file changed, 3 deletions(-)

commit 666eeaf54eb8d399f990cbf15f1d111e232a8791
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 2 16:13:04 2013 +0200

    Add NEWS file for MATE

 NEWS | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 405a66dde231c4cf8a7d54e6b79c623f614192bb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 2 12:39:51 2013 +0200

    Rename NEWS as NEWS.GNOME

 NEWS => NEWS.GNOME | 314 ++++++++++++++++++++++++++---------------------------
 1 file changed, 157 insertions(+), 157 deletions(-)

commit 154d6784a0927d9e0e8f81fe0d1179a16690689e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 2 12:29:00 2013 +0200

    Fixes for make dist and make distcheck

 Makefile.am         | 5 +----
 configure.ac        | 2 +-
 src/Makefile.am     | 6 ++++++
 src/gpm-self-test.c | 2 +-
 4 files changed, 9 insertions(+), 6 deletions(-)

commit acbec2f8c4c0bf0227bd9e43c3c74cea0974ebc3
Merge: e4710f0 4963dd5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 2 03:01:36 2013 -0700

    Merge pull request #55 from boyarsh/master
    
    Add ability to suspend/hibernate via logind

commit e4710f05da0f07667f1392385864d32e79681549
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Apr 28 13:43:55 2013 -0400

    Preparing for 1.6.1 release.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d5cc21e9a940039caa7d3a32665dbc64a19dbce0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 13 22:35:17 2013 +0200

    Dont print an error if optional hardware is missing
    Closes #54 (https://github.com/mate-desktop/mate-power-manager/issues/54)

 src/gpm-kbd-backlight.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 4963dd54412f8bdab61fd4537c753c064c2d3712
Author: Anton V. Boyarshinov <boyarsh@altlinux.org>
Date:   Tue Apr 9 17:18:12 2013 +0400

    crash when suspending via logind fixed
    
    On some machins it seems to be a race condition in dbus
    when suspend via systemd. Here is a workaround.

 src/gpm-control.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b19ce03f92d310d8fef5781ee3384572e6ae10f8
Author: Anton V. Boyarshinov <boyarsh@altlinux.org>
Date:   Mon Apr 8 18:33:55 2013 +0400

    add logind sleep ability
    
    With upower 0.9.20, sleep and hybernate functions of upower
    declared deprecated. All applications should use logind for
    sleep/hybernate. So, there is an implementation of
    logind-powered sleep for mpm.

 configure.ac         | 22 ++++++++++++
 src/gpm-button.c     | 56 +++++++++++++++++++++++++++++++
 src/gpm-button.h     |  3 ++
 src/gpm-control.c    | 84 ++++++++++++++++++++++++++++++++++++++++++++--
 src/gpm-prefs-core.c | 94 +++++++++++++++++++++++++++++++++++++++++++++++++++-
 5 files changed, 256 insertions(+), 3 deletions(-)

commit fd2ea04942aa4459eefecac1807e4b3107266e76
Merge: 598ccae ea5f85a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 3 04:12:23 2013 -0700

    Merge pull request #53 from dmashal/master
    
    Fix AM_INIT_AUTOMAKE flags for automake 1.13

commit ea5f85a7d15777f273bc4fdc0897ea080e2ac966
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Wed Apr 3 03:49:23 2013 -0700

    Fix AM_INIT_AUTOMAKE flags for automake 1.13

 configure.ac | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 598ccaef0bdd1fdee0dccca27069ffcbccd91bc7
Merge: 01fb301 20a71db
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 3 03:36:49 2013 -0700

    Merge pull request #52 from dmashal/master
    
    Update makefiles for autoconf-1.13

commit 20a71dbccfc1f857bb75a73e361209834c25d09f
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Wed Apr 3 03:13:17 2013 -0700

    Update makefiles for autoconf-1.13

 applets/brightness/Makefile.am | 2 +-
 applets/inhibit/Makefile.am    | 2 +-
 src/Makefile.am                | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 01fb301105811997b4a98add213a6ba8ac14ce15
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:08:36 2013 +0200

    Bump version to 1.6.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ccc74fa0426905925c59a1ae1dc0b8646aff228e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:07:16 2013 +0200

    Sync transations with transifex

 po/LINGUAS  |    1 +
 po/de.po    | 3079 ++++++++++++++++-------------------------------------------
 po/ky.po    | 2256 +++++++++++++++++++++++++++++++++++++++++++
 po/pl.po    | 1913 +++++++++++++++++--------------------
 po/pt.po    | 2982 +++++++++++++++++----------------------------------------
 po/ru.po    | 1794 +++++++++++++++++-----------------
 po/zh_TW.po | 2682 ++++++++++++++++-----------------------------------
 7 files changed, 6537 insertions(+), 8170 deletions(-)

commit 0c3886fe10be53011b695de3b2422296b64dc080
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:05:51 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit 814505d3c6c61186ccb72aff9cc0b598858fb2a5
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:12 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 1762 -------------------------------------------------------------
 1 file changed, 1762 deletions(-)

commit 734df08e0e899b46454520af05286ea1db6c7f39
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 16 18:29:33 2013 +0100

    Bump version to 1.5.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 42d40947ca5fda12c01ec89d50eab1faaaf389e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 15 23:16:33 2013 +0100

    Sync translations with transifex

 po/LINGUAS  |    4 +
 po/am.po    | 2277 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/en_AU.po | 2278 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ms.po    | 2256 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sq.po    | 2278 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 5 files changed, 9093 insertions(+)

commit 0225d585666e1bb68a276bc49404fa3788e6cb00
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 8 17:29:45 2013 +0100

    Remove autogenerated file

 missing | 376 ----------------------------------------------------------------
 1 file changed, 376 deletions(-)

commit fbec671ab648ff3d0f14909a434ba3fe7447b476
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 8 13:59:30 2013 +0100

    Apply dont-eat-the-logs.patch

 man/Makefile.am                 |  6 +++---
 patches/dont-eat-the-logs.patch | 20 --------------------
 2 files changed, 3 insertions(+), 23 deletions(-)

commit 6473c03e61c3d9f7da865f83b4bd142f237c817b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 8 12:48:04 2013 +0100

    Rename 'parches' to 'patches'
    Closes https://github.com/mate-desktop/mate-power-manager/issues/48

 {parches => patches}/dont-eat-the-logs.patch | 0
 {parches => patches}/gpm-manager.patch       | 0
 2 files changed, 0 insertions(+), 0 deletions(-)

commit bc3f344e197af0334e5dcce6f7d61dab0ccf9ec0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 28 16:05:14 2013 +0100

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 6c72a7128f53f8999013db7ae3729d428597b224
Merge: 982c86b 49336aa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 19 00:06:12 2013 -0800

    Merge pull request #50 from glensc/systemd-fallback
    
    allow compiling with systemd, but have systemd booted optional

commit 49336aa33623fb20a495ecd329a2504511a0c112
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Feb 19 00:39:49 2013 +0200

    allow compiling with systemd, but have systemd booted optional

 src/Makefile.am   |  1 +
 src/gpm-manager.c | 22 +++++++++++++++-------
 2 files changed, 16 insertions(+), 7 deletions(-)

commit 982c86b51d022fb4fa9310daaeb5c77e070328de
Merge: 790fa5e 7ab4026
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 18 13:54:58 2013 -0800

    Merge pull request #49 from glensc/libnotify
    
    use libnotify, not libmatenotify

commit 7ab40269be0cfe23e4d404d9e304d589ee81873f
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Mon Feb 18 23:50:13 2013 +0200

    assume 0.7.0 works as well

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d39dce39122b4f2e02c5e169581daa9016d26bfc
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Mon Feb 18 22:05:47 2013 +0200

    use libnotify, not libmatenotify

 applets/brightness/Makefile.am | 2 +-
 applets/inhibit/Makefile.am    | 2 +-
 configure.ac                   | 4 ++--
 src/Makefile.am                | 6 +++---
 src/gpm-manager.c              | 6 +++---
 5 files changed, 10 insertions(+), 10 deletions(-)

commit 790fa5e0ea340ce4c826237e1c4626096c5d42bc
Merge: f69bf6e e4be4f6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 25 08:33:57 2012 -0800

    Merge pull request #47 from cygwinports/master
    
    Add mateconf-gsettings-data-convert file

commit e4be4f68d041ba7d92b70e742be8fee045c3b0b3
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Tue Dec 25 02:04:32 2012 -0600

    Add mateconf-gsettings-data-convert file

 data/Makefile.am                |  4 +++
 data/mate-power-manager.convert | 57 +++++++++++++++++++++++++++++++++++++++++
 2 files changed, 61 insertions(+)

commit f69bf6e7ffce7feb7a595996f7f0c746a47c8308
Merge: e8ce2f2 5f86620
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 15 18:08:39 2012 -0800

    Merge pull request #46 from bhull2010/master
    
    Make mate-keyring support optional

commit 5f86620759f2e522bda0e73f6c56fcb7c50d5295
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Dec 15 20:04:05 2012 -0500

    Make mate-keyring support optional

 configure.ac      | 18 +++++++++++++++++-
 src/Makefile.am   |  3 +++
 src/gpm-control.c | 21 ++++++++++++++++-----
 3 files changed, 36 insertions(+), 6 deletions(-)

commit e8ce2f281bd7cb4597c9444983b7a0b6bbef0216
Merge: 2a18505 fa0afc5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 1 04:09:46 2012 -0800

    Merge pull request #41 from smkent/master
    
    Don't use the default backlight reduced-brightness value if exiting idle state. This means the pre-idle backlight brightness will be set instead of the default reduced-brightness value.

commit 2a185053f374fdfe43bb0231d4885a476eb0c5a9
Merge: a9c127a a324df9
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Wed Nov 28 17:12:28 2012 -0800

    Merge pull request #43 from Firstyear/systemd-inhibit-version
    
    Added systemd version check

commit a324df9170a50ca91f9b931f4e9fc5fe916a8c86
Author: William Brown <william@firstyear.id.au>
Date:   Thu Nov 29 11:09:31 2012 +1030

    Added systemd version check, so that we dont catch people who dont need inhibit

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a9c127a8a3420ac5613a41de212906e4ab90156c
Merge: d27bab1 de4c2dc
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sun Nov 25 09:28:28 2012 -0800

    Merge pull request #39 from ketheriel/master
    
    enable power statistics icon in menu

commit fa0afc54fc8b29ef3251b33cb55e590edb5e441e
Author: Stephen Kent <smkent@smkent.net>
Date:   Sat Nov 24 22:41:07 2012 -0800

    Don't use the default backlight reduced-brightness value if exiting idle state.
    This means the pre-idle backlight brightness will be set instead of the default
    reduced-brightness value.

 src/gpm-backlight.c | 45 ++++++++++++++++++++++++---------------------
 1 file changed, 24 insertions(+), 21 deletions(-)

commit de4c2dcf3650b8641e9ea7ef20735e16fb793f55
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sun Nov 25 04:06:30 2012 +0000

    give some visibility to this wonderful tool

 data/mate-power-statistics.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d27bab18d96e276f651ff8ff7f86eaa309556a18
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Nov 22 21:25:19 2012 -0500

    Preparing for 1.5.1 release.

 ChangeLog    | 1762 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 1763 insertions(+), 1 deletion(-)

commit 4e4fac818bda769a9cdbafe2d88a78c764044b53
Merge: de6402c 0415b57
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Nov 22 21:24:13 2012 -0500

    Merge branch 'master' of github.com:mate-desktop/mate-power-manager

commit 0415b57493898c5defa2719d67115f8ff2392904
Merge: 433b548 af64cc9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 22 13:32:35 2012 -0800

    Merge pull request #38 from bhull2010/master
    
    Auto-detect whether to build systemd support

commit af64cc9fe7244eeec543c7c22adecef3a402d02a
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Nov 22 16:19:14 2012 -0500

    Auto-detect whether to build systemd support

 configure.ac      | 8 +++++---
 src/gpm-manager.c | 6 ++++--
 2 files changed, 9 insertions(+), 5 deletions(-)

commit de6402cb66f3eecfbb4aa92155f2cec7bc45225a
Merge: f915c84 433b548
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Nov 22 14:18:05 2012 -0500

    Merge branch 'master' of github.com:mate-desktop/mate-power-manager

commit 433b548ea199a66afbb5fc874bfdaa31695c1e3c
Merge: 237f70f 30eed18
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 22 08:41:47 2012 -0800

    Merge pull request #37 from Firstyear/systemd-inhibit
    
    Systemd inhibit support for MPM

commit 237f70ff586bffba55aaefb2af1128d7f321cb30
Merge: 5fdd6e5 8767ffb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 22 08:41:26 2012 -0800

    Merge pull request #35 from Firstyear/kbd-backlight
    
    Adds on screen display support to keyboard backlight controls

commit f915c8482adab2076b25427517ec6166bb9209a2
Merge: fa7700a 5fdd6e5
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Nov 21 14:47:55 2012 -0500

    Merge branch 'master' of github.com:mate-desktop/mate-power-manager

commit 8767ffb8172c1e9ae4410226ac4015309bc03f7f
Author: William Brown <william@firstyear.id.au>
Date:   Wed Nov 21 00:24:52 2012 +1030

    This fixes the g_settings issue preventing auto dim of keyboard backlight

 src/gpm-kbd-backlight.c | 19 ++++++++++++-------
 1 file changed, 12 insertions(+), 7 deletions(-)

commit 1e231ca589272dc0a84199b03c28a1b598fc3748
Author: William Brown <william@firstyear.id.au>
Date:   Tue Nov 20 21:07:25 2012 +1030

    Added some debuging options

 src/gpm-kbd-backlight.c | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit cc5f970075a80bd31ab0dcafe7fa6544082ace96
Author: William Brown <william@firstyear.id.au>
Date:   Tue Nov 20 19:40:46 2012 +1030

    Adds on screen display support to keyboard backlight controls

 src/gpm-kbd-backlight.c | 148 +++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 128 insertions(+), 20 deletions(-)

commit 30eed18125a03a0bede7f5e560f8f031db70dcbe
Author: William Brown <william@firstyear.id.au>
Date:   Wed Nov 21 09:15:29 2012 +1030

    Adds a systemdinhibit configure flag

 configure.ac      | 20 ++++++++++++++++++++
 src/gpm-manager.c |  6 ++++++
 2 files changed, 26 insertions(+)

commit c5c3b2a3d755e32a851bf7b3c7ef92a056b5bdef
Author: William Brown <william@firstyear.id.au>
Date:   Wed Nov 21 09:06:22 2012 +1030

    Initial working support for systemd inhibition

 src/gpm-manager.c | 26 +++++++++++++++++---------
 1 file changed, 17 insertions(+), 9 deletions(-)

commit bb165fa927540f40b2b2afce1b4703f6e2cffbb1
Author: William Brown <william@firstyear.id.au>
Date:   Tue Nov 20 00:08:50 2012 +1030

    This now uses the gvariant, and fixes some code logic issues

 src/gpm-manager.c | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit d0eea338cc627b3083e16669a7f3e7a738410818
Author: William Brown <william@firstyear.id.au>
Date:   Sun Nov 18 12:06:34 2012 +1030

    Current work on systemd-inhibit support in mpm. DOES NOT WORK YET. See https://bugzilla.redhat.com/show_bug.cgi?id=876396 and https://bugzilla.redhat.com/show_bug.cgi?id=876782

 src/gpm-manager.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f55a6f37d0805fd9f8270903929cdf08fda55e39
Author: William Brown <william@firstyear.id.au>
Date:   Sun Nov 18 12:06:34 2012 +1030

    Current work on systemd-inhibit support in mpm. DOES NOT WORK YET. See https://bugzilla.redhat.com/show_bug.cgi?id=876396 and https://bugzilla.redhat.com/show_bug.cgi?id=876782

 src/gpm-manager.c | 68 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 68 insertions(+)

commit 5fdd6e52207bbf236e3888884cdd6a85c45ab4fd
Merge: ae8cacd e8b4d0f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 20 01:37:34 2012 -0800

    Merge pull request #36 from Firstyear/idle
    
    Screen on dim, will not "undim"

commit fa7700abefd3599c109891a454555298561da45e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 20:44:13 2012 -0500

    fixed incorrect fsf addresses.

 src/gsd-media-keys-window.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ae8cacd5443dd6f93a5a23a5cad6e60de1b5691e
Merge: e673e8d c4c747f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 18 04:19:03 2012 -0800

    Merge pull request #34 from Firstyear/master
    
    Corrects an issue with deprecated glib apis

commit c4c747f87ce3fb6f41f25ed5ad7be0d75d30a5c1
Author: William Brown <william@firstyear.id.au>
Date:   Sun Nov 18 16:32:32 2012 +1030

    This adds checks for glib version, in regards to deprecated apis. see http://developer.gnome.org/glib/2.31/glib-Deprecated-Thread-APIs.html#g-thread-init

 src/gpm-main.c       | 6 ++++++
 src/gpm-statistics.c | 3 +++
 2 files changed, 9 insertions(+)

commit e8b4d0fc370cca038be614e3c7a72da30e0039b8
Author: William Brown <william@firstyear.id.au>
Date:   Sun Nov 18 12:00:05 2012 +1030

    This fixes an issue that I introduced, where when the screen would dim on idle, it would not undim.

 src/gpm-idle.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e673e8d93e0abef7759547a9131e097106920a6e
Merge: abf46d2 dbc6094
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Nov 15 18:59:21 2012 -0800

    Merge pull request #10 from fhucho/master
    
    Added "nvidia_backlight" to the list of backlight interfaces.

commit abf46d226f006c5b6843ccac2010469ae838d68b
Merge: fbf40ff 1ea3233
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 14 07:41:30 2012 -0800

    Merge pull request #25 from Firstyear/master
    
    keyboard backlight, with basic controls.

commit 1ea3233503f84366afd4e0a76e47afa258d17d04
Author: William Brown <william@firstyear.id.au>
Date:   Wed Nov 14 23:46:18 2012 +1030

    Rename some components to mate friendly values

 src/gpm-common.h        | 2 +-
 src/gpm-kbd-backlight.c | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 0453548baedf4e060bc3785555589b551cf5b98c
Author: William Brown <william@firstyear.id.au>
Date:   Wed Nov 14 23:21:58 2012 +1030

    This fixes the mismatched dbus library issue

 src/gpm-manager.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit fbe4f6cc621eab7520e72463434d192cf64c878d
Author: William Brown <william@firstyear.id.au>
Date:   Wed Nov 14 22:37:30 2012 +1030

    Fixes an issue where displays would not turn off despite the system being idle

 src/gpm-idle.c | 1 +
 1 file changed, 1 insertion(+)

commit 9361bbfbb5f7fda96f147310125fc709f4da2200
Author: William Brown <william@firstyear.id.au>
Date:   Sun Nov 11 20:02:11 2012 +1030

    Keyboard backlight patches, tested as working against 1.5.0 on F18

 data/org.mate.power-manager.gschema.xml.in |  20 +
 src/Makefile.am                            |   2 +
 src/gpm-common.c                           |  46 ++
 src/gpm-common.h                           |  11 +
 src/gpm-kbd-backlight.c                    | 734 +++++++++++++++++++++++++++++
 src/gpm-kbd-backlight.h                    |  79 ++++
 src/gpm-manager.c                          |  10 +
 7 files changed, 902 insertions(+)

commit fbf40ff748a675bdba451168c30aab7abeb5afa2
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Thu Nov 8 01:40:25 2012 +0000

    update gpl-2.0 to latest legal text

 COPYING | 41 ++++++++++++++++++++---------------------
 1 file changed, 20 insertions(+), 21 deletions(-)

commit fab1d53b0a47cc4af26575284324962f7ebad769
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 8 00:38:25 2012 +0100

    fix urls

 applets/brightness/gpm-common.h | 6 +++---
 applets/inhibit/gpm-common.h    | 6 +++---
 policy/Makefile.am              | 2 +-
 3 files changed, 7 insertions(+), 7 deletions(-)

commit 4dcaeb1ce70903034ae8541a773277243dccaa8b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 8 00:34:47 2012 +0100

    show always "do nothing" option

 src/gpm-prefs-core.c | 17 +++++++----------
 1 file changed, 7 insertions(+), 10 deletions(-)

commit ae9f45b112c22538465e060c61b2ed2fb1b0544c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 23:43:17 2012 +0100

    bump version to 1.5.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6176205aa44f2492ccfe09b35511046651350d53
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 7 23:43:09 2012 +0100

    update AUTHORS

 AUTHORS | 1 +
 1 file changed, 1 insertion(+)

commit 1291601153a67b059106a578afd28eaed9f5ea7d
Merge: 773472d 107e353
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 5 00:35:19 2012 -0800

    Merge pull request #22 from bhull2010/master
    
    Removed unused functions and enum

commit 107e3530c49bc8e19e5697e82a98c9c346dee20f
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Nov 4 19:32:35 2012 -0500

    Remove unused enum

 src/gpm-screensaver.c | 4 ----
 1 file changed, 4 deletions(-)

commit 9fed848678414a926d19f62e9feba4f49edc1bd7
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Nov 4 18:15:57 2012 -0500

    Remove commented-out screensaver-auth-request functions

 src/gpm-manager.c     |  31 ----------------
 src/gpm-screensaver.c | 101 --------------------------------------------------
 src/gpm-screensaver.h |   4 --
 3 files changed, 136 deletions(-)

commit 773472d4a41e60cf7ad8db55737b0fcd21b934ba
Merge: 7fa7c26 6e3ef00
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 4 02:58:20 2012 -0800

    Merge pull request #21 from bhull2010/master
    
    Remove dependency on mate-screensaver's schema

commit 6e3ef00b551ed8ac5b877f0c7c8ebbc4f7fcb3ff
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Nov 4 00:03:13 2012 -0400

    Don't depend on mate-screensaver's gschema being installed

 src/gpm-control.c     | 25 ++++++++++++++++++++-----
 src/gpm-screensaver.c | 18 ------------------
 src/gpm-screensaver.h |  1 -
 3 files changed, 20 insertions(+), 24 deletions(-)

commit 7fa7c26dce5c987539f70b323ae1ff9d40752b0b
Merge: 7c7b090 70aeb9c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 3 16:02:16 2012 -0700

    Merge pull request #20 from bhull2010/master
    
    Migrate screensaver setting to Gsettings and update panel requirements

commit 70aeb9c75a5eff23c16d6ce189e770dc22e8ff89
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Nov 3 18:22:28 2012 -0400

    Update libmatepanel requirements for MATE 1.5

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b8964a21a6822f9f09215160503377746ea36995
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Nov 3 00:08:46 2012 -0400

    Migrate screensaver lock setting to Gsettings

 configure.ac          |  2 --
 src/gpm-common.h      |  4 ++--
 src/gpm-control.c     |  9 ++++-----
 src/gpm-screensaver.c | 10 +++++-----
 src/gpm-statistics.c  |  1 -
 5 files changed, 11 insertions(+), 15 deletions(-)

commit 7c7b09026bde3ffd1ce886fd545e7bfa1e59aec7
Merge: 83dc101 972be36
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 1 17:33:16 2012 -0700

    Merge pull request #19 from bhull2010/gsettings
    
    Port to Gsettings

commit 972be3627b8b6368a0e8c971ade7963ea7d459de
Author: Brent Hull <bhull2010@live.com>
Date:   Thu Nov 1 19:40:46 2012 -0400

    Remove unnecessary schema version check and some unused constants

 data/org.mate.power-manager.gschema.xml.in |  5 -----
 src/gpm-common.h                           |  9 +--------
 src/gpm-manager.c                          | 18 +-----------------
 3 files changed, 2 insertions(+), 30 deletions(-)

commit 83dc101045267b2e793af3af4716f1cf02089ac6
Merge: 543b06f aa88be1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 31 01:41:08 2012 -0700

    Merge pull request #18 from bhull2010/master
    
    Fix for two batteries appearing

commit 1e0bea49d7d1959d063c6ab74c99500067236110
Author: Brent Hull <bhull2010@live.com>
Date:   Tue Oct 30 17:34:02 2012 -0400

    Remove unused key from gsettings schema

 data/org.mate.power-manager.gschema.xml.in | 5 -----
 src/gpm-common.h                           | 1 -
 2 files changed, 6 deletions(-)

commit 6161e23866e73161dc0943c8ff24039edf8c531e
Author: Brent Hull <bhull2010@live.com>
Date:   Tue Oct 30 16:33:38 2012 -0400

    Enable translations for gsettings schema

 data/Makefile.am                           |   8 +-
 data/org.mate.power-manager.gschema.xml    | 359 -----------------------------
 data/org.mate.power-manager.gschema.xml.in | 359 +++++++++++++++++++++++++++++
 po/POTFILES.in                             |   2 +-
 4 files changed, 366 insertions(+), 362 deletions(-)

commit 060a4507145425c02c6aa0ef810138c04d38f5a9
Author: Brent Hull <bhull2010@live.com>
Date:   Tue Oct 30 15:55:35 2012 -0400

    Use gsettings enums (partially from GNOME)

 data/org.mate.power-manager.gschema.xml | 73 ++++++++++++++++++----------
 src/gpm-backlight.c                     | 11 ++---
 src/gpm-common.c                        | 84 ---------------------------------
 src/gpm-common.h                        |  4 --
 src/gpm-dpms.c                          | 47 ------------------
 src/gpm-dpms.h                          |  2 -
 src/gpm-engine.c                        | 10 +---
 src/gpm-manager.c                       | 31 ++++--------
 src/gpm-prefs-core.c                    | 21 ++-------
 9 files changed, 64 insertions(+), 219 deletions(-)

commit e58350ab1a00d55e82f7ae97589562e10a77c485
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Oct 27 23:04:21 2012 -0400

    Port to Gsettings based on GNOME patch by Richard Hughes

 configure.ac                            |  24 +-
 data/Makefile.am                        |  27 +-
 data/mate-power-manager.schemas.in      | 741 --------------------------------
 data/org.mate.power-manager.gschema.xml | 338 +++++++++++++++
 po/POTFILES.in                          |   2 +-
 src/gpm-backlight.c                     |  77 ++--
 src/gpm-common.h                        | 164 ++++---
 src/gpm-control.c                       |  29 +-
 src/gpm-engine.c                        |  50 +--
 src/gpm-manager.c                       | 126 +++---
 src/gpm-phone.c                         |   1 -
 src/gpm-prefs-core.c                    | 263 +++---------
 src/gpm-screensaver.c                   |   2 +-
 src/gpm-statistics.c                    |  54 +--
 src/gpm-tray-icon.c                     |  30 +-
 15 files changed, 655 insertions(+), 1273 deletions(-)

commit aa88be1d4a4e545b4141b0065b094d49d3d3a81b
Author: Brent Hull <bhull2010@live.com>
Date:   Sat Oct 27 21:17:07 2012 -0400

    Get device capabilities in the preferences capplet, not the daemon (GNOME fix for bug #617529 originally by Richard Hughes)

 src/Makefile.am               |   8 +--
 src/gpm-backlight.c           |  17 ------
 src/gpm-engine.c              |  37 ++---------
 src/gpm-manager.c             |  19 +-----
 src/gpm-manager.h             |   3 -
 src/gpm-prefs-core.c          |  97 +++++++++++++----------------
 src/gpm-prefs-server.c        | 138 ------------------------------------------
 src/gpm-prefs-server.h        |  67 --------------------
 src/org.mate.PowerManager.xml |   3 -
 9 files changed, 50 insertions(+), 339 deletions(-)

commit 543b06f44cafd70fe708fd54a82cba198a6da73b
Merge: 40f8224 0645ff5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 22 10:09:49 2012 -0700

    Merge pull request #16 from bhull2010/master
    
    Port power manager applets to dbus

commit 0645ff5a2d3f5115d411860fa32bef376f8e8d2b
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Oct 21 13:55:02 2012 -0400

    Update configure and POTFILES for the applets port

 configure.ac     | 2 +-
 po/POTFILES.in   | 6 ++----
 po/POTFILES.skip | 4 ++--
 3 files changed, 5 insertions(+), 7 deletions(-)

commit d5d706b9945e2b625de64136328eb0fced479c27
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Oct 21 13:54:03 2012 -0400

    Port inhibit applet to dbus based on gnome patch by carlosgc

 applets/inhibit/MATE_InhibitApplet.server.in.in    | 36 ------------
 applets/inhibit/MATE_InhibitApplet.xml             |  8 ---
 applets/inhibit/Makefile.am                        | 31 +++++++---
 applets/inhibit/inhibit-applet-menu.xml            |  2 +
 applets/inhibit/inhibit-applet.c                   | 67 +++++++++++++---------
 .../org.mate.InhibitApplet.mate-panel-applet.in.in | 16 ++++++
 ...te.panel.applet.InhibitAppletFactory.service.in |  3 +
 7 files changed, 83 insertions(+), 80 deletions(-)

commit 907ea326ca56c3cb89bb5dbb96bcba780538c953
Author: Brent Hull <bhull2010@live.com>
Date:   Sun Oct 21 13:53:11 2012 -0400

    Port brightness applet to dbus based on gnome patch by carlosgc

 .../brightness/MATE_BrightnessApplet.server.in.in  | 36 ------------
 applets/brightness/MATE_BrightnessApplet.xml       |  8 ---
 applets/brightness/Makefile.am                     | 32 ++++++++---
 applets/brightness/brightness-applet-menu.xml      |  2 +
 applets/brightness/brightness-applet.c             | 67 +++++++++++++---------
 ...g.mate.BrightnessApplet.mate-panel-applet.in.in | 16 ++++++
 ...panel.applet.BrightnessAppletFactory.service.in |  3 +
 7 files changed, 84 insertions(+), 80 deletions(-)

commit 40f8224e3871eb98bce2df2c3909a810f5e0b959
Merge: 4fe93e9 35b79d7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 2 07:37:29 2012 -0700

    Merge pull request #13 from NiceandGently/master
    
    fix desktop files

commit 35b79d7b25d77b888a0df798be3e7488979a16a0
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Oct 2 15:13:11 2012 +0300

    Update data/mate-power-statistics.desktop.in.in
    
    remove OnlyShowIn=XFCE and Catgories=MATE

 data/mate-power-statistics.desktop.in.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 179d1b6a4f8938051c6189fbcb9694992f0d1103
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Oct 2 15:10:34 2012 +0300

    Update data/mate-power-preferences.desktop.in.in
    
    remove OnlyShowIn=XFCE

 data/mate-power-preferences.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 04160274ab250ce971a077c26f031a009fed77b1
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Oct 2 15:09:12 2012 +0300

    Update data/mate-power-manager.desktop.in.in
    
    remove OnlyShowIn=XFCE

 data/mate-power-manager.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4fe93e91235ea1ff4bf7e80c019575df58d1eeeb
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 12 14:47:12 2012 -0400

    Preparing for 1.4 release.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e192b7663d591fd9a0a8fb846adbf0489020916a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 12 13:04:13 2012 +0200

    sync translations with transifex

 po/ar.po                | 1130 +++++++----------------------------------------
 po/gnome-copyrights.txt |  998 +++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1152 insertions(+), 976 deletions(-)

commit dbc609478699bc792611a1ab982c078c64adb561
Author: fhucho <fhucho@gmail.com>
Date:   Sat Jul 7 12:26:54 2012 +0300

    Added "nvidia_backlight" to the list of backlight interfaces. Setting brightness with hotkeys should now work on notebooks with the Nvidia binary driver (tested on MacBook Pro 7,1).

 src/gpm-backlight-helper.c | 1 +
 1 file changed, 1 insertion(+)

commit aa14fa93ea3ec648987b92e6c5cd804c4a2889c9
Merge: ad0d27b 0acdf5c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 24 09:40:59 2012 -0700

    Merge pull request #9 from MDykstra/master
    
    idea from: http://cgit.freedesktop.org/gstreamer/gst-plugins-base/commit/?id=0c2f2a64c5a3cde94326950c6b64e04120fe24d7

commit 0acdf5c1cf7b490d81f3d2dfe7850c763408fda1
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Sun Jun 24 18:32:36 2012 +0200

    deprecated pango_cairo_font_map_create to pango_font_map_create

 src/gpm-graph-widget.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ad0d27b6e59f008f0411d9c036fd45fc347c80fd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 14 22:15:06 2012 +0200

    remove unused wnck refs

 README       | 3 +--
 configure.ac | 2 --
 2 files changed, 1 insertion(+), 4 deletions(-)

commit 1e437dffa450d1a62098374a67d1148b8e673d13
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 14 20:12:48 2012 +0200

    remove distro/fedora folder

 distro/fedora/mate-power-manager.spec | 156 ----------------------------------
 1 file changed, 156 deletions(-)

commit 6dd713def558f0e4ca86a4ddd9cf1d300634e3d0
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Apr 6 17:12:40 2012 -0400

    removed ubuntu folder from distro.

 distro/ubuntu/build    | 34 ----------------------------------
 distro/ubuntu/postinst |  8 --------
 distro/ubuntu/postrm   |  8 --------
 distro/ubuntu/preinst  |  6 ------
 distro/ubuntu/prerm    |  9 ---------
 5 files changed, 65 deletions(-)

commit 8a9759af11763809500ad1ec4a2346de5736b0cd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 21 15:06:59 2012 +0100

    fix combobox deprecation

 src/gpm-statistics.c | 66 +++++++++++++++++++++++-----------------------------
 1 file changed, 29 insertions(+), 37 deletions(-)

commit 971cbd2be698bdd536efa04a8dfaa409ca4eb242
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 21 14:01:25 2012 +0100

    add deprecated .ui to data folder

 data/Makefile.am | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit d86ae86e6cd5a87547434b416b79fc677d9b3ae9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 20 17:40:58 2012 +0100

    fix gpm-prefs, need to fix gpm-statistics

 configure.ac                                       |  2 +-
 data/gpm-prefs.ui                                  | 12 ++++----
 ...tistics-fix.ui => gpm-statistics-deprecated.ui} |  6 ++--
 data/gpm-statistics.ui                             |  6 ++--
 po/POTFILES.in                                     |  2 ++
 src/gpm-prefs-core.c                               | 28 ++++++++++--------
 src/gpm-statistics.c                               | 33 +++++++++++++---------
 7 files changed, 50 insertions(+), 39 deletions(-)

commit 352827e8a19139a4bb9ff5cfde3fa86841260d65
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 20 11:16:50 2012 +0100

    update Turkish translation

 po/tr.po | 2045 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1008 insertions(+), 1037 deletions(-)

commit e23ae76053f8c1f7cedd4c2879e23c2da91b83cc
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Mar 17 19:28:51 2012 -0400

    Temporary hack to fix GtkComboBoxText issue.

 data/gpm-statistics-fix.ui | 505 +++++++++++++++++++++++++++++++++++++++++++++
 src/gpm-statistics.c       |   7 +-
 2 files changed, 511 insertions(+), 1 deletion(-)

commit ccfcf2483ffb52d0af9caaf52db4be44ec6ac160
Merge: 285e040 3178d77
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Mar 17 10:23:09 2012 -0700

    Merge pull request #6 from benpicco/master
    
    sync with upstream

commit 3178d77b55f106694ad9aa1e27f437ac1cca862b
Author: Antoine Jacoutot <ajacoutot@openbsd.org>
Date:   Tue May 24 11:15:08 2011 +0000

    Don't try to close a non-opened fd
    
    On OpenBSD we do not use /proc. As a result, gnome-power-manager segfaults on
    startup due to a reverse logic in the code.
    
    Signed-off-by: Richard Hughes <richard@hughsie.com>

 src/gpm-load.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b3bddfeea90ce4d33aa137d6b64b066e81324f3
Author: Pedro Martinez-Julia <pedromj@um.es>
Date:   Mon Mar 7 22:31:40 2011 +0000

    Fixed #644143, how to convert from percentage to discrete and vice-versa.
    
    Signed-off-by: Richard Hughes <richard@hughsie.com>

 src/egg-discrete.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 285e040fd7ba4bedc25054790b4de9eb0fcb6410
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 14 15:00:57 2012 +0100

    update for 1.2

 AUTHORS      | 8 ++++++--
 MAINTAINERS  | 3 ---
 README       | 2 ++
 autogen.sh   | 4 ++--
 configure.ac | 2 +-
 5 files changed, 11 insertions(+), 8 deletions(-)

commit 252ecc3b07c71bebb2d442ef1fd518a25998227c
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:30:08 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in issue #86

 po/ja.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 9ac1e51c8da7647f6f88dbaed9712efcdf1e07a3
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 31 14:41:41 2011 -0300

    agregando hotfix para libunique 1.0 y flags para construir usando GTK3

 configure.ac | 62 +++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 57 insertions(+), 5 deletions(-)

commit b9bcb2bf11168fcc11481999db16b40d67aa41db
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 31 14:40:44 2011 -0300

    removiendo archivos autogenerados

 compile              |  143 -
 ltmain.sh            | 8406 --------------------------------------------------
 m4/intltool.m4       |  216 --
 m4/libtool.m4        | 7360 -------------------------------------------
 m4/ltoptions.m4      |  368 ---
 m4/ltversion.m4      |   23 -
 m4/lt~obsolete.m4    |   92 -
 m4/mate-doc-utils.m4 |   53 -
 8 files changed, 16661 deletions(-)

commit 95e95e4bf5c45ba83899eb3f04dc766120baff26
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 30 16:40:53 2011 +0100

    reverted ssam patch. we need to found a solution to build in fedora

 configure.ac | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 6f2018c7a34c7d87ef6c055bcf07ec6e3b9c0b25
Merge: cfa7ef2 558e32c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 30 06:22:42 2011 -0800

    Merge pull request #4 from samtygier/master
    
    if glib > 2.30, then need to use unique-3.0, to avoid deprecated G_CONST_RETURN
    need testing on debian/ubuntu and arch

commit 558e32cb739aa14ab0eaee2b94fb3d455fc376ab
Author: Sam Tygier <samtygier@yahoo.co.uk>
Date:   Thu Dec 29 17:39:08 2011 +0000

    if glib > 2.30, then need to use unique-3.0, to avoid deprecated G_CONST_RETURN

 configure.ac | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit cfa7ef22687d8b4c45f3d7f4921e7eee14d7d0c1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 29 16:49:46 2011 +0100

    Fix double / in url

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cd7f29736b7e48754b5854afa1ca11cfe2978fe0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 29 16:49:18 2011 +0100

    Fix README for MATE

 README | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 30cc6ca0c463d9e2233947f3231399f2d9f64667
Merge: 67bb8c1 7e7ad48
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 29 07:46:50 2011 -0800

    Merge pull request #3 from samtygier/master
    
    this finishes off the gtk 2.24 work started by szesch

commit 7e7ad48eeccbee3e899f662ac8bb2fa097638efa
Author: Sam Tygier <samtygier@yahoo.co.uk>
Date:   Thu Dec 29 15:24:52 2011 +0000

    more gtk_combo_box to gtk_combo_box_text migration for gtk 2.24

 src/gpm-statistics.c | 66 +++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 50 insertions(+), 16 deletions(-)

commit 89973129ca9fae822573242a9815f1f65ac0ded9
Author: Sam Tygier <samtygier@yahoo.co.uk>
Date:   Thu Dec 29 15:07:48 2011 +0000

    fix missing switch of GTK_COMBO_BOX to GTK_COMBO_BOX_TEXT

 src/gpm-prefs-core.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fcb6eb4aed20575c12818e796dfd3506045373ce
Author: Sam Tygier <samtygier@yahoo.co.uk>
Date:   Thu Dec 29 15:02:44 2011 +0000

    fix missing semicolons, introduced in 3893856a1e22cb62a9d36eca5ab96284859d0d19

 src/gpm-prefs-core.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f895ab2ee8f0e838d01a51544d7ec06693349a06
Author: Sam Tygier <samtygier@yahoo.co.uk>
Date:   Thu Dec 29 13:58:45 2011 +0000

    gtk_check_version should be GTK_CHECK_VERSION, lowercase version is C function, not a preprocessor macro

 src/gpm-prefs-core.c | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit 67bb8c1d1446c4056fed6832ecfde5f74660ce4f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Dec 26 19:33:53 2011 -0500

    Fixed gtk_combo_box_append_text deprecation

 data/gpm-prefs-deprecated.ui | 1134 ++++++++++++++++++++++++++++++++++++++++++
 data/gpm-prefs.ui            |   14 +-
 src/gpm-prefs-core.c         |   76 ++-
 3 files changed, 1202 insertions(+), 22 deletions(-)

commit d9b15ee1bfcb82cd62a1a23be6d159f9cae662a0
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Dec 24 16:58:13 2011 -0500

    Spacing adventures

 src/gpm-prefs-core.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit afa89dd320a5ebd12185a57c6a5504732110ec41
Merge: 7e05ad6 a5458eb
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Dec 24 16:55:24 2011 -0500

    Merge branch 'master' of https://github.com/mate-desktop/mate-power-manager

commit 7e05ad6ca7077aed029092a4599795fee80bddab
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Dec 24 16:54:49 2011 -0500

    lol spacing

 src/gpm-prefs-core.c | 120 +++++++++++++++++++++++++--------------------------
 1 file changed, 60 insertions(+), 60 deletions(-)

commit a5458eb1570cb8745cd32ec123e2015c6b583254
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Dec 24 16:50:49 2011 -0500

    Spacing issues

 src/gpm-prefs-core.c | 120 +++++++++++++++++++++++++--------------------------
 1 file changed, 60 insertions(+), 60 deletions(-)

commit 3893856a1e22cb62a9d36eca5ab96284859d0d19
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Dec 24 16:45:32 2011 -0500

    Fixed gtk_widget_hide_all deprecation

 src/gpm-prefs-core.c | 41 +++++++++++++++++++++++++++++++++++------
 1 file changed, 35 insertions(+), 6 deletions(-)

commit c3d4f773a0ecc3b824bfcd2d2d21470ca8a7b391
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:52:31 2011 +0100

    updated version to 1.1.0

 AUTHORS                               |  2 ++
 configure.ac                          | 10 +++++-----
 distro/archlinux/PKGBUILD             |  2 +-
 distro/fedora/mate-power-manager.spec |  2 +-
 distro/ubuntu/build                   |  2 +-
 5 files changed, 10 insertions(+), 8 deletions(-)

commit 419056bf41f38891c3bb5384293868b479478828
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:50:42 2011 +0100

    added autogen.sh

 autogen.sh | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit cfb5bafb134572090aba2b5064a9b27c5c784fc7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:50:29 2011 +0100

    remove autogenerated files

 INSTALL                                 |   237 -
 Makefile.in                             |   842 --
 aclocal.m4                              |  1930 ----
 applets/Makefile.in                     |   626 --
 applets/brightness/Makefile.in          |   717 --
 applets/inhibit/Makefile.in             |   717 --
 config.guess                            |  1561 ---
 config.h.in                             |   110 -
 config.sub                              |  1686 ---
 configure                               | 16667 ------------------------------
 data/Makefile.in                        |   834 --
 data/icons/16x16/Makefile.in            |   626 --
 data/icons/16x16/actions/Makefile.in    |   484 -
 data/icons/16x16/apps/Makefile.in       |   486 -
 data/icons/16x16/status/Makefile.in     |   537 -
 data/icons/22x22/Makefile.in            |   626 --
 data/icons/22x22/actions/Makefile.in    |   484 -
 data/icons/22x22/apps/Makefile.in       |   486 -
 data/icons/22x22/status/Makefile.in     |   537 -
 data/icons/24x24/Makefile.in            |   626 --
 data/icons/24x24/actions/Makefile.in    |   484 -
 data/icons/24x24/apps/Makefile.in       |   486 -
 data/icons/24x24/status/Makefile.in     |   537 -
 data/icons/32x32/Makefile.in            |   626 --
 data/icons/32x32/actions/Makefile.in    |   484 -
 data/icons/32x32/apps/Makefile.in       |   486 -
 data/icons/32x32/status/Makefile.in     |   537 -
 data/icons/48x48/Makefile.in            |   626 --
 data/icons/48x48/actions/Makefile.in    |   484 -
 data/icons/48x48/apps/Makefile.in       |   486 -
 data/icons/48x48/status/Makefile.in     |   538 -
 data/icons/Makefile.in                  |   641 --
 data/icons/scalable/Makefile.in         |   626 --
 data/icons/scalable/actions/Makefile.in |   484 -
 data/icons/scalable/apps/Makefile.in    |   486 -
 data/icons/scalable/status/Makefile.in  |   529 -
 depcomp                                 |   630 --
 docs/Makefile.in                        |   430 -
 help/Makefile.in                        |   946 --
 install-sh                              |   520 -
 intltool-extract.in                     |     0
 intltool-merge.in                       |     0
 intltool-update.in                      |     0
 man/Makefile.in                         |   529 -
 mate-doc-utils.make                     |   578 --
 mkinstalldirs                           |   162 -
 omf.make                                |    61 -
 po/Makefile.in.in                       |   217 -
 policy/Makefile.in                      |   490 -
 src/Makefile.in                         |  2033 ----
 tools/Makefile.in                       |   490 -
 xmldocs.make                            |   101 -
 52 files changed, 46546 deletions(-)

commit 51175189c6d7313a3b84019e39496f957c4e6164
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 12:55:19 2011 +0100

    moved from Mate-Extra

 AUTHORS                                            |     4 +
 COPYING                                            |   340 +
 HACKING                                            |     6 +
 INSTALL                                            |   237 +
 MAINTAINERS                                        |     3 +
 Makefile.am                                        |    65 +
 Makefile.in                                        |   842 +
 NEWS                                               |  2622 +++
 README                                             |    33 +
 TODO                                               |     1 +
 aclocal.m4                                         |  1930 +++
 applets/Makefile.am                                |     1 +
 applets/Makefile.in                                |   626 +
 .../brightness/MATE_BrightnessApplet.server.in.in  |    36 +
 applets/brightness/MATE_BrightnessApplet.xml       |     8 +
 applets/brightness/Makefile.am                     |    55 +
 applets/brightness/Makefile.in                     |   717 +
 applets/brightness/brightness-applet.c             |  1038 ++
 applets/brightness/egg-dbus-monitor.c              |   251 +
 applets/brightness/egg-dbus-monitor.h              |    65 +
 applets/brightness/egg-debug.c                     |   308 +
 applets/brightness/egg-debug.h                     |    83 +
 applets/brightness/gpm-common.c                    |   210 +
 applets/brightness/gpm-common.h                    |   183 +
 applets/inhibit/MATE_InhibitApplet.server.in.in    |    36 +
 applets/inhibit/MATE_InhibitApplet.xml             |     8 +
 applets/inhibit/Makefile.am                        |    55 +
 applets/inhibit/Makefile.in                        |   717 +
 applets/inhibit/egg-dbus-monitor.c                 |   251 +
 applets/inhibit/egg-dbus-monitor.h                 |    65 +
 applets/inhibit/egg-debug.c                        |   308 +
 applets/inhibit/egg-debug.h                        |    83 +
 applets/inhibit/gpm-common.c                       |   210 +
 applets/inhibit/gpm-common.h                       |   183 +
 applets/inhibit/inhibit-applet.c                   |   688 +
 compile                                            |   143 +
 config.guess                                       |  1561 ++
 config.h.in                                        |   110 +
 config.sub                                         |  1686 ++
 configure                                          | 16667 +++++++++++++++++++
 configure.ac                                       |   369 +
 data/Makefile.am                                   |    60 +
 data/Makefile.in                                   |   834 +
 data/acme.ui                                       |    41 +
 data/gpm-feedback-widget.ui                        |    43 +
 data/gpm-prefs.ui                                  |  1134 ++
 data/gpm-statistics.ui                             |   505 +
 data/icons/16x16/Makefile.am                       |     2 +
 data/icons/16x16/Makefile.in                       |   626 +
 data/icons/16x16/actions/Makefile.am               |    15 +
 data/icons/16x16/actions/Makefile.in               |   484 +
 data/icons/16x16/actions/gpm-hibernate.png         |   Bin 0 -> 685 bytes
 data/icons/16x16/actions/gpm-suspend.png           |   Bin 0 -> 801 bytes
 data/icons/16x16/apps/Makefile.am                  |    17 +
 data/icons/16x16/apps/Makefile.in                  |   486 +
 data/icons/16x16/apps/mate-brightness-applet.png   |   Bin 0 -> 546 bytes
 data/icons/16x16/apps/mate-inhibit-applet.png      |   Bin 0 -> 801 bytes
 data/icons/16x16/apps/mate-power-manager.png       |   Bin 0 -> 1404 bytes
 data/icons/16x16/apps/mate-power-statistics.png    |   Bin 0 -> 738 bytes
 data/icons/16x16/status/Makefile.am                |    70 +
 data/icons/16x16/status/Makefile.in                |   537 +
 data/icons/16x16/status/gpm-ac-adapter.png         |   Bin 0 -> 719 bytes
 .../16x16/status/gpm-battery-000-charging.png      |   Bin 0 -> 800 bytes
 data/icons/16x16/status/gpm-battery-000.png        |   Bin 0 -> 567 bytes
 .../16x16/status/gpm-battery-020-charging.png      |   Bin 0 -> 804 bytes
 data/icons/16x16/status/gpm-battery-020.png        |   Bin 0 -> 600 bytes
 .../16x16/status/gpm-battery-040-charging.png      |   Bin 0 -> 814 bytes
 data/icons/16x16/status/gpm-battery-040.png        |   Bin 0 -> 635 bytes
 .../16x16/status/gpm-battery-060-charging.png      |   Bin 0 -> 804 bytes
 data/icons/16x16/status/gpm-battery-060.png        |   Bin 0 -> 595 bytes
 .../16x16/status/gpm-battery-080-charging.png      |   Bin 0 -> 808 bytes
 data/icons/16x16/status/gpm-battery-080.png        |   Bin 0 -> 607 bytes
 .../16x16/status/gpm-battery-100-charging.png      |   Bin 0 -> 818 bytes
 data/icons/16x16/status/gpm-battery-100.png        |   Bin 0 -> 591 bytes
 data/icons/16x16/status/gpm-battery-charged.png    |   Bin 0 -> 754 bytes
 data/icons/16x16/status/gpm-battery-empty.png      |   Bin 0 -> 501 bytes
 data/icons/16x16/status/gpm-battery-missing.png    |   Bin 0 -> 603 bytes
 .../16x16/status/gpm-brightness-kbd-disabled.png   |   Bin 0 -> 561 bytes
 .../16x16/status/gpm-brightness-kbd-invalid.png    |   Bin 0 -> 561 bytes
 data/icons/16x16/status/gpm-brightness-kbd.png     |   Bin 0 -> 561 bytes
 .../16x16/status/gpm-brightness-lcd-disabled.png   |   Bin 0 -> 546 bytes
 .../16x16/status/gpm-brightness-lcd-invalid.png    |   Bin 0 -> 546 bytes
 data/icons/16x16/status/gpm-brightness-lcd.png     |   Bin 0 -> 546 bytes
 data/icons/16x16/status/gpm-inhibit-invalid.png    |   Bin 0 -> 855 bytes
 data/icons/16x16/status/gpm-inhibit.png            |   Bin 0 -> 855 bytes
 data/icons/16x16/status/gpm-keyboard-000.png       |   Bin 0 -> 605 bytes
 data/icons/16x16/status/gpm-keyboard-020.png       |   Bin 0 -> 598 bytes
 data/icons/16x16/status/gpm-keyboard-040.png       |   Bin 0 -> 615 bytes
 data/icons/16x16/status/gpm-keyboard-060.png       |   Bin 0 -> 622 bytes
 data/icons/16x16/status/gpm-keyboard-080.png       |   Bin 0 -> 642 bytes
 data/icons/16x16/status/gpm-keyboard-100.png       |   Bin 0 -> 628 bytes
 data/icons/16x16/status/gpm-mouse-000.png          |   Bin 0 -> 651 bytes
 data/icons/16x16/status/gpm-mouse-020.png          |   Bin 0 -> 698 bytes
 data/icons/16x16/status/gpm-mouse-040.png          |   Bin 0 -> 725 bytes
 data/icons/16x16/status/gpm-mouse-060.png          |   Bin 0 -> 730 bytes
 data/icons/16x16/status/gpm-mouse-080.png          |   Bin 0 -> 681 bytes
 data/icons/16x16/status/gpm-mouse-100.png          |   Bin 0 -> 697 bytes
 data/icons/16x16/status/gpm-phone-000.png          |   Bin 0 -> 779 bytes
 data/icons/16x16/status/gpm-phone-020.png          |   Bin 0 -> 790 bytes
 data/icons/16x16/status/gpm-phone-040.png          |   Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-060.png          |   Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-080.png          |   Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-100.png          |   Bin 0 -> 814 bytes
 data/icons/16x16/status/gpm-ups-000-charging.png   |   Bin 0 -> 668 bytes
 data/icons/16x16/status/gpm-ups-000.png            |   Bin 0 -> 619 bytes
 data/icons/16x16/status/gpm-ups-020-charging.png   |   Bin 0 -> 698 bytes
 data/icons/16x16/status/gpm-ups-020.png            |   Bin 0 -> 627 bytes
 data/icons/16x16/status/gpm-ups-040-charging.png   |   Bin 0 -> 732 bytes
 data/icons/16x16/status/gpm-ups-040.png            |   Bin 0 -> 682 bytes
 data/icons/16x16/status/gpm-ups-060-charging.png   |   Bin 0 -> 742 bytes
 data/icons/16x16/status/gpm-ups-060.png            |   Bin 0 -> 694 bytes
 data/icons/16x16/status/gpm-ups-080-charging.png   |   Bin 0 -> 749 bytes
 data/icons/16x16/status/gpm-ups-080.png            |   Bin 0 -> 692 bytes
 data/icons/16x16/status/gpm-ups-100-charging.png   |   Bin 0 -> 709 bytes
 data/icons/16x16/status/gpm-ups-100.png            |   Bin 0 -> 662 bytes
 data/icons/16x16/status/gpm-ups-missing.png        |   Bin 0 -> 595 bytes
 data/icons/22x22/Makefile.am                       |     2 +
 data/icons/22x22/Makefile.in                       |   626 +
 data/icons/22x22/actions/Makefile.am               |    15 +
 data/icons/22x22/actions/Makefile.in               |   484 +
 data/icons/22x22/actions/gpm-hibernate.png         |   Bin 0 -> 1042 bytes
 data/icons/22x22/actions/gpm-suspend.png           |   Bin 0 -> 1032 bytes
 data/icons/22x22/apps/Makefile.am                  |    17 +
 data/icons/22x22/apps/Makefile.in                  |   486 +
 data/icons/22x22/apps/mate-brightness-applet.png   |   Bin 0 -> 1157 bytes
 data/icons/22x22/apps/mate-inhibit-applet.png      |   Bin 0 -> 1032 bytes
 data/icons/22x22/apps/mate-power-manager.png       |   Bin 0 -> 1897 bytes
 data/icons/22x22/apps/mate-power-statistics.png    |   Bin 0 -> 1002 bytes
 data/icons/22x22/status/Makefile.am                |    70 +
 data/icons/22x22/status/Makefile.in                |   537 +
 data/icons/22x22/status/gpm-ac-adapter.png         |   Bin 0 -> 1168 bytes
 .../22x22/status/gpm-battery-000-charging.png      |   Bin 0 -> 1132 bytes
 data/icons/22x22/status/gpm-battery-000.png        |   Bin 0 -> 717 bytes
 .../22x22/status/gpm-battery-020-charging.png      |   Bin 0 -> 1135 bytes
 data/icons/22x22/status/gpm-battery-020.png        |   Bin 0 -> 715 bytes
 .../22x22/status/gpm-battery-040-charging.png      |   Bin 0 -> 1126 bytes
 data/icons/22x22/status/gpm-battery-040.png        |   Bin 0 -> 747 bytes
 .../22x22/status/gpm-battery-060-charging.png      |   Bin 0 -> 1138 bytes
 data/icons/22x22/status/gpm-battery-060.png        |   Bin 0 -> 752 bytes
 .../22x22/status/gpm-battery-080-charging.png      |   Bin 0 -> 1149 bytes
 data/icons/22x22/status/gpm-battery-080.png        |   Bin 0 -> 751 bytes
 .../22x22/status/gpm-battery-100-charging.png      |   Bin 0 -> 1131 bytes
 data/icons/22x22/status/gpm-battery-100.png        |   Bin 0 -> 721 bytes
 data/icons/22x22/status/gpm-battery-charged.png    |   Bin 0 -> 1053 bytes
 data/icons/22x22/status/gpm-battery-empty.png      |   Bin 0 -> 641 bytes
 data/icons/22x22/status/gpm-battery-missing.png    |   Bin 0 -> 799 bytes
 .../22x22/status/gpm-brightness-kbd-disabled.png   |   Bin 0 -> 1079 bytes
 .../22x22/status/gpm-brightness-kbd-invalid.png    |   Bin 0 -> 1062 bytes
 data/icons/22x22/status/gpm-brightness-kbd.png     |   Bin 0 -> 1030 bytes
 .../22x22/status/gpm-brightness-lcd-disabled.png   |   Bin 0 -> 1259 bytes
 .../22x22/status/gpm-brightness-lcd-invalid.png    |   Bin 0 -> 1240 bytes
 data/icons/22x22/status/gpm-brightness-lcd.png     |   Bin 0 -> 1157 bytes
 data/icons/22x22/status/gpm-inhibit-invalid.png    |   Bin 0 -> 1241 bytes
 data/icons/22x22/status/gpm-inhibit.png            |   Bin 0 -> 1423 bytes
 data/icons/22x22/status/gpm-keyboard-000.png       |   Bin 0 -> 1008 bytes
 data/icons/22x22/status/gpm-keyboard-020.png       |   Bin 0 -> 996 bytes
 data/icons/22x22/status/gpm-keyboard-040.png       |   Bin 0 -> 1027 bytes
 data/icons/22x22/status/gpm-keyboard-060.png       |   Bin 0 -> 1027 bytes
 data/icons/22x22/status/gpm-keyboard-080.png       |   Bin 0 -> 1047 bytes
 data/icons/22x22/status/gpm-keyboard-100.png       |   Bin 0 -> 1031 bytes
 data/icons/22x22/status/gpm-mouse-000.png          |   Bin 0 -> 958 bytes
 data/icons/22x22/status/gpm-mouse-020.png          |   Bin 0 -> 959 bytes
 data/icons/22x22/status/gpm-mouse-040.png          |   Bin 0 -> 974 bytes
 data/icons/22x22/status/gpm-mouse-060.png          |   Bin 0 -> 975 bytes
 data/icons/22x22/status/gpm-mouse-080.png          |   Bin 0 -> 974 bytes
 data/icons/22x22/status/gpm-mouse-100.png          |   Bin 0 -> 958 bytes
 data/icons/22x22/status/gpm-phone-000.png          |   Bin 0 -> 1029 bytes
 data/icons/22x22/status/gpm-phone-020.png          |   Bin 0 -> 1042 bytes
 data/icons/22x22/status/gpm-phone-040.png          |   Bin 0 -> 1075 bytes
 data/icons/22x22/status/gpm-phone-060.png          |   Bin 0 -> 1073 bytes
 data/icons/22x22/status/gpm-phone-080.png          |   Bin 0 -> 1058 bytes
 data/icons/22x22/status/gpm-phone-100.png          |   Bin 0 -> 1045 bytes
 data/icons/22x22/status/gpm-ups-000-charging.png   |   Bin 0 -> 969 bytes
 data/icons/22x22/status/gpm-ups-000.png            |   Bin 0 -> 901 bytes
 data/icons/22x22/status/gpm-ups-020-charging.png   |   Bin 0 -> 999 bytes
 data/icons/22x22/status/gpm-ups-020.png            |   Bin 0 -> 913 bytes
 data/icons/22x22/status/gpm-ups-040-charging.png   |   Bin 0 -> 1000 bytes
 data/icons/22x22/status/gpm-ups-040.png            |   Bin 0 -> 923 bytes
 data/icons/22x22/status/gpm-ups-060-charging.png   |   Bin 0 -> 1014 bytes
 data/icons/22x22/status/gpm-ups-060.png            |   Bin 0 -> 934 bytes
 data/icons/22x22/status/gpm-ups-080-charging.png   |   Bin 0 -> 1015 bytes
 data/icons/22x22/status/gpm-ups-080.png            |   Bin 0 -> 937 bytes
 data/icons/22x22/status/gpm-ups-100-charging.png   |   Bin 0 -> 993 bytes
 data/icons/22x22/status/gpm-ups-100.png            |   Bin 0 -> 919 bytes
 data/icons/22x22/status/gpm-ups-missing.png        |   Bin 0 -> 872 bytes
 data/icons/24x24/Makefile.am                       |     2 +
 data/icons/24x24/Makefile.in                       |   626 +
 data/icons/24x24/actions/Makefile.am               |    15 +
 data/icons/24x24/actions/Makefile.in               |   484 +
 data/icons/24x24/actions/gpm-hibernate.png         |   Bin 0 -> 1035 bytes
 data/icons/24x24/actions/gpm-suspend.png           |   Bin 0 -> 1031 bytes
 data/icons/24x24/apps/Makefile.am                  |    17 +
 data/icons/24x24/apps/Makefile.in                  |   486 +
 data/icons/24x24/apps/mate-brightness-applet.png   |   Bin 0 -> 1160 bytes
 data/icons/24x24/apps/mate-inhibit-applet.png      |   Bin 0 -> 1031 bytes
 data/icons/24x24/apps/mate-power-manager.png       |   Bin 0 -> 1913 bytes
 data/icons/24x24/apps/mate-power-statistics.png    |   Bin 0 -> 1555 bytes
 data/icons/24x24/status/Makefile.am                |    70 +
 data/icons/24x24/status/Makefile.in                |   537 +
 data/icons/24x24/status/gpm-ac-adapter.png         |   Bin 0 -> 1170 bytes
 .../24x24/status/gpm-battery-000-charging.png      |   Bin 0 -> 1152 bytes
 data/icons/24x24/status/gpm-battery-000.png        |   Bin 0 -> 747 bytes
 .../24x24/status/gpm-battery-020-charging.png      |   Bin 0 -> 1151 bytes
 data/icons/24x24/status/gpm-battery-020.png        |   Bin 0 -> 751 bytes
 .../24x24/status/gpm-battery-040-charging.png      |   Bin 0 -> 1153 bytes
 data/icons/24x24/status/gpm-battery-040.png        |   Bin 0 -> 778 bytes
 .../24x24/status/gpm-battery-060-charging.png      |   Bin 0 -> 1162 bytes
 data/icons/24x24/status/gpm-battery-060.png        |   Bin 0 -> 783 bytes
 .../24x24/status/gpm-battery-080-charging.png      |   Bin 0 -> 1174 bytes
 data/icons/24x24/status/gpm-battery-080.png        |   Bin 0 -> 783 bytes
 .../24x24/status/gpm-battery-100-charging.png      |   Bin 0 -> 1155 bytes
 data/icons/24x24/status/gpm-battery-100.png        |   Bin 0 -> 749 bytes
 data/icons/24x24/status/gpm-battery-charged.png    |   Bin 0 -> 1121 bytes
 data/icons/24x24/status/gpm-battery-empty.png      |   Bin 0 -> 669 bytes
 data/icons/24x24/status/gpm-battery-missing.png    |   Bin 0 -> 833 bytes
 .../24x24/status/gpm-brightness-kbd-disabled.png   |   Bin 0 -> 1653 bytes
 .../24x24/status/gpm-brightness-kbd-invalid.png    |   Bin 0 -> 1540 bytes
 data/icons/24x24/status/gpm-brightness-kbd.png     |   Bin 0 -> 1160 bytes
 .../24x24/status/gpm-brightness-lcd-disabled.png   |   Bin 0 -> 2012 bytes
 .../24x24/status/gpm-brightness-lcd-invalid.png    |   Bin 0 -> 1876 bytes
 data/icons/24x24/status/gpm-brightness-lcd.png     |   Bin 0 -> 1160 bytes
 data/icons/24x24/status/gpm-inhibit-invalid.png    |   Bin 0 -> 1828 bytes
 data/icons/24x24/status/gpm-inhibit.png            |   Bin 0 -> 1513 bytes
 data/icons/24x24/status/gpm-keyboard-000.png       |   Bin 0 -> 1065 bytes
 data/icons/24x24/status/gpm-keyboard-020.png       |   Bin 0 -> 1060 bytes
 data/icons/24x24/status/gpm-keyboard-040.png       |   Bin 0 -> 1081 bytes
 data/icons/24x24/status/gpm-keyboard-060.png       |   Bin 0 -> 1083 bytes
 data/icons/24x24/status/gpm-keyboard-080.png       |   Bin 0 -> 1107 bytes
 data/icons/24x24/status/gpm-keyboard-100.png       |   Bin 0 -> 1089 bytes
 data/icons/24x24/status/gpm-mouse-000.png          |   Bin 0 -> 1021 bytes
 data/icons/24x24/status/gpm-mouse-020.png          |   Bin 0 -> 1020 bytes
 data/icons/24x24/status/gpm-mouse-040.png          |   Bin 0 -> 1035 bytes
 data/icons/24x24/status/gpm-mouse-060.png          |   Bin 0 -> 1040 bytes
 data/icons/24x24/status/gpm-mouse-080.png          |   Bin 0 -> 1041 bytes
 data/icons/24x24/status/gpm-mouse-100.png          |   Bin 0 -> 1022 bytes
 data/icons/24x24/status/gpm-phone-000.png          |   Bin 0 -> 1069 bytes
 data/icons/24x24/status/gpm-phone-020.png          |   Bin 0 -> 1081 bytes
 data/icons/24x24/status/gpm-phone-040.png          |   Bin 0 -> 1107 bytes
 data/icons/24x24/status/gpm-phone-060.png          |   Bin 0 -> 1100 bytes
 data/icons/24x24/status/gpm-phone-080.png          |   Bin 0 -> 1085 bytes
 data/icons/24x24/status/gpm-phone-100.png          |   Bin 0 -> 1075 bytes
 data/icons/24x24/status/gpm-ups-000-charging.png   |   Bin 0 -> 1034 bytes
 data/icons/24x24/status/gpm-ups-000.png            |   Bin 0 -> 969 bytes
 data/icons/24x24/status/gpm-ups-020-charging.png   |   Bin 0 -> 1060 bytes
 data/icons/24x24/status/gpm-ups-020.png            |   Bin 0 -> 975 bytes
 data/icons/24x24/status/gpm-ups-040-charging.png   |   Bin 0 -> 1064 bytes
 data/icons/24x24/status/gpm-ups-040.png            |   Bin 0 -> 990 bytes
 data/icons/24x24/status/gpm-ups-060-charging.png   |   Bin 0 -> 1061 bytes
 data/icons/24x24/status/gpm-ups-060.png            |   Bin 0 -> 989 bytes
 data/icons/24x24/status/gpm-ups-080-charging.png   |   Bin 0 -> 1069 bytes
 data/icons/24x24/status/gpm-ups-080.png            |   Bin 0 -> 994 bytes
 data/icons/24x24/status/gpm-ups-100-charging.png   |   Bin 0 -> 1064 bytes
 data/icons/24x24/status/gpm-ups-100.png            |   Bin 0 -> 989 bytes
 data/icons/24x24/status/gpm-ups-missing.png        |   Bin 0 -> 916 bytes
 data/icons/32x32/Makefile.am                       |     2 +
 data/icons/32x32/Makefile.in                       |   626 +
 data/icons/32x32/actions/Makefile.am               |    15 +
 data/icons/32x32/actions/Makefile.in               |   484 +
 data/icons/32x32/actions/gpm-hibernate.png         |   Bin 0 -> 1699 bytes
 data/icons/32x32/actions/gpm-suspend.png           |   Bin 0 -> 1714 bytes
 data/icons/32x32/apps/Makefile.am                  |    17 +
 data/icons/32x32/apps/Makefile.in                  |   486 +
 data/icons/32x32/apps/mate-brightness-applet.png   |   Bin 0 -> 1791 bytes
 data/icons/32x32/apps/mate-inhibit-applet.png      |   Bin 0 -> 1714 bytes
 data/icons/32x32/apps/mate-power-manager.png       |   Bin 0 -> 2196 bytes
 data/icons/32x32/apps/mate-power-statistics.png    |   Bin 0 -> 1519 bytes
 data/icons/32x32/status/Makefile.am                |    70 +
 data/icons/32x32/status/Makefile.in                |   537 +
 data/icons/32x32/status/gpm-ac-adapter.png         |   Bin 0 -> 1977 bytes
 .../32x32/status/gpm-battery-000-charging.png      |   Bin 0 -> 2388 bytes
 data/icons/32x32/status/gpm-battery-000.png        |   Bin 0 -> 1485 bytes
 .../32x32/status/gpm-battery-020-charging.png      |   Bin 0 -> 2438 bytes
 data/icons/32x32/status/gpm-battery-020.png        |   Bin 0 -> 1516 bytes
 .../32x32/status/gpm-battery-040-charging.png      |   Bin 0 -> 2461 bytes
 data/icons/32x32/status/gpm-battery-040.png        |   Bin 0 -> 1522 bytes
 .../32x32/status/gpm-battery-060-charging.png      |   Bin 0 -> 2475 bytes
 data/icons/32x32/status/gpm-battery-060.png        |   Bin 0 -> 1509 bytes
 .../32x32/status/gpm-battery-080-charging.png      |   Bin 0 -> 2471 bytes
 data/icons/32x32/status/gpm-battery-080.png        |   Bin 0 -> 1441 bytes
 .../32x32/status/gpm-battery-100-charging.png      |   Bin 0 -> 2364 bytes
 data/icons/32x32/status/gpm-battery-100.png        |   Bin 0 -> 1311 bytes
 data/icons/32x32/status/gpm-battery-charged.png    |   Bin 0 -> 2257 bytes
 data/icons/32x32/status/gpm-battery-empty.png      |   Bin 0 -> 1311 bytes
 data/icons/32x32/status/gpm-battery-missing.png    |   Bin 0 -> 1662 bytes
 .../32x32/status/gpm-brightness-kbd-disabled.png   |   Bin 0 -> 1969 bytes
 .../32x32/status/gpm-brightness-kbd-invalid.png    |   Bin 0 -> 1929 bytes
 data/icons/32x32/status/gpm-brightness-kbd.png     |   Bin 0 -> 1744 bytes
 .../32x32/status/gpm-brightness-lcd-disabled.png   |   Bin 0 -> 2117 bytes
 .../32x32/status/gpm-brightness-lcd-invalid.png    |   Bin 0 -> 2060 bytes
 data/icons/32x32/status/gpm-brightness-lcd.png     |   Bin 0 -> 1791 bytes
 data/icons/32x32/status/gpm-inhibit-invalid.png    |   Bin 0 -> 1940 bytes
 data/icons/32x32/status/gpm-inhibit.png            |   Bin 0 -> 2526 bytes
 data/icons/32x32/status/gpm-keyboard-000.png       |   Bin 0 -> 1696 bytes
 data/icons/32x32/status/gpm-keyboard-020.png       |   Bin 0 -> 1693 bytes
 data/icons/32x32/status/gpm-keyboard-040.png       |   Bin 0 -> 1719 bytes
 data/icons/32x32/status/gpm-keyboard-060.png       |   Bin 0 -> 1722 bytes
 data/icons/32x32/status/gpm-keyboard-080.png       |   Bin 0 -> 1722 bytes
 data/icons/32x32/status/gpm-keyboard-100.png       |   Bin 0 -> 1695 bytes
 data/icons/32x32/status/gpm-mouse-000.png          |   Bin 0 -> 1741 bytes
 data/icons/32x32/status/gpm-mouse-020.png          |   Bin 0 -> 1755 bytes
 data/icons/32x32/status/gpm-mouse-040.png          |   Bin 0 -> 1769 bytes
 data/icons/32x32/status/gpm-mouse-060.png          |   Bin 0 -> 1765 bytes
 data/icons/32x32/status/gpm-mouse-080.png          |   Bin 0 -> 1769 bytes
 data/icons/32x32/status/gpm-mouse-100.png          |   Bin 0 -> 1745 bytes
 data/icons/32x32/status/gpm-phone-000.png          |   Bin 0 -> 2007 bytes
 data/icons/32x32/status/gpm-phone-020.png          |   Bin 0 -> 2008 bytes
 data/icons/32x32/status/gpm-phone-040.png          |   Bin 0 -> 2024 bytes
 data/icons/32x32/status/gpm-phone-060.png          |   Bin 0 -> 2221 bytes
 data/icons/32x32/status/gpm-phone-080.png          |   Bin 0 -> 2018 bytes
 data/icons/32x32/status/gpm-phone-100.png          |   Bin 0 -> 2022 bytes
 data/icons/32x32/status/gpm-ups-000-charging.png   |   Bin 0 -> 1559 bytes
 data/icons/32x32/status/gpm-ups-000.png            |   Bin 0 -> 1420 bytes
 data/icons/32x32/status/gpm-ups-020-charging.png   |   Bin 0 -> 1586 bytes
 data/icons/32x32/status/gpm-ups-020.png            |   Bin 0 -> 1426 bytes
 data/icons/32x32/status/gpm-ups-040-charging.png   |   Bin 0 -> 1616 bytes
 data/icons/32x32/status/gpm-ups-040.png            |   Bin 0 -> 1457 bytes
 data/icons/32x32/status/gpm-ups-060-charging.png   |   Bin 0 -> 1505 bytes
 data/icons/32x32/status/gpm-ups-060.png            |   Bin 0 -> 1373 bytes
 data/icons/32x32/status/gpm-ups-080-charging.png   |   Bin 0 -> 1623 bytes
 data/icons/32x32/status/gpm-ups-080.png            |   Bin 0 -> 1471 bytes
 data/icons/32x32/status/gpm-ups-100-charging.png   |   Bin 0 -> 1617 bytes
 data/icons/32x32/status/gpm-ups-100.png            |   Bin 0 -> 1442 bytes
 data/icons/32x32/status/gpm-ups-missing.png        |   Bin 0 -> 1360 bytes
 data/icons/48x48/Makefile.am                       |     2 +
 data/icons/48x48/Makefile.in                       |   626 +
 data/icons/48x48/actions/Makefile.am               |    15 +
 data/icons/48x48/actions/Makefile.in               |   484 +
 data/icons/48x48/actions/gpm-hibernate.png         |   Bin 0 -> 2703 bytes
 data/icons/48x48/actions/gpm-suspend.png           |   Bin 0 -> 2591 bytes
 data/icons/48x48/apps/Makefile.am                  |    17 +
 data/icons/48x48/apps/Makefile.in                  |   486 +
 data/icons/48x48/apps/mate-brightness-applet.png   |   Bin 0 -> 2844 bytes
 data/icons/48x48/apps/mate-inhibit-applet.png      |   Bin 0 -> 2591 bytes
 data/icons/48x48/apps/mate-power-manager.png       |   Bin 0 -> 3737 bytes
 data/icons/48x48/apps/mate-power-statistics.png    |   Bin 0 -> 2483 bytes
 data/icons/48x48/status/Makefile.am                |    71 +
 data/icons/48x48/status/Makefile.in                |   538 +
 data/icons/48x48/status/gpm-ac-adapter.png         |   Bin 0 -> 3155 bytes
 .../48x48/status/gpm-battery-000-charging.png      |   Bin 0 -> 4134 bytes
 data/icons/48x48/status/gpm-battery-000.png        |   Bin 0 -> 2419 bytes
 .../48x48/status/gpm-battery-020-charging.png      |   Bin 0 -> 4155 bytes
 data/icons/48x48/status/gpm-battery-020.png        |   Bin 0 -> 2493 bytes
 .../48x48/status/gpm-battery-040-charging.png      |   Bin 0 -> 4189 bytes
 data/icons/48x48/status/gpm-battery-040.png        |   Bin 0 -> 2544 bytes
 .../48x48/status/gpm-battery-060-charging.png      |   Bin 0 -> 4169 bytes
 data/icons/48x48/status/gpm-battery-060.png        |   Bin 0 -> 2484 bytes
 .../48x48/status/gpm-battery-080-charging.png      |   Bin 0 -> 4245 bytes
 data/icons/48x48/status/gpm-battery-080.png        |   Bin 0 -> 2452 bytes
 .../48x48/status/gpm-battery-100-charging.png      |   Bin 0 -> 4055 bytes
 data/icons/48x48/status/gpm-battery-100.png        |   Bin 0 -> 2244 bytes
 data/icons/48x48/status/gpm-battery-charged.png    |   Bin 0 -> 3712 bytes
 data/icons/48x48/status/gpm-battery-empty.png      |   Bin 0 -> 2129 bytes
 data/icons/48x48/status/gpm-battery-missing.png    |   Bin 0 -> 2258 bytes
 .../48x48/status/gpm-brightness-kbd-disabled.png   |   Bin 0 -> 3253 bytes
 .../48x48/status/gpm-brightness-kbd-invalid.png    |   Bin 0 -> 3155 bytes
 data/icons/48x48/status/gpm-brightness-kbd.png     |   Bin 0 -> 2670 bytes
 .../48x48/status/gpm-brightness-lcd-disabled.png   |   Bin 0 -> 3585 bytes
 .../48x48/status/gpm-brightness-lcd-invalid.png    |   Bin 0 -> 3509 bytes
 data/icons/48x48/status/gpm-brightness-lcd.png     |   Bin 0 -> 2844 bytes
 data/icons/48x48/status/gpm-inhibit-invalid.png    |   Bin 0 -> 3230 bytes
 data/icons/48x48/status/gpm-inhibit.png            |   Bin 0 -> 4132 bytes
 data/icons/48x48/status/gpm-keyboard-000.png       |   Bin 0 -> 3019 bytes
 data/icons/48x48/status/gpm-keyboard-020.png       |   Bin 0 -> 3074 bytes
 data/icons/48x48/status/gpm-keyboard-040.png       |   Bin 0 -> 3095 bytes
 data/icons/48x48/status/gpm-keyboard-060.png       |   Bin 0 -> 3021 bytes
 data/icons/48x48/status/gpm-keyboard-080.png       |   Bin 0 -> 3016 bytes
 data/icons/48x48/status/gpm-keyboard-100.png       |   Bin 0 -> 2855 bytes
 data/icons/48x48/status/gpm-monitor.png            |   Bin 0 -> 2680 bytes
 data/icons/48x48/status/gpm-mouse-000.png          |   Bin 0 -> 3395 bytes
 data/icons/48x48/status/gpm-mouse-020.png          |   Bin 0 -> 3475 bytes
 data/icons/48x48/status/gpm-mouse-040.png          |   Bin 0 -> 3498 bytes
 data/icons/48x48/status/gpm-mouse-060.png          |   Bin 0 -> 3493 bytes
 data/icons/48x48/status/gpm-mouse-080.png          |   Bin 0 -> 3486 bytes
 data/icons/48x48/status/gpm-mouse-100.png          |   Bin 0 -> 3353 bytes
 data/icons/48x48/status/gpm-phone-000.png          |   Bin 0 -> 3835 bytes
 data/icons/48x48/status/gpm-phone-020.png          |   Bin 0 -> 3867 bytes
 data/icons/48x48/status/gpm-phone-040.png          |   Bin 0 -> 3878 bytes
 data/icons/48x48/status/gpm-phone-060.png          |   Bin 0 -> 3861 bytes
 data/icons/48x48/status/gpm-phone-080.png          |   Bin 0 -> 3849 bytes
 data/icons/48x48/status/gpm-phone-100.png          |   Bin 0 -> 3705 bytes
 data/icons/48x48/status/gpm-ups-000-charging.png   |   Bin 0 -> 2306 bytes
 data/icons/48x48/status/gpm-ups-000.png            |   Bin 0 -> 2055 bytes
 data/icons/48x48/status/gpm-ups-020-charging.png   |   Bin 0 -> 2332 bytes
 data/icons/48x48/status/gpm-ups-020.png            |   Bin 0 -> 2134 bytes
 data/icons/48x48/status/gpm-ups-040-charging.png   |   Bin 0 -> 2378 bytes
 data/icons/48x48/status/gpm-ups-040.png            |   Bin 0 -> 2148 bytes
 data/icons/48x48/status/gpm-ups-060-charging.png   |   Bin 0 -> 2397 bytes
 data/icons/48x48/status/gpm-ups-060.png            |   Bin 0 -> 2165 bytes
 data/icons/48x48/status/gpm-ups-080-charging.png   |   Bin 0 -> 2396 bytes
 data/icons/48x48/status/gpm-ups-080.png            |   Bin 0 -> 2155 bytes
 data/icons/48x48/status/gpm-ups-100-charging.png   |   Bin 0 -> 2384 bytes
 data/icons/48x48/status/gpm-ups-100.png            |   Bin 0 -> 2155 bytes
 data/icons/48x48/status/gpm-ups-missing.png        |   Bin 0 -> 1832 bytes
 data/icons/Makefile.am                             |    15 +
 data/icons/Makefile.in                             |   641 +
 data/icons/scalable/Makefile.am                    |     2 +
 data/icons/scalable/Makefile.in                    |   626 +
 data/icons/scalable/actions/Makefile.am            |    15 +
 data/icons/scalable/actions/Makefile.in            |   484 +
 data/icons/scalable/actions/gpm-hibernate.svg      |   249 +
 data/icons/scalable/actions/gpm-suspend.svg        |   725 +
 data/icons/scalable/apps/Makefile.am               |    17 +
 data/icons/scalable/apps/Makefile.in               |   486 +
 .../icons/scalable/apps/mate-brightness-applet.svg |    91 +
 data/icons/scalable/apps/mate-inhibit-applet.svg   |   725 +
 data/icons/scalable/apps/mate-power-manager.svg    |   493 +
 data/icons/scalable/apps/mate-power-statistics.svg |   263 +
 data/icons/scalable/status/Makefile.am             |    62 +
 data/icons/scalable/status/Makefile.in             |   529 +
 data/icons/scalable/status/gpm-ac-adapter.svg      |   301 +
 .../scalable/status/gpm-battery-000-charging.svg   |   979 ++
 data/icons/scalable/status/gpm-battery-000.svg     |   292 +
 .../scalable/status/gpm-battery-020-charging.svg   |  1228 ++
 data/icons/scalable/status/gpm-battery-020.svg     |   292 +
 .../scalable/status/gpm-battery-040-charging.svg   |   504 +
 data/icons/scalable/status/gpm-battery-040.svg     |   279 +
 .../scalable/status/gpm-battery-060-charging.svg   |   504 +
 data/icons/scalable/status/gpm-battery-060.svg     |   279 +
 .../scalable/status/gpm-battery-080-charging.svg   |   504 +
 data/icons/scalable/status/gpm-battery-080.svg     |   279 +
 .../scalable/status/gpm-battery-100-charging.svg   |   501 +
 data/icons/scalable/status/gpm-battery-100.svg     |   276 +
 data/icons/scalable/status/gpm-battery-charged.svg |   673 +
 data/icons/scalable/status/gpm-battery-empty.svg   |   448 +
 data/icons/scalable/status/gpm-battery-missing.svg |   335 +
 .../status/gpm-brightness-kbd-disabled.svg         |   358 +
 .../scalable/status/gpm-brightness-kbd-invalid.svg |   311 +
 data/icons/scalable/status/gpm-brightness-kbd.svg  |   208 +
 .../status/gpm-brightness-lcd-disabled.svg         |   245 +
 .../scalable/status/gpm-brightness-lcd-invalid.svg |   194 +
 data/icons/scalable/status/gpm-brightness-lcd.svg  |    91 +
 data/icons/scalable/status/gpm-inhibit-invalid.svg |   376 +
 data/icons/scalable/status/gpm-inhibit.svg         |   259 +
 data/icons/scalable/status/gpm-keyboard-000.svg    |   420 +
 data/icons/scalable/status/gpm-keyboard-060.svg    |   434 +
 data/icons/scalable/status/gpm-keyboard-100.svg    |   414 +
 data/icons/scalable/status/gpm-monitor.svg         |  2623 +++
 data/icons/scalable/status/gpm-mouse-000.svg       |   482 +
 data/icons/scalable/status/gpm-mouse-060.svg       |   512 +
 data/icons/scalable/status/gpm-mouse-100.svg       |   511 +
 data/icons/scalable/status/gpm-phone-000.svg       |   988 ++
 data/icons/scalable/status/gpm-phone-060.svg       |  1018 ++
 data/icons/scalable/status/gpm-phone-100.svg       |  1017 ++
 .../icons/scalable/status/gpm-ups-000-charging.svg |   296 +
 data/icons/scalable/status/gpm-ups-000.svg         |   264 +
 .../icons/scalable/status/gpm-ups-020-charging.svg |   296 +
 data/icons/scalable/status/gpm-ups-020.svg         |   264 +
 .../icons/scalable/status/gpm-ups-040-charging.svg |   296 +
 data/icons/scalable/status/gpm-ups-040.svg         |   264 +
 .../icons/scalable/status/gpm-ups-060-charging.svg |   296 +
 data/icons/scalable/status/gpm-ups-060.svg         |   264 +
 .../icons/scalable/status/gpm-ups-080-charging.svg |   296 +
 data/icons/scalable/status/gpm-ups-080.svg         |   264 +
 .../icons/scalable/status/gpm-ups-100-charging.svg |   288 +
 data/icons/scalable/status/gpm-ups-100.svg         |   264 +
 data/icons/scalable/status/gpm-ups-missing.svg     |   291 +
 data/mate-power-manager.desktop.in.in              |    16 +
 data/mate-power-manager.schemas.in                 |   741 +
 data/mate-power-manager.service.in                 |     3 +
 data/mate-power-preferences.desktop.in.in          |    15 +
 data/mate-power-statistics.desktop.in.in           |    16 +
 depcomp                                            |   630 +
 distro/archlinux/PKGBUILD                          |    38 +
 distro/archlinux/mate-power-manager.install        |    22 +
 distro/fedora/mate-power-manager.spec              |   156 +
 distro/ubuntu/build                                |    34 +
 distro/ubuntu/postinst                             |     8 +
 distro/ubuntu/postrm                               |     8 +
 distro/ubuntu/preinst                              |     6 +
 distro/ubuntu/prerm                                |     9 +
 docs/Makefile.am                                   |     7 +
 docs/Makefile.in                                   |   430 +
 docs/config.xsl                                    |    10 +
 docs/docbook.css                                   |    18 +
 help/C/figures/applet-brightness.png               |   Bin 0 -> 5168 bytes
 help/C/figures/applet-inhibit.png                  |   Bin 0 -> 5987 bytes
 help/C/figures/gpm-cell-capacity.png               |   Bin 0 -> 9312 bytes
 help/C/figures/gpm-charged.png                     |   Bin 0 -> 16581 bytes
 help/C/figures/gpm-critical.png                    |   Bin 0 -> 13210 bytes
 help/C/figures/gpm-low.png                         |   Bin 0 -> 14140 bytes
 help/C/figures/gpm-prefs-ac.png                    |   Bin 0 -> 34953 bytes
 help/C/figures/gpm-prefs-battery.png               |   Bin 0 -> 37518 bytes
 help/C/figures/gpm-prefs-general.png               |   Bin 0 -> 40161 bytes
 help/C/figures/gpm-stats-graph.png                 |   Bin 0 -> 69191 bytes
 help/C/figures/gpm-suspend-problem.png             |   Bin 0 -> 16860 bytes
 help/C/figures/gpm-unplugged.png                   |   Bin 0 -> 11223 bytes
 help/C/figures/gs-prefs.png                        |   Bin 0 -> 33686 bytes
 help/C/legal.xml                                   |    76 +
 help/C/mate-power-manager.xml                      |   770 +
 help/Makefile.am                                   |    22 +
 help/Makefile.in                                   |   946 ++
 help/ca/ca.po                                      |  1846 ++
 help/ca/figures/gpm-cell-capacity.png              |   Bin 0 -> 9880 bytes
 help/ca/figures/gpm-charged.png                    |   Bin 0 -> 7877 bytes
 help/ca/figures/gpm-critical.png                   |   Bin 0 -> 6799 bytes
 help/ca/figures/gpm-low.png                        |   Bin 0 -> 9062 bytes
 help/ca/figures/gpm-prefs-ac.png                   |   Bin 0 -> 28205 bytes
 help/ca/figures/gpm-prefs-battery.png              |   Bin 0 -> 33032 bytes
 help/ca/figures/gpm-prefs-general.png              |   Bin 0 -> 35374 bytes
 help/ca/figures/gpm-unplugged.png                  |   Bin 0 -> 7582 bytes
 help/ca/figures/gs-prefs.png                       |   Bin 0 -> 42903 bytes
 help/de/de.po                                      |  1676 ++
 help/de/figures/applet-inhibit.png                 |   Bin 0 -> 8218 bytes
 help/de/figures/gpm-charged.png                    |   Bin 0 -> 6557 bytes
 help/de/figures/gpm-critical.png                   |   Bin 0 -> 14744 bytes
 help/de/figures/gpm-low.png                        |   Bin 0 -> 15468 bytes
 help/de/figures/gpm-prefs-ac.png                   |   Bin 0 -> 38369 bytes
 help/de/figures/gpm-prefs-battery.png              |   Bin 0 -> 40658 bytes
 help/de/figures/gpm-prefs-general.png              |   Bin 0 -> 46365 bytes
 help/de/figures/gpm-unplugged.png                  |   Bin 0 -> 9751 bytes
 help/de/figures/gs-prefs.png                       |   Bin 0 -> 49626 bytes
 help/el/el.po                                      |  1681 ++
 help/en_GB/en_GB.po                                |  1672 ++
 help/es/es.po                                      |  1798 ++
 help/es/figures/applet-inhibit.png                 |   Bin 0 -> 4837 bytes
 help/es/figures/gpm-cell-capacity.png              |   Bin 0 -> 12054 bytes
 help/es/figures/gpm-charged.png                    |   Bin 0 -> 9708 bytes
 help/es/figures/gpm-critical.png                   |   Bin 0 -> 10998 bytes
 help/es/figures/gpm-low.png                        |   Bin 0 -> 7837 bytes
 help/es/figures/gpm-prefs-ac.png                   |   Bin 0 -> 34203 bytes
 help/es/figures/gpm-prefs-battery.png              |   Bin 0 -> 42024 bytes
 help/es/figures/gpm-prefs-general.png              |   Bin 0 -> 34651 bytes
 help/es/figures/gpm-stats-graph.png                |   Bin 0 -> 51088 bytes
 help/es/figures/gpm-unplugged.png                  |   Bin 0 -> 16841 bytes
 help/es/figures/gs-prefs.png                       |   Bin 0 -> 25668 bytes
 help/eu/eu.po                                      |  1803 ++
 help/eu/figures/applet-brightness.png              |   Bin 0 -> 4990 bytes
 help/eu/figures/applet-inhibit.png                 |   Bin 0 -> 6393 bytes
 help/eu/figures/gpm-cell-capacity.png              |   Bin 0 -> 65746 bytes
 help/eu/figures/gpm-charged.png                    |   Bin 0 -> 10280 bytes
 help/eu/figures/gpm-critical.png                   |   Bin 0 -> 11061 bytes
 help/eu/figures/gpm-low.png                        |   Bin 0 -> 13390 bytes
 help/eu/figures/gpm-prefs-ac.png                   |   Bin 0 -> 40813 bytes
 help/eu/figures/gpm-prefs-battery.png              |   Bin 0 -> 64671 bytes
 help/eu/figures/gpm-prefs-general.png              |   Bin 0 -> 81699 bytes
 help/eu/figures/gpm-stats-graph.png                |   Bin 0 -> 78507 bytes
 help/eu/figures/gpm-suspend-problem.png            |   Bin 0 -> 14967 bytes
 help/eu/figures/gpm-unplugged.png                  |   Bin 0 -> 9763 bytes
 help/eu/figures/gs-prefs.png                       |   Bin 0 -> 81117 bytes
 help/fi/fi.po                                      |   846 +
 help/fr/figures/applet-inhibit.png                 |   Bin 0 -> 4922 bytes
 help/fr/figures/gpm-cell-capacity.png              |   Bin 0 -> 9874 bytes
 help/fr/figures/gpm-charged.png                    |   Bin 0 -> 9743 bytes
 help/fr/figures/gpm-critical.png                   |   Bin 0 -> 11561 bytes
 help/fr/figures/gpm-low.png                        |   Bin 0 -> 12356 bytes
 help/fr/figures/gpm-prefs-ac.png                   |   Bin 0 -> 21219 bytes
 help/fr/figures/gpm-prefs-battery.png              |   Bin 0 -> 24059 bytes
 help/fr/figures/gpm-prefs-general.png              |   Bin 0 -> 29431 bytes
 help/fr/figures/gpm-suspend-problem.png            |   Bin 0 -> 9400 bytes
 help/fr/figures/gpm-unplugged.png                  |   Bin 0 -> 7692 bytes
 help/fr/figures/gs-prefs.png                       |   Bin 0 -> 41898 bytes
 help/fr/fr.po                                      |  1897 +++
 help/hu/hu.po                                      |  1335 ++
 help/it/it.po                                      |  1717 ++
 help/mate-power-manager.omf.in                     |    37 +
 help/oc/oc.po                                      |  1359 ++
 help/pa/figures/gpm-unplugged.png                  |   Bin 0 -> 18870 bytes
 help/pa/pa.po                                      |  1505 ++
 help/ru/ru.po                                      |   563 +
 help/sv/figures/applet-inhibit.png                 |   Bin 0 -> 2751 bytes
 help/sv/figures/gpm-charged.png                    |   Bin 0 -> 12218 bytes
 help/sv/figures/gpm-critical.png                   |   Bin 0 -> 9321 bytes
 help/sv/figures/gpm-low.png                        |   Bin 0 -> 11162 bytes
 help/sv/figures/gpm-prefs-ac.png                   |   Bin 0 -> 39497 bytes
 help/sv/figures/gpm-prefs-battery.png              |   Bin 0 -> 41935 bytes
 help/sv/figures/gpm-prefs-general.png              |   Bin 0 -> 45549 bytes
 help/sv/figures/gpm-stats-graph.png                |   Bin 0 -> 42562 bytes
 help/sv/figures/gpm-unplugged.png                  |   Bin 0 -> 8104 bytes
 help/sv/figures/gs-prefs.png                       |   Bin 0 -> 48491 bytes
 help/sv/sv.po                                      |  1206 ++
 help/zh_CN/zh_CN.po                                |   989 ++
 install-sh                                         |   520 +
 intltool-extract.in                                |     0
 intltool-merge.in                                  |     0
 intltool-update.in                                 |     0
 ltmain.sh                                          |  8406 ++++++++++
 m4/intltool.m4                                     |   216 +
 m4/libtool.m4                                      |  7360 ++++++++
 m4/ltoptions.m4                                    |   368 +
 m4/ltsugar.m4                                      |   123 +
 m4/ltversion.m4                                    |    23 +
 m4/lt~obsolete.m4                                  |    92 +
 m4/mate-doc-utils.m4                               |    53 +
 man/Makefile.am                                    |    27 +
 man/Makefile.in                                    |   529 +
 man/mate-power-manager.sgml                        |   146 +
 man/mate-power-preferences.sgml                    |   136 +
 man/mate-power-statistics.sgml                     |   136 +
 mate-doc-utils.make                                |   578 +
 missing                                            |   376 +
 mkinstalldirs                                      |   162 +
 omf.make                                           |    61 +
 parches/dont-eat-the-logs.patch                    |    20 +
 parches/gpm-manager.patch                          |    14 +
 po/LINGUAS                                         |    73 +
 po/Makefile.in.in                                  |   217 +
 po/POTFILES.in                                     |    36 +
 po/POTFILES.skip                                   |     9 +
 po/ar.po                                           |  3199 ++++
 po/as.po                                           |  2916 ++++
 po/ast.po                                          |  2913 ++++
 po/be.po                                           |  2187 +++
 po/be@latin.po                                     |  2900 ++++
 po/bg.po                                           |  2499 +++
 po/bn.po                                           |  2585 +++
 po/bn_IN.po                                        |  2523 +++
 po/ca.po                                           |  3587 ++++
 po/ca@valencia.po                                  |  3587 ++++
 po/cs.po                                           |  2628 +++
 po/cy.po                                           |  3274 ++++
 po/da.po                                           |  3373 ++++
 po/de.po                                           |  3681 ++++
 po/dz.po                                           |  3218 ++++
 po/el.po                                           |  2695 +++
 po/en@shaw.po                                      |  1922 +++
 po/en_CA.po                                        |  3007 ++++
 po/en_GB.po                                        |  3424 ++++
 po/es.po                                           |  3126 ++++
 po/et.po                                           |  2057 +++
 po/eu.po                                           |  2259 +++
 po/fa.po                                           |  2863 ++++
 po/fi.po                                           |  2603 +++
 po/fr.po                                           |  2547 +++
 po/ga.po                                           |  2209 +++
 po/gl.po                                           |  2560 +++
 po/gu.po                                           |  2299 +++
 po/he.po                                           |  3213 ++++
 po/hi.po                                           |  2270 +++
 po/hr.po                                           |  2278 +++
 po/hu.po                                           |  2499 +++
 po/id.po                                           |  2501 +++
 po/is.po                                           |  2478 +++
 po/it.po                                           |  2555 +++
 po/ja.po                                           |  2902 ++++
 po/ka.po                                           |  2741 +++
 po/kn.po                                           |  2388 +++
 po/ko.po                                           |  3086 ++++
 po/ku.po                                           |  2643 +++
 po/lt.po                                           |  2944 ++++
 po/lv.po                                           |  2688 +++
 po/mai.po                                          |  2349 +++
 po/mg.po                                           |  2950 ++++
 po/mk.po                                           |  3063 ++++
 po/ml.po                                           |  2376 +++
 po/mr.po                                           |  2262 +++
 po/nb.po                                           |  2387 +++
 po/nl.po                                           |  2553 +++
 po/nn.po                                           |  2916 ++++
 po/oc.po                                           |  2199 +++
 po/or.po                                           |  2223 +++
 po/pa.po                                           |  2893 ++++
 po/pl.po                                           |  2511 +++
 po/pt.po                                           |  3559 ++++
 po/pt_BR.po                                        |  3298 ++++
 po/ro.po                                           |  2149 +++
 po/ru.po                                           |  2300 +++
 po/si.po                                           |  2219 +++
 po/sk.po                                           |  2803 ++++
 po/sl.po                                           |  3078 ++++
 po/sr.po                                           |  2712 +++
 po/sr@latin.po                                     |  2712 +++
 po/sv.po                                           |  2307 +++
 po/ta.po                                           |  2329 +++
 po/te.po                                           |  2252 +++
 po/th.po                                           |  3242 ++++
 po/tr.po                                           |  2300 +++
 po/uk.po                                           |  2399 +++
 po/vi.po                                           |  2623 +++
 po/zh_CN.po                                        |  2645 +++
 po/zh_HK.po                                        |  3178 ++++
 po/zh_TW.po                                        |  3246 ++++
 policy/Makefile.am                                 |    17 +
 policy/Makefile.in                                 |   490 +
 policy/org.mate.power.policy.in2                   |    32 +
 src/Makefile.am                                    |   305 +
 src/Makefile.in                                    |  2033 +++
 src/egg-array-float.c                              |   770 +
 src/egg-array-float.h                              |    56 +
 src/egg-color.c                                    |   157 +
 src/egg-color.h                                    |    59 +
 src/egg-console-kit.c                              |   363 +
 src/egg-console-kit.h                              |    71 +
 src/egg-dbus-monitor.c                             |   251 +
 src/egg-dbus-monitor.h                             |    65 +
 src/egg-dbus-proxy.c                               |   301 +
 src/egg-dbus-proxy.h                               |    66 +
 src/egg-debug.c                                    |   308 +
 src/egg-debug.h                                    |    83 +
 src/egg-discrete.c                                 |   162 +
 src/egg-discrete.h                                 |    41 +
 src/egg-idletime.c                                 |   690 +
 src/egg-idletime.h                                 |    68 +
 src/egg-precision.c                                |   193 +
 src/egg-precision.h                                |    39 +
 src/egg-string.c                                   |   453 +
 src/egg-string.h                                   |    47 +
 src/egg-test.c                                     |   343 +
 src/egg-test.h                                     |    48 +
 src/egg-unique.c                                   |   151 +
 src/egg-unique.h                                   |    59 +
 src/gpm-backlight-helper.c                         |   280 +
 src/gpm-backlight.c                                |   821 +
 src/gpm-backlight.h                                |    73 +
 src/gpm-brightness.c                               |   997 ++
 src/gpm-brightness.h                               |    69 +
 src/gpm-button.c                                   |   387 +
 src/gpm-button.h                                   |    73 +
 src/gpm-common.c                                   |   210 +
 src/gpm-common.h                                   |   183 +
 src/gpm-control.c                                  |   347 +
 src/gpm-control.h                                  |    88 +
 src/gpm-disks.c                                    |   209 +
 src/gpm-disks.h                                    |    57 +
 src/gpm-dpms.c                                     |   474 +
 src/gpm-dpms.h                                     |    80 +
 src/gpm-engine.c                                   |  1267 ++
 src/gpm-engine.h                                   |    79 +
 src/gpm-graph-widget.c                             |  1170 ++
 src/gpm-graph-widget.h                             |    89 +
 src/gpm-idle.c                                     |   729 +
 src/gpm-idle.h                                     |    74 +
 src/gpm-load.c                                     |   282 +
 src/gpm-load.h                                     |    56 +
 src/gpm-main.c                                     |   286 +
 src/gpm-manager.c                                  |  2110 +++
 src/gpm-manager.h                                  |    82 +
 src/gpm-marshal.list                               |    16 +
 src/gpm-networkmanager.c                           |   102 +
 src/gpm-networkmanager.h                           |    32 +
 src/gpm-phone.c                                    |   508 +
 src/gpm-phone.h                                    |    76 +
 src/gpm-point-obj.c                                |    64 +
 src/gpm-point-obj.h                                |    42 +
 src/gpm-prefs-core.c                               |  1024 ++
 src/gpm-prefs-core.h                               |    57 +
 src/gpm-prefs-server.c                             |   138 +
 src/gpm-prefs-server.h                             |    67 +
 src/gpm-prefs.c                                    |   133 +
 src/gpm-screensaver.c                              |   453 +
 src/gpm-screensaver.h                              |    68 +
 src/gpm-self-test.c                                |    84 +
 src/gpm-session.c                                  |   551 +
 src/gpm-session.h                                  |    79 +
 src/gpm-statistics.c                               |  1829 ++
 src/gpm-stock-icons.h                              |    41 +
 src/gpm-tray-icon.c                                |   430 +
 src/gpm-tray-icon.h                                |    63 +
 src/gpm-upower.c                                   |   661 +
 src/gpm-upower.h                                   |    41 +
 src/gsd-media-keys-window.c                        |  1079 ++
 src/gsd-media-keys-window.h                        |    71 +
 src/org.mate.PowerManager.Backlight.xml            |    15 +
 src/org.mate.PowerManager.xml                      |     9 +
 tools/Makefile.am                                  |     6 +
 tools/Makefile.in                                  |   490 +
 tools/mate-power-bugreport.sh                      |    90 +
 xmldocs.make                                       |   101 +
 757 files changed, 343974 insertions(+)
